;;
;; DO NOT EDIT THIS FILE
;;
;; this file is automatically generated from fetch.l on (Linux ip-172-30-1-127 4.4.0-1067-aws x86_64) at 2019-03-28 16:06:57 PST
;;
;; /tmp/binarydeb/ros-indigo-fetcheus-1.1.0 $ ;;

;;
;; copy euscollada-robot class definition from euscollada/src/euscollada-robot.l
;;
(defclass euscollada-robot
;; This euscollada-robot class is for robots converted from collada files.
;; This class provides :init-ending override.
  :super robot-model
  :slots ()
  )
(defmethod euscollada-robot
  (:init-ending
   (&optional (type :urdf))
   (when (eq type :collada)
     ;; fix all links' mass properties ;; root link relative (collada) -> link local (euslisp)
     (dolist (l (append links
                        (mapcan #'(lambda (x) (if (and (derivedp (cdr x) bodyset-link)
                                                       (not (memq (cdr x) links)))
                                                  (list (cdr x)))) (send self :slots))))
       (unless (= (send l :weight) 0.0)
       (setq (l . acentroid) (send l :inverse-transform-vector
                                   (send (send (car links) :worldcoords) :transform-vector
                                         (l . acentroid))))
       (setq (l . inertia-tensor) (m* (transpose (send l :worldrot))
                                      (m* (send (car links) :worldrot)
                                          (l . inertia-tensor))))
       )))
   (send-super :init-ending)
   (send self :make-collision-model-for-links)
   ;;
   (dolist (j (mapcan #'(lambda (x) (if (and (derivedp (cdr x) joint)
                                             (not (memq (cdr x) (send self :joint-list))))
                                        (list (cdr x)))) (send self :slots)))
     (send (send j :child-link) :add-joint j)
     (send (send j :child-link) :add-parent-link (send j :parent-link))
     (send (send j :parent-link) :add-child-links (send j :child-link)))
   )
  (:change-visual
   (&optional (visual :convex))
   (dolist (lk (send self :links))
     (dolist (bd (send lk :bodies))
       (when (derivedp bd collada-body)
         (send bd :change-visual visual)))))
  ;; fullbody-inverse-kinematics overwrite
  ;;  reduce root-link's weight based on leg's joint limit
  ;;  increase stop and cog-gain
  (:fullbody-inverse-kinematics
   (target-coords &rest args &key (stop 250) (cog-gain 2.0) (additional-weight-list) (use-6dof-joint-leg-gain nil) &allow-other-keys)
   (let* ((leg-ul (send self :calc-union-link-list (send self :legs :links))))
     (send self :reset-joint-angle-limit-weight-old leg-ul)
     (send-message* self robot-model :fullbody-inverse-kinematics
                    target-coords
                    :stop stop :cog-gain cog-gain
                    :additional-weight-list
                    (append
                     additional-weight-list
                     (if use-6dof-joint-leg-gain
                         (list
                          (list (car (send self :links))
                                #'(lambda ()
                                    ;; set root-link 6dof-joint's weight based on legs' joint limit
                                    (let* ((min-weight
                                            (reduce #'(lambda (x y) (min x y))
                                                    (coerce (send self :calc-inverse-kinematics-weight-from-link-list
                                                                  leg-ul :union-link-list leg-ul) cons))))
                                      (fill (instantiate float-vector 6) min-weight)))
                                )
                          )))
                    args)
     ))
  ;; make collision model from faces or gl-vertices
  (:make-collision-model-for-links
   (&key (fat 0) (collision-func 'pqp-collision-check) ((:links ls) (send self :links)))
   (dolist (ll ls)
     (let (fs glv usefs)
       (dolist (bd (send ll :bodies))
         (if (derivedp bd collada-body)
             (push (send bd :glvertices) glv)
           (push (send bd :faces) fs)))
       (setq fs (flatten fs))
       (cond
        ((and (not fs) glv) ;; if there is no faces, use glvertices for creating pqpmodel
         (setq usefs (instance gl::glvertices :init nil))
         (send usefs :transform (send ll :worldcoords))
         (send usefs :append-glvertices glv)
         (let ((m (send usefs (read-from-string
                               (format nil ":make-~Amodel"
                                       (string-right-trim "-COLLISION-CHECK" (string collision-func))))
                        :fat fat)))
           (setf (get ll :pqpmodel) m)
           ))
        (fs
         (setq usefs
               (append fs
                       (mapcar #'(lambda (gv) (send gv :convert-to-faces :wrt :world)) glv)))
         (send ll
               (read-from-string
                (format nil ":make-~Amodel"
                        (string-right-trim "-COLLISION-CHECK" (string collision-func))))
               :fat fat
               :faces usefs))
        ))
     ))
  )

;; copy euscollada-body class definition from euscollada/src/euscollada-robot.l
;; This euscollada-body class is for bodies in robot model converted from collada files.
(defclass collada-body
  :super gl::glbody
  :slots (glvertices) ;; glvertices slot for backward compatibility
  )
(defmethod collada-body
  (:init (&key (name) (replace-obj))
    (if replace-obj
        (replace-object self replace-obj)
      (replace-object self (make-cube 10 10 10)))
    (if name (send self :name name))
    (setq glvertices gl::aglvertices)
    self)
  (:change-visual
   (&optional (visual :convex))
   (case visual
     ((list :convex :hull :convex-hull)
      (unless (send self :get :original-mesh)
        (send self :put :original-mesh gl::aglvertices)) ;; store original mesh
      (let* ((org-mesh (send self :get :original-mesh))
             (org-cds (send org-mesh :copy-worldcoords))
             (glv (gl::make-glvertices-from-faces (send self :faces))))
        (send glv :set-offset (send org-cds :inverse-transformation))
        (send glv :transform org-cds)
        (send org-mesh :assoc glv)
        (setq gl::aglvertices glv)
        glv))
     ((list :original :mesh :glvertices :original-mesh)
      (let ((org-mesh (send self :get :original-mesh)))
        (when org-mesh
          (dolist (d (send org-mesh :descendants)) ;; dissoc all discendants
            (send org-mesh :dissoc d))
          (setq gl::aglvertices org-mesh)
          org-mesh)))
     ))
  )
;;
;; end of copy from /opt/ros/indigo/share/euscollada/src/euscollada-robot.l
;;
(defun fetch () (setq *fetch* (instance fetch-robot :init)))

(defclass fetch-robot
  :super euscollada-robot
  :slots ( ;; link names
          base_link_lk bellows_link_lk bellows_link2_lk elbow_flex_link_lk estop_link_lk forearm_roll_link_lk gripper_link_lk head_camera_depth_frame_lk head_camera_depth_optical_frame_lk head_camera_link_lk head_camera_rgb_frame_lk head_camera_rgb_optical_frame_lk head_pan_link_lk head_tilt_link_lk l_gripper_finger_link_lk l_wheel_link_lk laser_link_lk r_gripper_finger_link_lk r_wheel_link_lk shoulder_lift_link_lk shoulder_pan_link_lk torso_fixed_link_lk torso_lift_link_lk upperarm_roll_link_lk wrist_flex_link_lk wrist_roll_link_lk
         ;; joint names
          bellows_joint_jt bellows_joint2_fixed_jt elbow_flex_joint_jt estop_joint_fixed_jt forearm_roll_joint_jt gripper_axis_fixed_jt head_camera_depth_joint_fixed_jt head_camera_depth_optical_joint_fixed_jt head_camera_joint_fixed_jt head_camera_rgb_joint_fixed_jt head_camera_rgb_optical_joint_fixed_jt head_pan_joint_jt head_tilt_joint_jt l_gripper_finger_joint_jt l_wheel_joint_jt laser_joint_fixed_jt r_gripper_finger_joint_jt r_wheel_joint_jt shoulder_lift_joint_jt shoulder_pan_joint_jt torso_fixed_joint_fixed_jt torso_lift_joint_jt upperarm_roll_joint_jt wrist_flex_joint_jt wrist_roll_joint_jt
         ;; sensor names
         
         )
  )
(defmethod fetch-robot
  (:init
   (&rest args)
   (let ()
     (send-super* :init :name "fetch" args)

     ;; link: estop_link_lk
     (let ((geom-lst (list
                       (send self :_make_instance_estop_link_geom0))))
       (dolist (g (cdr geom-lst)) (send (car geom-lst) :assoc g))
       (setq estop_link_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies geom-lst
                       :name "estop_link"))
       ;; inertial parameter for estop_link_lk
       (let ((tmp-cds (make-coords :pos (float-vector 2.4345127370720006e+00 -3.3060831523990459e+00 6.6513919665003636e+00)
                                   :rot (quaternion2matrix (float-vector -1.8135978370637712e-01 3.7737992945742199e-01 8.9765484242839588e-01 -1.3750927809256777e-01)))
                      ))
         (send estop_link_lk :weight 1.961)
         (setq (estop_link_lk . inertia-tensor)
               (m* (m* (send tmp-cds :worldrot) (matrix
                                                  (float-vector 3.3907229084280340e+02 0.0000000000000000e+00 0.0000000000000000e+00)
                                                  (float-vector 0.0000000000000000e+00 2.8325249388296766e+02 0.0000000000000000e+00)
                                                  (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 2.0232143163343412e+02))
                 ) (transpose (send tmp-cds :worldrot))))
         (setq (estop_link_lk . acentroid) (copy-seq (send tmp-cds :worldpos)))
         )
       ;; global coordinates for estop_link_lk
       (let ((world-cds (make-coords :pos (float-vector -1.2464999999999999e+02 2.3891999999999999e+02 3.1126999999999998e+02)
                                   :rot (quaternion2matrix (float-vector 7.0710548251123639e-01 7.0710807985947355e-01 0.0000000000000000e+00 0.0000000000000000e+00)))
                        ))
         (send estop_link_lk :transform world-cds))
       )

     ;; link: l_wheel_link_lk
     (let ((geom-lst (list
                       (send self :_make_instance_l_wheel_link_geom0))))
       (dolist (g (cdr geom-lst)) (send (car geom-lst) :assoc g))
       (setq l_wheel_link_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies geom-lst
                       :name "l_wheel_link"))
       ;; inertial parameter for l_wheel_link_lk
       (let ((tmp-cds (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))
                      ))
         (send l_wheel_link_lk :weight 4354.200)
         (setq (l_wheel_link_lk . inertia-tensor)
               (m* (m* (send tmp-cds :worldrot) (matrix
                                                  (float-vector 4.5000000000000000e+06 0.0000000000000000e+00 0.0000000000000000e+00)
                                                  (float-vector 0.0000000000000000e+00 5.0000000000000000e+06 0.0000000000000000e+00)
                                                  (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 4.5000000000000000e+06))
                 ) (transpose (send tmp-cds :worldrot))))
         (setq (l_wheel_link_lk . acentroid) (copy-seq (send tmp-cds :worldpos)))
         )
       ;; global coordinates for l_wheel_link_lk
       (let ((world-cds (make-coords :pos (float-vector 1.2914000000000001e+00 1.8738000000000000e+02 5.5324999999999996e+01))
                        ))
         (send l_wheel_link_lk :transform world-cds))
       )

     ;; link: laser_link_lk
     (let ((geom-lst (list
                       (send self :_make_instance_laser_link_geom0))))
       (dolist (g (cdr geom-lst)) (send (car geom-lst) :assoc g))
       (setq laser_link_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies geom-lst
                       :name "laser_link"))
       ;; inertial parameter for laser_link_lk
       (let ((tmp-cds (make-coords :pos (float-vector -3.0622897017564100e+01 7.0916829082773991e-01 5.5197411947130149e+01)
                                   :rot (quaternion2matrix (float-vector -7.0400153754082484e-01 -6.9462702866095472e-01 1.3665193539356807e-01 5.6580692351719600e-02)))
                      ))
         (send laser_link_lk :weight 8.336)
         (setq (laser_link_lk . inertia-tensor)
               (m* (m* (send tmp-cds :worldrot) (matrix
                                                  (float-vector 1.0032293231161771e+03 0.0000000000000000e+00 0.0000000000000000e+00)
                                                  (float-vector 0.0000000000000000e+00 1.3048654927097339e+03 0.0000000000000000e+00)
                                                  (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 5.0331610182989641e+02))
                 ) (transpose (send tmp-cds :worldrot))))
         (setq (laser_link_lk . acentroid) (copy-seq (send tmp-cds :worldpos)))
         )
       ;; global coordinates for laser_link_lk
       (let ((world-cds (make-coords :pos (float-vector 2.3500000000000000e+02 0.0000000000000000e+00 2.8780000000000001e+02)
                                   :rot (quaternion2matrix (float-vector -1.0286788442024686e-13 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)))
                        ))
         (send laser_link_lk :transform world-cds))
       )

     ;; link: r_wheel_link_lk
     (let ((geom-lst (list
                       (send self :_make_instance_r_wheel_link_geom0))))
       (dolist (g (cdr geom-lst)) (send (car geom-lst) :assoc g))
       (setq r_wheel_link_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies geom-lst
                       :name "r_wheel_link"))
       ;; inertial parameter for r_wheel_link_lk
       (let ((tmp-cds (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))
                      ))
         (send r_wheel_link_lk :weight 4354.200)
         (setq (r_wheel_link_lk . inertia-tensor)
               (m* (m* (send tmp-cds :worldrot) (matrix
                                                  (float-vector 4.5000000000000000e+06 0.0000000000000000e+00 0.0000000000000000e+00)
                                                  (float-vector 0.0000000000000000e+00 5.0000000000000000e+06 0.0000000000000000e+00)
                                                  (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 4.5000000000000000e+06))
                 ) (transpose (send tmp-cds :worldrot))))
         (setq (r_wheel_link_lk . acentroid) (copy-seq (send tmp-cds :worldpos)))
         )
       ;; global coordinates for r_wheel_link_lk
       (let ((world-cds (make-coords :pos (float-vector 1.2914000000000001e+00 -1.8738000000000000e+02 5.5324999999999996e+01))
                        ))
         (send r_wheel_link_lk :transform world-cds))
       )

     ;; link: torso_fixed_link_lk
     (let ((geom-lst (list
                       (send self :_make_instance_torso_fixed_link_geom0))))
       (dolist (g (cdr geom-lst)) (send (car geom-lst) :assoc g))
       (setq torso_fixed_link_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies geom-lst
                       :name "torso_fixed_link"))
       ;; inertial parameter for torso_fixed_link_lk
       (let ((tmp-cds (make-coords :pos (float-vector -7.2200000000000003e+01 5.7000000000000171e+00 2.6559999999999997e+02)
                                   :rot (quaternion2matrix (float-vector 9.9947345297728551e-01 -2.4860940660755934e-02 -1.7711461488166887e-02 -1.1002479496790701e-02)))
                      ))
         (send torso_fixed_link_lk :weight 13277.500)
         (setq (torso_fixed_link_lk . inertia-tensor)
               (m* (m* (send tmp-cds :worldrot) (matrix
                                                  (float-vector 3.8649019381620610e+08 0.0000000000000000e+00 0.0000000000000000e+00)
                                                  (float-vector 0.0000000000000000e+00 3.3935515121265501e+08 0.0000000000000000e+00)
                                                  (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 1.0085465497113889e+08))
                 ) (transpose (send tmp-cds :worldrot))))
         (setq (torso_fixed_link_lk . acentroid) (copy-seq (send tmp-cds :worldpos)))
         )
       ;; global coordinates for torso_fixed_link_lk
       (let ((world-cds (make-coords :pos (float-vector -8.6875000000000000e+01 0.0000000000000000e+00 3.7742500000000001e+02))
                        ))
         (send torso_fixed_link_lk :transform world-cds))
       )

     ;; link: bellows_link_lk
     (let ((geom-lst (list
                       (send self :_make_instance_bellows_link_geom0))))
       (dolist (g (cdr geom-lst)) (send (car geom-lst) :assoc g))
       (setq bellows_link_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies geom-lst
                       :name "bellows_link"))
       ;; inertial parameter for bellows_link_lk
       (let ((tmp-cds (make-coords :pos (float-vector 1.9132000028622794e+01 -1.7547745080721359e-13 -1.3486162544338697e+02)
                                   :rot (quaternion2matrix (float-vector 7.0710678108795899e-01 7.0710678108909353e-01 -1.1773826368840821e-05 -1.1773826364834690e-05)))
                      ))
         (send bellows_link_lk :weight 169.374)
         (setq (bellows_link_lk . inertia-tensor)
               (m* (m* (send tmp-cds :worldrot) (matrix
                                                  (float-vector 3.3115912894148580e+06 0.0000000000000000e+00 0.0000000000000000e+00)
                                                  (float-vector 0.0000000000000000e+00 1.6941756794208819e+06 0.0000000000000000e+00)
                                                  (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 1.7444729278662701e+06))
                 ) (transpose (send tmp-cds :worldrot))))
         (setq (bellows_link_lk . acentroid) (copy-seq (send tmp-cds :worldpos)))
         )
       ;; global coordinates for bellows_link_lk
       (let ((world-cds (make-coords :pos (float-vector -8.6875000000000000e+01 0.0000000000000000e+00 3.7743000000000001e+02))
                        ))
         (send bellows_link_lk :transform world-cds))
       )

     ;; link: bellows_link2_lk
     (let ((geom-lst (list
                       (send self :_make_instance_bellows_link2_geom0))))
       (dolist (g (cdr geom-lst)) (send (car geom-lst) :assoc g))
       (setq bellows_link2_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies geom-lst
                       :name "bellows_link2"))
       ;; inertial parameter for bellows_link2_lk
       (let ((tmp-cds (make-coords :pos (float-vector 1.9132000028622794e+01 -1.7547745080721359e-13 -1.3486162544338697e+02)
                                   :rot (quaternion2matrix (float-vector 7.0710678108795899e-01 7.0710678108909353e-01 -1.1773826368840821e-05 -1.1773826364834690e-05)))
                      ))
         (send bellows_link2_lk :weight 169.374)
         (setq (bellows_link2_lk . inertia-tensor)
               (m* (m* (send tmp-cds :worldrot) (matrix
                                                  (float-vector 3.3115912894148580e+06 0.0000000000000000e+00 0.0000000000000000e+00)
                                                  (float-vector 0.0000000000000000e+00 1.6941756794208819e+06 0.0000000000000000e+00)
                                                  (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 1.7444729278662701e+06))
                 ) (transpose (send tmp-cds :worldrot))))
         (setq (bellows_link2_lk . acentroid) (copy-seq (send tmp-cds :worldpos)))
         )
       ;; global coordinates for bellows_link2_lk
       (let ((world-cds (make-coords :pos (float-vector -8.6875000000000000e+01 0.0000000000000000e+00 3.7743000000000001e+02))
                        ))
         (send bellows_link2_lk :transform world-cds))
       )

     ;; link: torso_lift_link_lk
     (let ((geom-lst (list
                       (send self :_make_instance_torso_lift_link_geom0))))
       (dolist (g (cdr geom-lst)) (send (car geom-lst) :assoc g))
       (setq torso_lift_link_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies geom-lst
                       :name "torso_lift_link"))
       ;; inertial parameter for torso_lift_link_lk
       (let ((tmp-cds (make-coords :pos (float-vector -1.2999999999999956e+00 -8.9999999999998193e-01 2.9350000000000006e+02)
                                   :rot (quaternion2matrix (float-vector 9.9926537384690495e-01 6.2122875823933084e-04 -3.3557853238680026e-02 -1.8498572686734091e-02)))
                      ))
         (send torso_lift_link_lk :weight 10779.600)
         (setq (torso_lift_link_lk . inertia-tensor)
               (m* (m* (send tmp-cds :worldrot) (matrix
                                                  (float-vector 3.3649004913699549e+08 0.0000000000000000e+00 0.0000000000000000e+00)
                                                  (float-vector 0.0000000000000000e+00 3.3540000000000000e+08 0.0000000000000000e+00)
                                                  (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 9.4309950863004431e+07))
                 ) (transpose (send tmp-cds :worldrot))))
         (setq (torso_lift_link_lk . acentroid) (copy-seq (send tmp-cds :worldpos)))
         )
       ;; global coordinates for torso_lift_link_lk
       (let ((world-cds (make-coords :pos (float-vector -8.6875000000000000e+01 0.0000000000000000e+00 3.7743000000000001e+02))
                        ))
         (send torso_lift_link_lk :transform world-cds))
       )

     ;; link: head_pan_link_lk
     (let ((geom-lst (list
                       (send self :_make_instance_head_pan_link_geom0))))
       (dolist (g (cdr geom-lst)) (send (car geom-lst) :assoc g))
       (setq head_pan_link_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies geom-lst
                       :name "head_pan_link"))
       ;; inertial parameter for head_pan_link_lk
       (let ((tmp-cds (make-coords :pos (float-vector 3.2099999999999994e+01 1.6100000000000041e+01 3.8999999999999922e+01)
                                   :rot (quaternion2matrix (float-vector 9.9760911012504527e-01 -4.7692349121188657e-04 -6.2334443976991477e-02 -2.9837108331374092e-02)))
                      ))
         (send head_pan_link_lk :weight 2255.600)
         (setq (head_pan_link_lk . inertia-tensor)
               (m* (m* (send tmp-cds :worldrot) (matrix
                                                  (float-vector 1.2824154093896849e+07 0.0000000000000000e+00 0.0000000000000000e+00)
                                                  (float-vector 0.0000000000000000e+00 9.4880843617810812e+06 0.0000000000000000e+00)
                                                  (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 1.8487761544322070e+07))
                 ) (transpose (send tmp-cds :worldrot))))
         (setq (head_pan_link_lk . acentroid) (copy-seq (send tmp-cds :worldpos)))
         )
       ;; global coordinates for head_pan_link_lk
       (let ((world-cds (make-coords :pos (float-vector -3.3749999999999993e+01 0.0000000000000000e+00 9.8043141771393903e+02))
                        ))
         (send head_pan_link_lk :transform world-cds))
       )

     ;; link: head_tilt_link_lk
     (let ((geom-lst (list
                       (send self :_make_instance_head_tilt_link_geom0))))
       (dolist (g (cdr geom-lst)) (send (car geom-lst) :assoc g))
       (setq head_tilt_link_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies geom-lst
                       :name "head_tilt_link"))
       ;; inertial parameter for head_tilt_link_lk
       (let ((tmp-cds (make-coords :pos (float-vector 8.1000000000000103e+00 2.5000000000000409e+00 1.1300000000000088e+01)
                                   :rot (quaternion2matrix (float-vector 6.4676446756119577e-01 -6.6044386088863993e-01 -2.7288135731249935e-01 2.6654342037663914e-01)))
                      ))
         (send head_tilt_link_lk :weight 908.700)
         (setq (head_tilt_link_lk . inertia-tensor)
               (m* (m* (send tmp-cds :worldrot) (matrix
                                                  (float-vector 5.9011077527822489e+06 0.0000000000000000e+00 0.0000000000000000e+00)
                                                  (float-vector 0.0000000000000000e+00 6.3010227971924739e+06 0.0000000000000000e+00)
                                                  (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 1.3978694500252770e+06))
                 ) (transpose (send tmp-cds :worldrot))))
         (setq (head_tilt_link_lk . acentroid) (copy-seq (send tmp-cds :worldpos)))
         )
       ;; global coordinates for head_tilt_link_lk
       (let ((world-cds (make-coords :pos (float-vector 1.0877999999999999e+02 0.0000000000000000e+00 1.0384304177139391e+03))
                        ))
         (send head_tilt_link_lk :transform world-cds))
       )

     ;; link: head_camera_link_lk
     (let ((geom-lst (list
)))
       (dolist (g (cdr geom-lst)) (send (car geom-lst) :assoc g))
       (setq head_camera_link_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies geom-lst
                       :name "head_camera_link"))
       (progn (send head_camera_link_lk :weight 0.0) (setq (head_camera_link_lk . acentroid) (float-vector 0 0 0)) (send head_camera_link_lk :inertia-tensor #2f((0 0 0)(0 0 0)(0 0 0))))
       ;; global coordinates for head_camera_link_lk
       (let ((world-cds (make-coords :pos (float-vector 1.6377999999999997e+02 0.0000000000000000e+00 1.0609304177139388e+03))
                        ))
         (send head_camera_link_lk :transform world-cds))
       )

     ;; link: head_camera_depth_frame_lk
     (let ((geom-lst (list
)))
       (dolist (g (cdr geom-lst)) (send (car geom-lst) :assoc g))
       (setq head_camera_depth_frame_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies geom-lst
                       :name "head_camera_depth_frame"))
       (progn (send head_camera_depth_frame_lk :weight 0.0) (setq (head_camera_depth_frame_lk . acentroid) (float-vector 0 0 0)) (send head_camera_depth_frame_lk :inertia-tensor #2f((0 0 0)(0 0 0)(0 0 0))))
       ;; global coordinates for head_camera_depth_frame_lk
       (let ((world-cds (make-coords :pos (float-vector 1.6377999999999997e+02 4.5000000000000000e+01 1.0609304177139388e+03))
                        ))
         (send head_camera_depth_frame_lk :transform world-cds))
       )

     ;; link: head_camera_depth_optical_frame_lk
     (let ((geom-lst (list
)))
       (dolist (g (cdr geom-lst)) (send (car geom-lst) :assoc g))
       (setq head_camera_depth_optical_frame_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies geom-lst
                       :name "head_camera_depth_optical_frame"))
       (progn (send head_camera_depth_optical_frame_lk :weight 0.0) (setq (head_camera_depth_optical_frame_lk . acentroid) (float-vector 0 0 0)) (send head_camera_depth_optical_frame_lk :inertia-tensor #2f((0 0 0)(0 0 0)(0 0 0))))
       ;; global coordinates for head_camera_depth_optical_frame_lk
       (let ((world-cds (make-coords :pos (float-vector 1.6377999999999997e+02 4.5000000000000000e+01 1.0609304177139388e+03)
                                   :rot (quaternion2matrix (float-vector 5.0000000000244771e-01 -5.0000000000000022e-01 4.9999999999755190e-01 -5.0000000000000022e-01)))
                        ))
         (send head_camera_depth_optical_frame_lk :transform world-cds))
       )

     ;; link: head_camera_rgb_optical_frame_lk
     (let ((geom-lst (list
)))
       (dolist (g (cdr geom-lst)) (send (car geom-lst) :assoc g))
       (setq head_camera_rgb_optical_frame_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies geom-lst
                       :name "head_camera_rgb_optical_frame"))
       (progn (send head_camera_rgb_optical_frame_lk :weight 0.0) (setq (head_camera_rgb_optical_frame_lk . acentroid) (float-vector 0 0 0)) (send head_camera_rgb_optical_frame_lk :inertia-tensor #2f((0 0 0)(0 0 0)(0 0 0))))
       ;; global coordinates for head_camera_rgb_optical_frame_lk
       (let ((world-cds (make-coords :pos (float-vector 1.6377999999999997e+02 2.0000000000000000e+01 1.0609304177139388e+03)
                                   :rot (quaternion2matrix (float-vector 5.0000000000244771e-01 -5.0000000000000022e-01 4.9999999999755190e-01 -5.0000000000000022e-01)))
                        ))
         (send head_camera_rgb_optical_frame_lk :transform world-cds))
       )

     ;; link: base_link_lk
     (let ((geom-lst (list
                       (send self :_make_instance_base_link_geom0))))
       (dolist (g (cdr geom-lst)) (send (car geom-lst) :assoc g))
       (setq base_link_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies geom-lst
                       :name "base_link"))
       ;; inertial parameter for base_link_lk
       (let ((tmp-cds (make-coords :pos (float-vector -3.6000000000000001e+00 0.0000000000000000e+00 1.3999999999999999e+00)
                                   :rot (quaternion2matrix (float-vector 9.9678697486942491e-01 5.0693159331569428e-03 1.3706509815053395e-02 7.8753795815314248e-02)))
                      ))
         (send base_link_lk :weight 70129.400)
         (setq (base_link_lk . inertia-tensor)
               (m* (m* (send tmp-cds :worldrot) (matrix
                                                  (float-vector 1.2236035794744101e+09 0.0000000000000000e+00 0.0000000000000000e+00)
                                                  (float-vector 0.0000000000000000e+00 1.2869026736118920e+09 0.0000000000000000e+00)
                                                  (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 9.8679374691369820e+08))
                 ) (transpose (send tmp-cds :worldrot))))
         (setq (base_link_lk . acentroid) (copy-seq (send tmp-cds :worldpos)))
         )
       ;; global coordinates for base_link_lk
       (let ((world-cds (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))
                        ))
         (send base_link_lk :transform world-cds))
       )

     ;; link: shoulder_pan_link_lk
     (let ((geom-lst (list
                       (send self :_make_instance_shoulder_pan_link_geom0))))
       (dolist (g (cdr geom-lst)) (send (car geom-lst) :assoc g))
       (setq shoulder_pan_link_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies geom-lst
                       :name "shoulder_pan_link"))
       ;; inertial parameter for shoulder_pan_link_lk
       (let ((tmp-cds (make-coords :pos (float-vector 9.2699999999999974e+01 -5.5999999999999748e+00 5.6400000000000006e+01)
                                   :rot (quaternion2matrix (float-vector 5.4139821062645066e-01 -8.3398517181196474e-01 -6.4844594722820267e-02 8.4568843337710753e-02)))
                      ))
         (send shoulder_pan_link_lk :weight 2558.700)
         (setq (shoulder_pan_link_lk . inertia-tensor)
               (m* (m* (send tmp-cds :worldrot) (matrix
                                                  (float-vector 4.0821205934237596e+06 0.0000000000000000e+00 0.0000000000000000e+00)
                                                  (float-vector 0.0000000000000000e+00 8.9693361939200163e+06 0.0000000000000000e+00)
                                                  (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 8.6485432126562241e+06))
                 ) (transpose (send tmp-cds :worldrot))))
         (setq (shoulder_pan_link_lk . acentroid) (copy-seq (send tmp-cds :worldpos)))
         )
       ;; global coordinates for shoulder_pan_link_lk
       (let ((world-cds (make-coords :pos (float-vector 3.2650000000000013e+01 0.0000000000000000e+00 7.2600999999999999e+02))
                        ))
         (send shoulder_pan_link_lk :transform world-cds))
       )

     ;; link: shoulder_lift_link_lk
     (let ((geom-lst (list
                       (send self :_make_instance_shoulder_lift_link_geom0))))
       (dolist (g (cdr geom-lst)) (send (car geom-lst) :assoc g))
       (setq shoulder_lift_link_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies geom-lst
                       :name "shoulder_lift_link"))
       ;; inertial parameter for shoulder_lift_link_lk
       (let ((tmp-cds (make-coords :pos (float-vector 1.4319999999999999e+02 7.2000000000000250e+00 -1.0000000000010001e-01)
                                   :rot (quaternion2matrix (float-vector 9.9315001174971607e-01 -3.0405287609717550e-17 -3.5772489947382820e-18 -1.1684628432919431e-01)))
                      ))
         (send shoulder_lift_link_lk :weight 2661.500)
         (setq (shoulder_lift_link_lk . inertia-tensor)
               (m* (m* (send tmp-cds :worldrot) (matrix
                                                  (float-vector 2.2989248554769624e+06 0.0000000000000000e+00 0.0000000000000000e+00)
                                                  (float-vector 0.0000000000000000e+00 1.1601075144523039e+07 0.0000000000000000e+00)
                                                  (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 1.1200000000000000e+07))
                 ) (transpose (send tmp-cds :worldrot))))
         (setq (shoulder_lift_link_lk . acentroid) (copy-seq (send tmp-cds :worldpos)))
         )
       ;; global coordinates for shoulder_lift_link_lk
       (let ((world-cds (make-coords :pos (float-vector 1.4965000000000001e+02 0.0000000000000000e+00 7.8600999999999999e+02))
                        ))
         (send shoulder_lift_link_lk :transform world-cds))
       )

     ;; link: upperarm_roll_link_lk
     (let ((geom-lst (list
                       (send self :_make_instance_upperarm_roll_link_geom0))))
       (dolist (g (cdr geom-lst)) (send (car geom-lst) :assoc g))
       (setq upperarm_roll_link_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies geom-lst
                       :name "upperarm_roll_link"))
       ;; inertial parameter for upperarm_roll_link_lk
       (let ((tmp-cds (make-coords :pos (float-vector 1.1649999999999999e+02 1.4000000000000250e+00 -1.1102230246251565e-13)
                                   :rot (quaternion2matrix (float-vector 9.9981582055117035e-01 -3.0609361346174092e-17 -5.8755678818656710e-19 -1.9191794485924129e-02)))
                      ))
         (send upperarm_roll_link_lk :weight 2331.100)
         (setq (upperarm_roll_link_lk . inertia-tensor)
               (m* (m* (send tmp-cds :worldrot) (matrix
                                                  (float-vector 1.8961595189594699e+06 0.0000000000000000e+00 0.0000000000000000e+00)
                                                  (float-vector 0.0000000000000000e+00 4.5038404810405299e+06 0.0000000000000000e+00)
                                                  (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 4.7000000000000000e+06))
                 ) (transpose (send tmp-cds :worldrot))))
         (setq (upperarm_roll_link_lk . acentroid) (copy-seq (send tmp-cds :worldpos)))
         )
       ;; global coordinates for upperarm_roll_link_lk
       (let ((world-cds (make-coords :pos (float-vector 3.6865000000000003e+02 0.0000000000000000e+00 7.8600999999999999e+02))
                        ))
         (send upperarm_roll_link_lk :transform world-cds))
       )

     ;; link: wrist_flex_link_lk
     (let ((geom-lst (list
                       (send self :_make_instance_wrist_flex_link_geom0))))
       (dolist (g (cdr geom-lst)) (send (car geom-lst) :assoc g))
       (setq wrist_flex_link_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies geom-lst
                       :name "wrist_flex_link"))
       ;; inertial parameter for wrist_flex_link_lk
       (let ((tmp-cds (make-coords :pos (float-vector 8.8199999999999832e+01 9.0000000000002500e-01 -1.0000000000010001e-01)
                                   :rot (quaternion2matrix (float-vector 9.9978399326318534e-01 -3.0608386953752422e-17 -6.3629638483869225e-19 -2.0783811361708072e-02)))
                      ))
         (send wrist_flex_link_lk :weight 1725.000)
         (setq (wrist_flex_link_lk . inertia-tensor)
               (m* (m* (send tmp-cds :worldrot) (matrix
                                                  (float-vector 1.7958405421207701e+06 0.0000000000000000e+00 0.0000000000000000e+00)
                                                  (float-vector 0.0000000000000000e+00 4.2041594578792294e+06 0.0000000000000000e+00)
                                                  (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 4.2000000000000000e+06))
                 ) (transpose (send tmp-cds :worldrot))))
         (setq (wrist_flex_link_lk . acentroid) (copy-seq (send tmp-cds :worldpos)))
         )
       ;; global coordinates for wrist_flex_link_lk
       (let ((world-cds (make-coords :pos (float-vector 8.2315000000000009e+02 0.0000000000000000e+00 7.8600999999999999e+02))
                        ))
         (send wrist_flex_link_lk :transform world-cds))
       )

     ;; link: elbow_flex_link_lk
     (let ((geom-lst (list
                       (send self :_make_instance_elbow_flex_link_geom0))))
       (dolist (g (cdr geom-lst)) (send (car geom-lst) :assoc g))
       (setq elbow_flex_link_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies geom-lst
                       :name "elbow_flex_link"))
       ;; inertial parameter for elbow_flex_link_lk
       (let ((tmp-cds (make-coords :pos (float-vector 1.2789999999999991e+02 7.3000000000000256e+00 -1.1102230246251565e-13)
                                   :rot (quaternion2matrix (float-vector 9.9206728159918389e-01 -3.0372139826159010e-17 -3.8485513352747930e-18 -1.2570802989628591e-01)))
                      ))
         (send elbow_flex_link_lk :weight 2129.900)
         (setq (elbow_flex_link_lk . inertia-tensor)
               (m* (m* (send tmp-cds :worldrot) (matrix
                                                  (float-vector 1.9879009676641610e+06 0.0000000000000000e+00 0.0000000000000000e+00)
                                                  (float-vector 0.0000000000000000e+00 8.6120990323358383e+06 0.0000000000000000e+00)
                                                  (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 8.4000000000000000e+06))
                 ) (transpose (send tmp-cds :worldrot))))
         (setq (elbow_flex_link_lk . acentroid) (copy-seq (send tmp-cds :worldpos)))
         )
       ;; global coordinates for elbow_flex_link_lk
       (let ((world-cds (make-coords :pos (float-vector 5.0165000000000003e+02 0.0000000000000000e+00 7.8600999999999999e+02))
                        ))
         (send elbow_flex_link_lk :transform world-cds))
       )

     ;; link: forearm_roll_link_lk
     (let ((geom-lst (list
                       (send self :_make_instance_forearm_roll_link_geom0))))
       (dolist (g (cdr geom-lst)) (send (car geom-lst) :assoc g))
       (setq forearm_roll_link_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies geom-lst
                       :name "forearm_roll_link"))
       ;; inertial parameter for forearm_roll_link_lk
       (let ((tmp-cds (make-coords :pos (float-vector 1.0970000000000002e+02 -2.6599999999999969e+01 -1.1102230246251565e-13)
                                   :rot (quaternion2matrix (float-vector 9.9488133031068804e-01 -3.0458291927461696e-17 -3.0936512184666977e-18 -1.0105017862050295e-01)))
                      ))
         (send forearm_roll_link_lk :weight 1656.300)
         (setq (forearm_roll_link_lk . inertia-tensor)
               (m* (m* (send tmp-cds :worldrot) (matrix
                                                  (float-vector 1.5384226894136090e+06 0.0000000000000000e+00 0.0000000000000000e+00)
                                                  (float-vector 0.0000000000000000e+00 3.0615773105863910e+06 0.0000000000000000e+00)
                                                  (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 3.5000000000000000e+06))
                 ) (transpose (send tmp-cds :worldrot))))
         (setq (forearm_roll_link_lk . acentroid) (copy-seq (send tmp-cds :worldpos)))
         )
       ;; global coordinates for forearm_roll_link_lk
       (let ((world-cds (make-coords :pos (float-vector 6.9864999999999998e+02 0.0000000000000000e+00 7.8600999999999999e+02))
                        ))
         (send forearm_roll_link_lk :transform world-cds))
       )

     ;; link: gripper_link_lk
     (let ((geom-lst (list
                       (send self :_make_instance_gripper_link_geom0))))
       (dolist (g (cdr geom-lst)) (send (car geom-lst) :assoc g))
       (setq gripper_link_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies geom-lst
                       :name "gripper_link"))
       ;; inertial parameter for gripper_link_lk
       (let ((tmp-cds (make-coords :pos (float-vector -9.0000000000000085e+01 -9.9999999999975095e-02 -1.7000000000001458e+00))
                      ))
         (send gripper_link_lk :weight 1517.500)
         (setq (gripper_link_lk . inertia-tensor)
               (m* (m* (send tmp-cds :worldrot) (matrix
                                                  (float-vector 1.3000000000000000e+06 0.0000000000000000e+00 0.0000000000000000e+00)
                                                  (float-vector 0.0000000000000000e+00 1.9000000000000000e+06 0.0000000000000000e+00)
                                                  (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 2.4000000000000000e+06))
                 ) (transpose (send tmp-cds :worldrot))))
         (setq (gripper_link_lk . acentroid) (copy-seq (send tmp-cds :worldpos)))
         )
       ;; global coordinates for gripper_link_lk
       (let ((world-cds (make-coords :pos (float-vector 1.1281000000000001e+03 0.0000000000000000e+00 7.8600999999999999e+02))
                        ))
         (send gripper_link_lk :transform world-cds))
       )

     ;; link: l_gripper_finger_link_lk
     (let ((geom-lst (list
                       (send self :_make_instance_l_gripper_finger_link_geom0))))
       (dolist (g (cdr geom-lst)) (send (car geom-lst) :assoc g))
       (setq l_gripper_finger_link_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies geom-lst
                       :name "l_gripper_finger_link"))
       ;; inertial parameter for l_gripper_finger_link_lk
       (let ((tmp-cds (make-coords :pos (float-vector -1.0000000000000009e+01 1.9081958235744878e-14 -1.1102230246251565e-13))
                      ))
         (send l_gripper_finger_link_lk :weight 79.800)
         (setq (l_gripper_finger_link_lk . inertia-tensor)
               (m* (m* (send tmp-cds :worldrot) (matrix
                                                  (float-vector 2.0000000000000000e+06 0.0000000000000000e+00 0.0000000000000000e+00)
                                                  (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                                                  (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))
                 ) (transpose (send tmp-cds :worldrot))))
         (setq (l_gripper_finger_link_lk . acentroid) (copy-seq (send tmp-cds :worldpos)))
         )
       ;; global coordinates for l_gripper_finger_link_lk
       (let ((world-cds (make-coords :pos (float-vector 1.1281000000000001e+03 -1.5424999999999999e+01 7.8600999999999999e+02))
                        ))
         (send l_gripper_finger_link_lk :transform world-cds))
       )

     ;; link: r_gripper_finger_link_lk
     (let ((geom-lst (list
                       (send self :_make_instance_r_gripper_finger_link_geom0))))
       (dolist (g (cdr geom-lst)) (send (car geom-lst) :assoc g))
       (setq r_gripper_finger_link_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies geom-lst
                       :name "r_gripper_finger_link"))
       ;; inertial parameter for r_gripper_finger_link_lk
       (let ((tmp-cds (make-coords :pos (float-vector -1.0000000000000009e+01 2.0816681711721685e-14 -1.1102230246251565e-13))
                      ))
         (send r_gripper_finger_link_lk :weight 79.800)
         (setq (r_gripper_finger_link_lk . inertia-tensor)
               (m* (m* (send tmp-cds :worldrot) (matrix
                                                  (float-vector 2.0000000000000000e+06 0.0000000000000000e+00 0.0000000000000000e+00)
                                                  (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                                                  (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))
                 ) (transpose (send tmp-cds :worldrot))))
         (setq (r_gripper_finger_link_lk . acentroid) (copy-seq (send tmp-cds :worldpos)))
         )
       ;; global coordinates for r_gripper_finger_link_lk
       (let ((world-cds (make-coords :pos (float-vector 1.1281000000000001e+03 1.5424999999999999e+01 7.8600999999999999e+02))
                        ))
         (send r_gripper_finger_link_lk :transform world-cds))
       )

     ;; link: head_camera_rgb_frame_lk
     (let ((geom-lst (list
)))
       (dolist (g (cdr geom-lst)) (send (car geom-lst) :assoc g))
       (setq head_camera_rgb_frame_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies geom-lst
                       :name "head_camera_rgb_frame"))
       (progn (send head_camera_rgb_frame_lk :weight 0.0) (setq (head_camera_rgb_frame_lk . acentroid) (float-vector 0 0 0)) (send head_camera_rgb_frame_lk :inertia-tensor #2f((0 0 0)(0 0 0)(0 0 0))))
       ;; global coordinates for head_camera_rgb_frame_lk
       (let ((world-cds (make-coords :pos (float-vector 1.6377999999999997e+02 2.0000000000000000e+01 1.0609304177139388e+03))
                        ))
         (send head_camera_rgb_frame_lk :transform world-cds))
       )

     ;; link: wrist_roll_link_lk
     (let ((geom-lst (list
                       (send self :_make_instance_wrist_roll_link_geom0))))
       (dolist (g (cdr geom-lst)) (send (car geom-lst) :assoc g))
       (setq wrist_roll_link_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies geom-lst
                       :name "wrist_roll_link"))
       ;; inertial parameter for wrist_roll_link_lk
       (let ((tmp-cds (make-coords :pos (float-vector 9.4999999999997300e+00 4.0000000000002500e-01 -2.0000000000008900e-01))
                      ))
         (send wrist_roll_link_lk :weight 135.400)
         (setq (wrist_roll_link_lk . inertia-tensor)
               (m* (m* (send tmp-cds :worldrot) (matrix
                                                  (float-vector 1.0000000000000000e+05 0.0000000000000000e+00 0.0000000000000000e+00)
                                                  (float-vector 0.0000000000000000e+00 1.0000000000000000e+05 0.0000000000000000e+00)
                                                  (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 1.0000000000000000e+05))
                 ) (transpose (send tmp-cds :worldrot))))
         (setq (wrist_roll_link_lk . acentroid) (copy-seq (send tmp-cds :worldpos)))
         )
       ;; global coordinates for wrist_roll_link_lk
       (let ((world-cds (make-coords :pos (float-vector 9.6165000000000009e+02 0.0000000000000000e+00 7.8600999999999999e+02))
                        ))
         (send wrist_roll_link_lk :transform world-cds))
       )

     (send torso_lift_link_lk :assoc bellows_link_lk)
     (send torso_lift_link_lk :assoc bellows_link2_lk)
     (send upperarm_roll_link_lk :assoc elbow_flex_link_lk)
     (send base_link_lk :assoc estop_link_lk)
     (send elbow_flex_link_lk :assoc forearm_roll_link_lk)
     (send wrist_roll_link_lk :assoc gripper_link_lk)
     (send head_camera_link_lk :assoc head_camera_depth_frame_lk)
     (send head_camera_depth_frame_lk :assoc head_camera_depth_optical_frame_lk)
     (send head_tilt_link_lk :assoc head_camera_link_lk)
     (send head_camera_link_lk :assoc head_camera_rgb_frame_lk)
     (send head_camera_rgb_frame_lk :assoc head_camera_rgb_optical_frame_lk)
     (send torso_lift_link_lk :assoc head_pan_link_lk)
     (send head_pan_link_lk :assoc head_tilt_link_lk)
     (send gripper_link_lk :assoc l_gripper_finger_link_lk)
     (send base_link_lk :assoc l_wheel_link_lk)
     (send base_link_lk :assoc laser_link_lk)
     (send gripper_link_lk :assoc r_gripper_finger_link_lk)
     (send base_link_lk :assoc r_wheel_link_lk)
     (send shoulder_pan_link_lk :assoc shoulder_lift_link_lk)
     (send torso_lift_link_lk :assoc shoulder_pan_link_lk)
     (send base_link_lk :assoc torso_fixed_link_lk)
     (send base_link_lk :assoc torso_lift_link_lk)
     (send shoulder_lift_link_lk :assoc upperarm_roll_link_lk)
     (send forearm_roll_link_lk :assoc wrist_flex_link_lk)
     (send wrist_flex_link_lk :assoc wrist_roll_link_lk)
     (send self :assoc base_link_lk)

     ;; joint models
     ;; joint: bellows_joint_jt
     (setq bellows_joint_jt
           (instance linear-joint :init
                     :name "bellows_joint"
                     :parent-link torso_lift_link_lk :child-link bellows_link_lk
                     :axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 -1.0000000000000000e+00)
                     :min 0.000000 :max 400.000006
                     :max-joint-velocity 0.100000
                     :max-joint-torque 5.000000
                     ))
     ;; joint: bellows_joint2_fixed_jt
     (setq bellows_joint2_fixed_jt
           (instance rotational-joint :init
                     :name "bellows_joint2"
                     :parent-link torso_lift_link_lk :child-link bellows_link2_lk
                     :axis (float-vector 1 1 1) ;; fixed joint??
                     :min 0.000000 :max 0.000000
                     :max-joint-velocity 0.500000
                     :max-joint-torque 0.000000
                     ))
     ;; joint: elbow_flex_joint_jt
     (setq elbow_flex_joint_jt
           (instance rotational-joint :init
                     :name "elbow_flex_joint"
                     :parent-link upperarm_roll_link_lk :child-link elbow_flex_link_lk
                     :axis (float-vector 0.0000000000000000e+00 1.0000000000000000e+00 0.0000000000000000e+00)
                     :min -128.972796 :max 128.972796
                     :max-joint-velocity 1.521000
                     :max-joint-torque 66.180000
                     ))
     ;; joint: estop_joint_fixed_jt
     (setq estop_joint_fixed_jt
           (instance rotational-joint :init
                     :name "estop_joint"
                     :parent-link base_link_lk :child-link estop_link_lk
                     :axis (float-vector 1 1 1) ;; fixed joint??
                     :min 0.000000 :max 0.000000
                     :max-joint-velocity 0.500000
                     :max-joint-torque 0.000000
                     ))
     ;; joint: forearm_roll_joint_jt
     (setq forearm_roll_joint_jt
           (instance rotational-joint :init
                     :name "forearm_roll_joint"
                     :parent-link elbow_flex_link_lk :child-link forearm_roll_link_lk
                     :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                                          :min *-inf* :max *inf*
                     :max-joint-velocity 1.571000
                     :max-joint-torque 29.350000
                     ))
     ;; joint: gripper_axis_fixed_jt
     (setq gripper_axis_fixed_jt
           (instance rotational-joint :init
                     :name "gripper_axis"
                     :parent-link wrist_roll_link_lk :child-link gripper_link_lk
                     :axis (float-vector 1 1 1) ;; fixed joint??
                     :min 0.000000 :max 0.000000
                     :max-joint-velocity 0.500000
                     :max-joint-torque 0.000000
                     ))
     ;; joint: head_camera_depth_joint_fixed_jt
     (setq head_camera_depth_joint_fixed_jt
           (instance rotational-joint :init
                     :name "head_camera_depth_joint"
                     :parent-link head_camera_link_lk :child-link head_camera_depth_frame_lk
                     :axis (float-vector 1 1 1) ;; fixed joint??
                     :min 0.000000 :max 0.000000
                     :max-joint-velocity 0.500000
                     :max-joint-torque 0.000000
                     ))
     ;; joint: head_camera_depth_optical_joint_fixed_jt
     (setq head_camera_depth_optical_joint_fixed_jt
           (instance rotational-joint :init
                     :name "head_camera_depth_optical_joint"
                     :parent-link head_camera_depth_frame_lk :child-link head_camera_depth_optical_frame_lk
                     :axis (float-vector 1 1 1) ;; fixed joint??
                     :min 0.000000 :max 0.000000
                     :max-joint-velocity 0.500000
                     :max-joint-torque 0.000000
                     ))
     ;; joint: head_camera_joint_fixed_jt
     (setq head_camera_joint_fixed_jt
           (instance rotational-joint :init
                     :name "head_camera_joint"
                     :parent-link head_tilt_link_lk :child-link head_camera_link_lk
                     :axis (float-vector 1 1 1) ;; fixed joint??
                     :min 0.000000 :max 0.000000
                     :max-joint-velocity 0.500000
                     :max-joint-torque 0.000000
                     ))
     ;; joint: head_camera_rgb_joint_fixed_jt
     (setq head_camera_rgb_joint_fixed_jt
           (instance rotational-joint :init
                     :name "head_camera_rgb_joint"
                     :parent-link head_camera_link_lk :child-link head_camera_rgb_frame_lk
                     :axis (float-vector 1 1 1) ;; fixed joint??
                     :min 0.000000 :max 0.000000
                     :max-joint-velocity 0.500000
                     :max-joint-torque 0.000000
                     ))
     ;; joint: head_camera_rgb_optical_joint_fixed_jt
     (setq head_camera_rgb_optical_joint_fixed_jt
           (instance rotational-joint :init
                     :name "head_camera_rgb_optical_joint"
                     :parent-link head_camera_rgb_frame_lk :child-link head_camera_rgb_optical_frame_lk
                     :axis (float-vector 1 1 1) ;; fixed joint??
                     :min 0.000000 :max 0.000000
                     :max-joint-velocity 0.500000
                     :max-joint-torque 0.000000
                     ))
     ;; joint: head_pan_joint_jt
     (setq head_pan_joint_jt
           (instance rotational-joint :init
                     :name "head_pan_joint"
                     :parent-link torso_lift_link_lk :child-link head_pan_link_lk
                     :axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 1.0000000000000000e+00)
                     :min -89.954377 :max 89.954377
                     :max-joint-velocity 1.570000
                     :max-joint-torque 0.320000
                     ))
     ;; joint: head_tilt_joint_jt
     (setq head_tilt_joint_jt
           (instance rotational-joint :init
                     :name "head_tilt_joint"
                     :parent-link head_pan_link_lk :child-link head_tilt_link_lk
                     :axis (float-vector 0.0000000000000000e+00 1.0000000000000000e+00 0.0000000000000000e+00)
                     :min -43.544792 :max 83.078883
                     :max-joint-velocity 1.570000
                     :max-joint-torque 0.680000
                     ))
     ;; joint: l_gripper_finger_joint_jt
     (setq l_gripper_finger_joint_jt
           (instance linear-joint :init
                     :name "l_gripper_finger_joint"
                     :parent-link gripper_link_lk :child-link l_gripper_finger_link_lk
                     :axis (float-vector 0.0000000000000000e+00 -1.0000000000000000e+00 0.0000000000000000e+00)
                     :min 0.000000 :max 50.000001
                     :max-joint-velocity 0.050000
                     :max-joint-torque 60.000000
                     ))
     ;; joint: l_wheel_joint_jt
     (setq l_wheel_joint_jt
           (instance rotational-joint :init
                     :name "l_wheel_joint"
                     :parent-link base_link_lk :child-link l_wheel_link_lk
                     :axis (float-vector 0.0000000000000000e+00 1.0000000000000000e+00 0.0000000000000000e+00)
                                          :min *-inf* :max *inf*
                     :max-joint-velocity 17.400000
                     :max-joint-torque 8.850000
                     ))
     ;; joint: laser_joint_fixed_jt
     (setq laser_joint_fixed_jt
           (instance rotational-joint :init
                     :name "laser_joint"
                     :parent-link base_link_lk :child-link laser_link_lk
                     :axis (float-vector 1 1 1) ;; fixed joint??
                     :min 0.000000 :max 0.000000
                     :max-joint-velocity 0.500000
                     :max-joint-torque 0.000000
                     ))
     ;; joint: r_gripper_finger_joint_jt
     (setq r_gripper_finger_joint_jt
           (instance linear-joint :init
                     :name "r_gripper_finger_joint"
                     :parent-link gripper_link_lk :child-link r_gripper_finger_link_lk
                     :axis (float-vector 0.0000000000000000e+00 1.0000000000000000e+00 0.0000000000000000e+00)
                     :min 0.000000 :max 50.000001
                     :max-joint-velocity 0.050000
                     :max-joint-torque 60.000000
                     ))
     ;; joint: r_wheel_joint_jt
     (setq r_wheel_joint_jt
           (instance rotational-joint :init
                     :name "r_wheel_joint"
                     :parent-link base_link_lk :child-link r_wheel_link_lk
                     :axis (float-vector 0.0000000000000000e+00 1.0000000000000000e+00 0.0000000000000000e+00)
                                          :min *-inf* :max *inf*
                     :max-joint-velocity 17.400000
                     :max-joint-torque 8.850000
                     ))
     ;; joint: shoulder_lift_joint_jt
     (setq shoulder_lift_joint_jt
           (instance rotational-joint :init
                     :name "shoulder_lift_joint"
                     :parent-link shoulder_pan_link_lk :child-link shoulder_lift_link_lk
                     :axis (float-vector 0.0000000000000000e+00 1.0000000000000000e+00 0.0000000000000000e+00)
                     :min -69.958144 :max 86.974994
                     :max-joint-velocity 1.454000
                     :max-joint-torque 131.760000
                     ))
     ;; joint: shoulder_pan_joint_jt
     (setq shoulder_pan_joint_jt
           (instance rotational-joint :init
                     :name "shoulder_pan_joint"
                     :parent-link torso_lift_link_lk :child-link shoulder_pan_link_lk
                     :axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 1.0000000000000000e+00)
                     :min -91.994104 :max 91.994104
                     :max-joint-velocity 1.256000
                     :max-joint-torque 33.820000
                     ))
     ;; joint: torso_fixed_joint_fixed_jt
     (setq torso_fixed_joint_fixed_jt
           (instance rotational-joint :init
                     :name "torso_fixed_joint"
                     :parent-link base_link_lk :child-link torso_fixed_link_lk
                     :axis (float-vector 1 1 1) ;; fixed joint??
                     :min 0.000000 :max 0.000000
                     :max-joint-velocity 0.500000
                     :max-joint-torque 0.000000
                     ))
     ;; joint: torso_lift_joint_jt
     (setq torso_lift_joint_jt
           (instance linear-joint :init
                     :name "torso_lift_joint"
                     :parent-link base_link_lk :child-link torso_lift_link_lk
                     :axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 1.0000000000000000e+00)
                     :min 0.000000 :max 386.150002
                     :max-joint-velocity 0.100000
                     :max-joint-torque 450.000000
                     ))
     ;; joint: upperarm_roll_joint_jt
     (setq upperarm_roll_joint_jt
           (instance rotational-joint :init
                     :name "upperarm_roll_joint"
                     :parent-link shoulder_lift_link_lk :child-link upperarm_roll_link_lk
                     :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                                          :min *-inf* :max *inf*
                     :max-joint-velocity 1.571000
                     :max-joint-torque 76.940000
                     ))
     ;; joint: wrist_flex_joint_jt
     (setq wrist_flex_joint_jt
           (instance rotational-joint :init
                     :name "wrist_flex_joint"
                     :parent-link forearm_roll_link_lk :child-link wrist_flex_link_lk
                     :axis (float-vector 0.0000000000000000e+00 1.0000000000000000e+00 0.0000000000000000e+00)
                     :min -123.758889 :max 123.758889
                     :max-joint-velocity 2.268000
                     :max-joint-torque 25.700000
                     ))
     ;; joint: wrist_roll_joint_jt
     (setq wrist_roll_joint_jt
           (instance rotational-joint :init
                     :name "wrist_roll_joint"
                     :parent-link wrist_flex_link_lk :child-link wrist_roll_link_lk
                     :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                                          :min *-inf* :max *inf*
                     :max-joint-velocity 2.268000
                     :max-joint-torque 7.360000
                     ))
     ;; end coords from yaml file
     (setq torso-end-coords (make-cascoords :coords (send torso_lift_link_lk :copy-worldcoords) :name :torso-end-coords))
     (send torso_lift_link_lk :assoc torso-end-coords)
     (setq rarm-end-coords (make-cascoords :coords (send gripper_link_lk :copy-worldcoords) :name :rarm-end-coords))
     (send rarm-end-coords :translate (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))
     (send rarm-end-coords :rotate 0.0000000000000000e+00 (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 1.0000000000000000e+00))
     (send gripper_link_lk :assoc rarm-end-coords)
     (setq head-end-coords (make-cascoords :coords (send head_tilt_link_lk :copy-worldcoords) :name :head-end-coords))
     (send head-end-coords :translate (float-vector 6.0000000000000000e+01 0.0000000000000000e+00 2.5000000000000000e+01))
     (send head-end-coords :rotate 1.5707963267948966e+00 (float-vector 0.0000000000000000e+00 1.0000000000000000e+00 0.0000000000000000e+00))
     (send head_tilt_link_lk :assoc head-end-coords)

     ;; limbs
     (setq torso (list torso_lift_link_lk))

     (setq torso-root-link
           (labels ((find-parent (l) (if (find (send l :parent) torso) (find-parent (send l :parent)) l)))
             (find-parent (car torso))))
     (setq rarm (list shoulder_pan_link_lk shoulder_lift_link_lk upperarm_roll_link_lk elbow_flex_link_lk forearm_roll_link_lk wrist_flex_link_lk wrist_roll_link_lk))

     (setq rarm-root-link
           (labels ((find-parent (l) (if (find (send l :parent) rarm) (find-parent (send l :parent)) l)))
             (find-parent (car rarm))))
     (setq head (list head_pan_link_lk head_tilt_link_lk))

     (setq head-root-link
           (labels ((find-parent (l) (if (find (send l :parent) head) (find-parent (send l :parent)) l)))
             (find-parent (car head))))

     ;; links
     (setq links (list base_link_lk torso_lift_link_lk shoulder_pan_link_lk shoulder_lift_link_lk upperarm_roll_link_lk elbow_flex_link_lk forearm_roll_link_lk wrist_flex_link_lk wrist_roll_link_lk head_pan_link_lk head_tilt_link_lk))

     ;; joint-list
     (setq joint-list (list torso_lift_joint_jt shoulder_pan_joint_jt shoulder_lift_joint_jt upperarm_roll_joint_jt elbow_flex_joint_jt forearm_roll_joint_jt wrist_flex_joint_jt wrist_roll_joint_jt head_pan_joint_jt head_tilt_joint_jt))

     ;; sensor-coords

     ;; attach_sensor lists
     (setq force-sensors (list ))
     (setq imu-sensors (list ))
     (setq cameras (list ))

     ;; init-ending
     (send self :init-ending) ;; :urdf

     ;; overwrite bodies to return draw-things links not (send link :bodies)
     (setq bodies (flatten (mapcar #'(lambda (b) (if (find-method b :bodies) (send b :bodies))) (list base_link_lk bellows_link_lk bellows_link2_lk elbow_flex_link_lk estop_link_lk forearm_roll_link_lk gripper_link_lk head_camera_depth_frame_lk head_camera_depth_optical_frame_lk head_camera_link_lk head_camera_rgb_frame_lk head_camera_rgb_optical_frame_lk head_pan_link_lk head_tilt_link_lk l_gripper_finger_link_lk l_wheel_link_lk laser_link_lk r_gripper_finger_link_lk r_wheel_link_lk shoulder_lift_link_lk shoulder_pan_link_lk torso_fixed_link_lk torso_lift_link_lk upperarm_roll_link_lk wrist_flex_link_lk wrist_roll_link_lk))))

     (when (member :reset-pose (send self :methods))           (send self :reset-pose)) ;; :set reset-pose

     self)) ;; end of :init

  ;; pre-defined pose methods

    (:reset-pose (&optional (limbs '(:torso :rarm :head)))
      "Predefined pose named reset-pose."
      (unless (listp limbs) (setq limbs (list limbs)))
      (dolist (limb limbs)
        (case limb
          (:torso (send self limb :angle-vector (float-vector 20.000000)))
          (:rarm (send self limb :angle-vector (float-vector 75.630400 80.214100 -11.459200 98.548700 0.000000 95.111000 0.000000)))
          (:head (send self limb :angle-vector (float-vector 0.000000 0.000000)))
          (t (format t "Unknown limb is passed: ~a~%" limb))))
      (send self :angle-vector))
  ;; all joints
  (:bellows_joint (&rest args) (forward-message-to bellows_joint_jt args))
  (:bellows_joint2 (&rest args) (forward-message-to bellows_joint2_fixed_jt args))
  (:elbow_flex_joint (&rest args) (forward-message-to elbow_flex_joint_jt args))
  (:estop_joint (&rest args) (forward-message-to estop_joint_fixed_jt args))
  (:forearm_roll_joint (&rest args) (forward-message-to forearm_roll_joint_jt args))
  (:gripper_axis (&rest args) (forward-message-to gripper_axis_fixed_jt args))
  (:head_camera_depth_joint (&rest args) (forward-message-to head_camera_depth_joint_fixed_jt args))
  (:head_camera_depth_optical_joint (&rest args) (forward-message-to head_camera_depth_optical_joint_fixed_jt args))
  (:head_camera_joint (&rest args) (forward-message-to head_camera_joint_fixed_jt args))
  (:head_camera_rgb_joint (&rest args) (forward-message-to head_camera_rgb_joint_fixed_jt args))
  (:head_camera_rgb_optical_joint (&rest args) (forward-message-to head_camera_rgb_optical_joint_fixed_jt args))
  (:head_pan_joint (&rest args) (forward-message-to head_pan_joint_jt args))
  (:head_tilt_joint (&rest args) (forward-message-to head_tilt_joint_jt args))
  (:l_gripper_finger_joint (&rest args) (forward-message-to l_gripper_finger_joint_jt args))
  (:l_wheel_joint (&rest args) (forward-message-to l_wheel_joint_jt args))
  (:laser_joint (&rest args) (forward-message-to laser_joint_fixed_jt args))
  (:r_gripper_finger_joint (&rest args) (forward-message-to r_gripper_finger_joint_jt args))
  (:r_wheel_joint (&rest args) (forward-message-to r_wheel_joint_jt args))
  (:shoulder_lift_joint (&rest args) (forward-message-to shoulder_lift_joint_jt args))
  (:shoulder_pan_joint (&rest args) (forward-message-to shoulder_pan_joint_jt args))
  (:torso_fixed_joint (&rest args) (forward-message-to torso_fixed_joint_fixed_jt args))
  (:torso_lift_joint (&rest args) (forward-message-to torso_lift_joint_jt args))
  (:upperarm_roll_joint (&rest args) (forward-message-to upperarm_roll_joint_jt args))
  (:wrist_flex_joint (&rest args) (forward-message-to wrist_flex_joint_jt args))
  (:wrist_roll_joint (&rest args) (forward-message-to wrist_roll_joint_jt args))

  ;; all links forwarding
  (:links (&rest args)
   (if (null args) (return-from :links (send-super :links)))
   (let ((key (car args))
           (nargs (cdr args)))
     (unless (keywordp key)
         (return-from :links (send-super* :links args)))
       (case key
       (:base_link (forward-message-to base_link_lk nargs))
       (:bellows_link (forward-message-to bellows_link_lk nargs))
       (:bellows_link2 (forward-message-to bellows_link2_lk nargs))
       (:elbow_flex_link (forward-message-to elbow_flex_link_lk nargs))
       (:estop_link (forward-message-to estop_link_lk nargs))
       (:forearm_roll_link (forward-message-to forearm_roll_link_lk nargs))
       (:gripper_link (forward-message-to gripper_link_lk nargs))
       (:head_camera_depth_frame (forward-message-to head_camera_depth_frame_lk nargs))
       (:head_camera_depth_optical_frame (forward-message-to head_camera_depth_optical_frame_lk nargs))
       (:head_camera_link (forward-message-to head_camera_link_lk nargs))
       (:head_camera_rgb_frame (forward-message-to head_camera_rgb_frame_lk nargs))
       (:head_camera_rgb_optical_frame (forward-message-to head_camera_rgb_optical_frame_lk nargs))
       (:head_pan_link (forward-message-to head_pan_link_lk nargs))
       (:head_tilt_link (forward-message-to head_tilt_link_lk nargs))
       (:l_gripper_finger_link (forward-message-to l_gripper_finger_link_lk nargs))
       (:l_wheel_link (forward-message-to l_wheel_link_lk nargs))
       (:laser_link (forward-message-to laser_link_lk nargs))
       (:r_gripper_finger_link (forward-message-to r_gripper_finger_link_lk nargs))
       (:r_wheel_link (forward-message-to r_wheel_link_lk nargs))
       (:shoulder_lift_link (forward-message-to shoulder_lift_link_lk nargs))
       (:shoulder_pan_link (forward-message-to shoulder_pan_link_lk nargs))
       (:torso_fixed_link (forward-message-to torso_fixed_link_lk nargs))
       (:torso_lift_link (forward-message-to torso_lift_link_lk nargs))
       (:upperarm_roll_link (forward-message-to upperarm_roll_link_lk nargs))
       (:wrist_flex_link (forward-message-to wrist_flex_link_lk nargs))
       (:wrist_roll_link (forward-message-to wrist_roll_link_lk nargs))
       (t (send-super* :links args)))))

  ;; all links
  (:base_link_lk (&rest args) (forward-message-to base_link_lk args))
  (:bellows_link_lk (&rest args) (forward-message-to bellows_link_lk args))
  (:bellows_link2_lk (&rest args) (forward-message-to bellows_link2_lk args))
  (:elbow_flex_link_lk (&rest args) (forward-message-to elbow_flex_link_lk args))
  (:estop_link_lk (&rest args) (forward-message-to estop_link_lk args))
  (:forearm_roll_link_lk (&rest args) (forward-message-to forearm_roll_link_lk args))
  (:gripper_link_lk (&rest args) (forward-message-to gripper_link_lk args))
  (:head_camera_depth_frame_lk (&rest args) (forward-message-to head_camera_depth_frame_lk args))
  (:head_camera_depth_optical_frame_lk (&rest args) (forward-message-to head_camera_depth_optical_frame_lk args))
  (:head_camera_link_lk (&rest args) (forward-message-to head_camera_link_lk args))
  (:head_camera_rgb_frame_lk (&rest args) (forward-message-to head_camera_rgb_frame_lk args))
  (:head_camera_rgb_optical_frame_lk (&rest args) (forward-message-to head_camera_rgb_optical_frame_lk args))
  (:head_pan_link_lk (&rest args) (forward-message-to head_pan_link_lk args))
  (:head_tilt_link_lk (&rest args) (forward-message-to head_tilt_link_lk args))
  (:l_gripper_finger_link_lk (&rest args) (forward-message-to l_gripper_finger_link_lk args))
  (:l_wheel_link_lk (&rest args) (forward-message-to l_wheel_link_lk args))
  (:laser_link_lk (&rest args) (forward-message-to laser_link_lk args))
  (:r_gripper_finger_link_lk (&rest args) (forward-message-to r_gripper_finger_link_lk args))
  (:r_wheel_link_lk (&rest args) (forward-message-to r_wheel_link_lk args))
  (:shoulder_lift_link_lk (&rest args) (forward-message-to shoulder_lift_link_lk args))
  (:shoulder_pan_link_lk (&rest args) (forward-message-to shoulder_pan_link_lk args))
  (:torso_fixed_link_lk (&rest args) (forward-message-to torso_fixed_link_lk args))
  (:torso_lift_link_lk (&rest args) (forward-message-to torso_lift_link_lk args))
  (:upperarm_roll_link_lk (&rest args) (forward-message-to upperarm_roll_link_lk args))
  (:wrist_flex_link_lk (&rest args) (forward-message-to wrist_flex_link_lk args))
  (:wrist_roll_link_lk (&rest args) (forward-message-to wrist_roll_link_lk args))

  ;; user-defined joint
  (:torso-waist-z (&rest args) (forward-message-to torso_lift_joint_jt args))
  (:rarm-shoulder-y (&rest args) (forward-message-to shoulder_pan_joint_jt args))
  (:rarm-shoulder-p (&rest args) (forward-message-to shoulder_lift_joint_jt args))
  (:rarm-shoulder-r (&rest args) (forward-message-to upperarm_roll_joint_jt args))
  (:rarm-elbow-p (&rest args) (forward-message-to elbow_flex_joint_jt args))
  (:rarm-elbow-r (&rest args) (forward-message-to forearm_roll_joint_jt args))
  (:rarm-wrist-p (&rest args) (forward-message-to wrist_flex_joint_jt args))
  (:rarm-wrist-r (&rest args) (forward-message-to wrist_roll_joint_jt args))
  (:head-neck-y (&rest args) (forward-message-to head_pan_joint_jt args))
  (:head-neck-p (&rest args) (forward-message-to head_tilt_joint_jt args))

  ;; attach_sensor methods

  ;; geometries
  (:_make_instance_estop_link_geom0 ()
    (let (geom glv qhull
          (local-cds (make-coords :pos (float-vector -1.2464999999999999e+02 2.3891999999999999e+02 3.1126999999999998e+02)
                                    :rot (quaternion2matrix (float-vector 7.0710548251123639e-01 7.0710807985947355e-01 0.0000000000000000e+00 0.0000000000000000e+00)))))
      (setq glv
       (instance gl::glvertices :init
                 (list ;; mesh list
                  (list ;; mesh description
                   (list :type :triangles)
                   (list :material (list
                    (list :ambient (float-vector 0.400000 0.000100 0.000100 1.000000))
                    (list :diffuse (float-vector 0.800000 0.000000 0.000000 1.000000))))
                   (list :indices #i( 0 1 2 284 1 0 284 0 287 287 0 342 2 352 0 0 352 342 282 283 284 286 282 284 286 284 287 283 1 284 290 286 287 290 287 291 287 342 291 285 282 286 289 285 286 289 286 290 293 289 290 293 290 291 291 342 293 292 289 293 363 293 342 363 373 293 293 373 374 293 374 292 288 285 289 292 288 289 251 250 288 288 250 285 251 288 292 249 250 251 251 292 249 249 248 250 248 278 250 250 278 280 250 280 285 247 248 249 249 292 294 249 294 247 246 245 247 247 245 248 294 246 247 244 245 246 294 244 246 244 243 245 243 274 245 245 274 276 245 276 248 242 243 244 295 242 244 295 244 294 242 240 243 240 272 243 243 272 274 241 240 242 241 242 295 239 238 240 239 240 241 238 270 240 240 270 272 270 271 272 272 271 273 272 273 274 268 269 270 270 269 271 238 268 270 269 303 271 271 303 304 271 304 273 274 273 275 273 304 275 274 275 276 276 275 277 275 304 313 275 313 277 303 302 304 304 302 313 301 302 303 267 301 303 267 303 269 268 267 269 266 265 267 266 267 268 265 301 267 301 305 302 263 305 301 263 301 265 264 263 265 264 265 266 234 264 266 234 266 236 236 266 268 236 268 238 235 234 236 235 236 237 237 236 238 233 232 234 233 234 235 232 264 234 262 263 264 232 262 264 231 229 232 231 232 233 229 262 232 297 231 233 297 233 296 296 233 235 296 235 237 237 238 239 239 296 237 239 295 296 295 370 296 296 370 371 296 371 297 241 295 239 294 369 295 295 369 370 369 444 370 370 444 445 370 445 371 297 371 372 371 445 446 371 446 372 444 484 445 445 484 485 445 485 446 369 443 444 443 483 444 444 483 484 484 531 485 483 537 484 484 537 538 484 538 531 446 485 486 485 531 532 485 532 486 617 532 531 617 531 622 622 531 538 622 538 621 621 538 537 621 576 622 617 622 618 618 622 576 613 617 579 579 617 618 613 532 617 486 532 533 613 533 532 613 579 614 614 534 613 534 533 613 578 579 569 614 579 578 579 618 569 618 576 569 576 577 569 620 577 576 620 576 621 619 577 620 619 623 577 577 623 624 577 624 569 621 537 620 537 536 620 620 536 535 620 535 619 619 535 413 619 413 623 413 535 411 411 535 536 411 536 483 483 536 537 411 412 413 442 412 411 442 411 443 443 411 483 412 539 413 413 539 623 441 412 442 441 494 412 412 494 539 375 441 442 375 442 376 376 442 443 376 443 369 294 375 376 294 376 369 292 374 375 292 375 294 374 441 375 374 456 441 441 456 494 373 456 374 373 455 456 455 493 456 456 493 494 363 455 373 363 454 455 454 492 455 455 492 493 492 543 493 493 543 544 493 544 494 454 491 492 491 542 492 492 542 543 626 544 543 626 543 630 543 542 630 494 544 545 625 545 544 625 544 626 494 545 539 623 539 545 623 545 625 625 626 627 623 625 624 624 625 627 627 626 574 630 574 626 627 574 569 624 627 569 574 575 569 629 575 574 629 574 630 628 575 629 628 631 575 575 631 633 575 633 569 630 541 629 629 541 540 629 540 628 540 549 628 628 549 548 628 548 631 489 540 490 490 540 541 489 549 540 490 541 491 491 541 542 630 542 541 452 489 490 452 490 453 453 490 491 453 491 454 360 452 453 360 453 368 368 453 454 359 451 452 359 452 360 451 489 452 359 360 200 349 200 360 349 360 350 350 360 368 350 368 351 351 368 363 368 454 363 6 349 350 6 350 4 4 350 351 8 341 349 8 349 6 341 200 349 4 5 6 6 5 7 6 7 8 2 3 4 4 3 5 4 351 2 335 7 5 335 5 337 337 5 3 8 7 9 334 7 335 334 9 7 334 335 314 335 337 314 314 337 338 337 3 338 314 338 315 338 3 315 2 1 3 3 1 315 2 351 352 351 363 352 352 363 342 313 314 315 279 313 315 279 315 281 281 315 1 281 1 283 280 279 281 280 281 282 282 281 283 278 277 279 278 279 280 277 313 279 285 280 282 311 312 313 313 312 314 313 302 319 313 319 311 319 22 311 311 22 312 302 20 319 319 20 22 20 21 22 22 21 23 22 23 24 22 24 312 17 19 20 20 19 21 302 17 20 19 355 21 21 355 356 21 356 23 17 18 19 18 354 19 19 354 355 362 356 355 354 362 355 23 356 344 344 356 362 187 23 344 187 344 191 191 344 192 344 362 192 186 184 187 190 186 187 190 187 191 184 23 187 190 191 192 189 186 190 190 192 189 185 182 186 186 182 184 189 185 186 182 183 184 183 24 184 184 24 23 180 181 182 182 181 183 185 180 182 151 180 185 188 151 185 188 185 189 178 179 180 180 179 181 151 178 180 312 183 181 181 179 312 312 24 183 312 179 177 312 177 314 178 177 179 176 177 178 149 176 178 149 178 151 176 175 177 314 177 175 174 175 176 113 174 176 113 176 149 148 113 149 148 149 150 150 149 151 113 114 115 115 147 113 114 113 148 147 174 113 194 148 150 194 114 148 150 151 152 194 150 193 193 150 152 152 151 188 193 152 188 189 192 193 189 193 188 192 381 193 193 381 382 193 382 194 192 362 364 192 364 365 365 380 192 192 380 381 381 457 382 380 470 381 381 470 457 365 469 380 380 469 470 364 468 365 365 468 469 362 467 364 364 467 468 467 501 468 468 501 502 468 502 469 469 502 503 469 503 470 470 503 504 457 470 504 502 564 503 503 564 565 503 565 504 501 563 502 502 563 564 644 565 564 644 564 645 645 564 563 504 565 566 643 566 565 643 565 644 590 643 644 590 644 591 591 644 645 591 645 592 645 562 592 645 563 562 501 562 563 500 561 562 500 562 501 592 562 561 592 593 591 597 593 592 592 561 597 590 591 569 591 593 569 588 569 593 596 588 593 596 593 597 561 560 597 597 560 422 597 422 596 420 560 561 420 561 500 422 560 420 420 421 422 421 507 422 596 422 507 595 588 596 596 507 595 588 589 569 595 589 588 594 589 595 595 507 506 595 506 594 505 506 507 421 505 507 505 509 506 594 506 509 594 602 589 594 509 602 589 602 587 589 587 569 601 587 602 509 510 602 602 510 514 602 514 601 505 508 509 508 510 509 508 475 510 475 514 510 475 513 514 514 513 601 600 587 601 601 513 512 601 512 600 474 512 513 474 513 475 431 474 475 423 431 475 423 475 508 424 423 508 424 508 505 402 401 423 402 423 424 401 431 423 400 430 431 400 431 401 430 474 431 400 401 110 110 401 402 110 402 111 111 402 403 403 402 424 111 403 112 112 403 404 403 464 404 403 424 464 112 404 361 404 464 465 404 465 361 464 421 465 464 424 505 464 505 421 361 465 466 465 421 420 465 420 466 361 362 112 361 466 362 362 466 467 466 420 500 466 500 467 353 112 362 353 362 354 16 343 353 16 353 18 18 353 354 343 112 353 15 14 16 15 16 17 16 18 17 14 343 16 31 112 343 31 343 28 28 343 14 12 13 14 12 14 15 28 14 29 29 14 13 28 29 30 31 28 32 28 30 32 30 29 13 328 30 13 328 13 324 324 13 12 324 12 15 323 324 322 322 324 325 323 326 324 324 326 327 324 327 328 324 15 325 322 325 302 325 15 17 325 17 302 302 321 322 79 323 322 79 322 81 81 322 83 83 322 321 302 320 321 83 321 85 85 321 87 87 321 320 82 81 83 82 83 84 84 83 85 80 79 81 80 81 82 51 80 82 51 82 53 53 82 84 84 85 86 53 84 56 56 84 86 86 85 87 86 87 88 56 86 58 58 86 88 55 53 56 55 56 57 57 56 58 57 58 59 59 58 60 60 58 61 58 88 61 107 55 57 107 57 106 106 57 59 54 53 55 107 54 55 52 53 54 107 52 54 52 51 53 50 51 52 108 50 52 108 52 107 50 48 51 48 80 51 49 48 50 108 49 50 47 46 48 47 48 49 46 78 48 48 78 80 78 79 80 76 77 78 78 77 79 46 76 78 45 25 46 45 46 47 25 76 46 74 75 76 76 75 77 25 74 76 75 323 77 77 323 79 74 73 75 73 326 75 75 326 323 72 73 74 44 72 74 44 74 25 72 71 73 71 326 73 71 327 326 70 69 71 70 71 72 69 327 71 41 70 72 41 72 44 27 41 44 27 44 25 25 26 27 43 41 27 110 43 27 110 27 109 109 27 26 26 25 45 109 26 45 109 45 47 109 47 108 108 399 109 109 399 400 109 400 110 108 47 49 107 398 108 108 398 399 398 429 399 399 429 430 399 430 400 107 397 398 397 428 398 398 428 429 106 397 107 106 396 397 396 427 397 397 427 428 427 471 428 428 471 472 428 472 429 396 426 427 426 417 427 427 417 471 379 396 106 379 426 396 379 425 426 425 418 426 426 418 417 417 418 419 419 515 417 417 515 516 417 516 471 425 482 418 418 482 519 418 519 419 604 515 419 604 419 605 419 519 605 603 516 515 603 515 604 471 516 517 517 516 603 603 604 584 598 603 586 586 603 584 598 517 603 584 604 605 582 569 584 584 605 582 586 584 569 585 586 569 598 586 599 599 586 585 599 518 598 598 518 517 599 585 600 600 511 599 599 511 518 585 569 587 600 585 587 600 512 511 472 511 473 473 511 512 472 518 511 472 517 518 429 472 473 471 517 472 429 473 430 430 473 474 473 512 474 567 568 569 570 571 569 572 573 569 580 581 569 582 583 569 568 590 569 581 612 569 583 580 569 612 578 569 633 572 569 571 567 569 573 570 569 568 643 590 567 642 568 568 642 643 571 640 567 640 641 567 567 641 642 641 407 642 407 559 642 642 559 566 642 566 643 640 555 641 641 555 407 405 406 407 407 555 405 406 559 407 406 504 559 504 566 559 457 406 458 458 406 405 457 504 406 382 457 458 382 458 383 383 458 459 458 405 459 382 383 194 194 383 384 383 459 384 384 459 460 459 405 495 459 495 460 194 384 195 195 384 385 384 460 385 195 115 194 194 115 114 146 144 115 115 144 147 195 146 115 145 144 146 145 146 195 140 144 145 145 195 140 140 143 144 143 170 144 144 170 172 144 172 147 147 172 174 170 171 172 172 171 173 172 173 174 168 169 170 170 169 171 143 168 170 135 143 140 135 168 143 166 167 168 168 167 169 135 166 168 329 169 330 330 169 167 329 171 169 329 173 171 329 330 331 329 331 314 314 173 329 331 330 332 330 165 332 330 167 165 166 165 167 164 163 165 164 165 166 332 165 163 331 332 333 332 161 333 332 163 161 162 161 163 162 163 164 130 162 164 130 164 137 137 164 166 160 161 162 132 160 162 132 162 130 160 159 161 333 161 159 158 159 160 125 158 160 125 160 132 130 131 132 132 131 133 132 133 125 125 126 127 125 133 134 125 134 126 127 158 125 198 133 131 198 134 133 130 139 131 198 131 197 197 131 139 137 138 130 130 138 139 197 139 138 137 136 138 197 138 136 197 136 196 196 386 197 197 386 387 197 387 198 135 136 137 135 142 136 196 136 142 137 166 135 140 141 135 135 141 142 196 142 141 140 196 141 140 195 196 195 385 196 196 385 386 385 460 461 385 461 386 460 495 496 460 496 461 386 461 462 461 496 497 461 497 462 496 551 497 495 557 496 496 557 558 496 558 551 405 556 495 495 556 557 637 558 557 637 557 640 557 556 640 638 551 558 638 558 637 637 571 638 637 640 571 640 556 555 405 555 556 638 571 570 638 570 639 639 551 638 573 639 570 634 639 573 634 552 639 639 552 551 634 573 635 635 573 572 635 554 634 554 553 634 634 553 552 497 551 552 497 552 498 498 552 553 498 553 499 499 553 554 499 554 550 635 550 554 463 498 499 448 463 499 448 499 409 409 499 550 462 497 498 462 498 463 387 462 463 387 463 388 388 463 448 388 448 389 389 448 449 448 409 449 408 409 410 449 409 408 409 550 410 389 449 390 390 449 450 449 408 450 198 388 389 198 389 199 199 389 390 387 388 198 386 462 387 199 126 198 198 126 134 127 126 128 199 128 126 127 128 121 121 156 127 127 156 158 121 128 129 199 129 128 121 122 123 121 129 122 123 154 121 121 154 156 154 155 156 156 155 157 156 157 158 158 157 159 333 157 331 331 157 155 333 159 157 154 153 155 331 155 153 120 153 154 123 120 154 120 118 153 118 336 153 153 336 331 314 331 336 314 336 334 336 11 334 118 11 336 116 117 118 116 118 120 117 11 118 119 116 120 119 120 123 119 341 116 116 341 10 116 10 117 117 10 11 10 9 11 334 11 9 8 9 10 10 341 8 119 200 341 123 124 119 124 200 119 123 122 124 200 124 122 200 122 199 199 390 200 200 390 391 200 391 359 199 122 129 391 451 359 390 450 391 391 450 451 450 488 451 451 488 489 450 408 488 408 547 488 488 547 548 488 548 489 489 548 549 631 548 547 408 546 547 631 547 632 632 547 546 410 546 408 632 546 636 636 546 410 631 632 633 633 632 572 636 572 632 635 572 636 636 410 635 410 550 635 314 175 173 174 173 175 614 578 615 615 578 616 612 616 578 615 416 614 416 530 614 614 530 534 616 526 615 615 526 416 611 616 612 611 527 616 616 527 526 581 611 612 607 611 581 607 528 611 611 528 527 414 526 527 414 527 476 476 527 528 416 526 414 414 415 416 433 415 414 433 414 434 434 414 476 434 476 435 435 476 477 476 528 477 477 528 529 607 529 528 435 477 436 436 477 478 477 520 478 477 529 520 395 434 435 395 435 357 357 435 436 357 436 358 358 436 437 436 478 437 437 478 479 478 520 521 478 521 479 358 437 366 366 437 438 437 479 438 438 479 480 479 521 522 479 522 480 609 522 521 609 521 608 608 521 520 480 522 523 523 522 609 438 480 439 439 480 481 480 523 481 481 523 524 610 524 523 610 523 609 608 580 609 609 580 610 606 610 583 583 610 580 606 524 610 481 524 482 482 524 525 606 525 524 439 481 440 440 481 482 425 440 482 482 525 519 605 519 525 605 525 606 582 605 606 582 606 583 377 439 440 377 440 378 378 440 425 378 425 379 105 377 378 105 378 104 104 378 379 367 377 105 367 439 377 367 438 439 105 366 367 366 438 367 366 105 358 104 101 105 105 101 102 105 102 103 103 340 105 358 105 340 100 97 101 101 97 98 101 98 102 104 100 101 102 98 99 102 99 103 99 340 103 99 201 340 201 348 340 358 340 348 98 96 99 96 201 99 97 94 98 98 94 96 94 95 96 95 202 96 96 202 201 201 202 203 203 348 201 203 347 348 348 347 358 203 202 204 203 204 205 205 347 203 204 202 318 93 318 202 93 202 95 94 93 95 92 91 93 92 93 94 91 318 93 302 317 318 318 320 302 317 204 318 91 320 318 90 89 91 90 91 92 89 320 91 87 320 89 88 87 89 88 89 90 61 88 90 61 90 63 63 90 92 60 61 62 62 61 63 62 63 64 63 92 97 64 63 100 100 63 97 64 104 62 62 104 106 62 106 60 106 59 60 104 379 106 64 100 104 97 92 94 205 204 206 316 206 204 316 204 317 205 206 207 207 346 205 205 346 347 207 206 208 310 208 206 310 206 316 310 316 302 302 316 317 302 309 310 309 208 310 207 208 209 209 208 210 309 210 208 302 308 309 308 212 309 309 212 210 302 305 306 302 306 307 307 308 302 214 212 308 214 308 252 252 308 307 211 210 212 213 212 214 213 211 212 209 210 211 215 339 211 215 211 213 211 339 209 213 214 215 215 214 216 214 252 216 216 252 253 252 307 253 215 216 217 216 253 254 217 216 220 220 216 254 217 339 215 220 219 217 219 300 217 217 300 339 218 219 220 218 220 221 221 220 222 220 254 222 300 219 299 299 219 218 299 218 221 221 222 223 223 299 221 223 222 224 222 254 256 222 256 224 223 224 225 225 298 223 223 298 299 298 393 299 299 393 394 299 394 300 298 392 393 392 432 393 393 432 433 393 433 394 300 394 395 394 433 434 394 434 395 432 415 433 392 447 432 432 447 487 432 487 415 415 487 530 415 530 416 447 486 487 486 533 487 487 533 534 487 534 530 446 486 447 372 446 447 372 447 392 297 372 298 372 392 298 298 228 297 297 228 230 297 230 231 225 226 298 298 226 228 226 227 228 228 227 229 228 229 230 230 229 231 227 260 229 229 260 262 226 224 227 224 258 227 227 258 260 225 224 226 224 256 258 256 257 258 258 257 259 258 259 260 260 259 261 260 261 262 262 261 263 259 305 261 261 305 263 257 306 259 259 306 305 256 255 257 255 306 257 254 255 256 254 253 255 253 307 255 255 307 306 300 395 357 357 358 300 339 300 345 345 300 358 345 358 346 346 358 347 209 339 345 209 345 207 207 345 346 608 581 580 607 581 608 608 520 607 520 529 607 111 37 110 110 37 42 110 42 43 37 41 42 42 41 43 37 40 41 40 70 41 33 40 37 33 68 40 40 68 70 68 69 70 66 67 68 68 67 69 33 66 68 67 327 69 66 65 67 65 328 67 67 328 327 32 65 66 35 32 66 35 66 33 32 30 65 65 30 328 31 32 35 33 34 35 35 34 36 35 36 31 36 112 31 34 112 36 33 39 34 39 111 34 34 111 112 37 38 33 33 38 39 39 38 111 111 38 37 467 500 501 276 277 278 248 276 278 646 647 648 646 648 690 1116 647 646 1116 646 1117 1117 646 690 988 1115 1116 1116 1117 988 1115 647 1116 1052 1054 1117 988 1117 1054 1117 690 1052 1052 1053 1054 1053 1052 690 1053 1108 1054 1054 1108 1107 1054 1107 1343 988 1054 989 989 1054 1343 1053 690 1108 1106 1107 1108 1108 690 691 1108 691 1106 1103 1105 1106 1106 1105 1107 691 692 1106 1106 692 1103 690 660 691 691 660 659 691 659 692 690 648 660 647 654 648 1233 660 648 1233 648 1234 1234 648 654 647 653 654 1234 654 1235 1235 654 1236 1236 654 653 1234 1235 870 870 1233 1234 1231 1232 1233 870 1231 1233 1232 660 1233 1050 1232 1051 1051 1232 1231 1050 660 1232 1049 1050 1051 1049 708 1050 1050 708 660 1049 1051 1244 708 1049 706 706 1049 1244 706 707 708 708 707 709 708 709 660 706 1244 1643 1656 706 1643 706 2195 707 706 1656 2195 2194 709 707 707 2195 2196 707 2196 2194 660 709 710 2193 710 709 2193 709 2194 2188 2193 2194 2188 2194 2189 2189 2194 2196 2189 2196 2190 2190 2196 2195 1696 2188 2189 1696 2189 1694 1694 2189 2190 1698 2187 2188 1698 2188 1696 2187 2193 2188 2192 710 2193 2187 2192 2193 1700 2186 2187 1700 2187 1698 2186 2192 2187 1696 1697 1698 1698 1697 1699 1698 1699 1700 1700 1699 1701 1700 1701 1702 1702 2186 1700 1702 2185 2186 2185 2191 2186 2186 2191 2192 1702 1701 1703 1702 1703 1704 1704 2185 1702 1704 2184 2185 2184 2226 2185 2185 2226 2191 1704 1703 1705 1704 1705 1706 1706 2184 1704 1701 2038 1703 1703 2038 2039 1703 2039 1705 1706 1705 1707 1705 2025 1707 1705 2039 2040 1705 2040 2025 1706 1707 1708 1708 2183 1706 1706 2183 2184 1708 1707 1709 1707 2025 2026 1707 2026 1709 2108 2026 2025 2108 2025 2109 2109 2025 2040 2109 2040 2110 2110 2040 2039 2100 2108 2109 2100 2109 2099 2099 2109 2110 2102 2107 2108 2102 2108 2100 2107 2026 2108 1709 2026 2027 2107 2027 2026 2101 2106 2107 2101 2107 2102 2106 2027 2107 1709 2027 2009 2106 2009 2027 2104 2105 2106 2104 2106 2101 2105 2009 2106 1709 2009 1711 1711 2009 2010 2105 2010 2009 2103 2105 2104 2103 2154 2105 2154 2010 2105 1711 2010 1713 1713 2010 2011 2154 2011 2010 1710 1709 1711 1710 1711 1712 1712 1711 1713 1708 1709 1710 1712 2181 1710 1710 2181 2182 1710 2182 1708 1712 1713 1714 1714 2180 1712 1712 2180 2181 2180 2222 2181 2181 2222 2223 2181 2223 2182 1708 2182 2183 2182 2224 2183 2182 2223 2224 2222 1673 2223 2223 1673 1672 2223 1672 2224 2221 1674 2222 2222 1674 1673 2180 2221 2222 1510 1672 1673 1510 1673 1511 1511 1673 1674 1509 1671 1672 1509 1672 1510 2224 1672 1671 1083 1509 1510 1083 1510 1081 1081 1510 1511 1079 1080 1081 1081 1080 1082 1081 1082 1083 1081 1511 1079 1077 1078 1079 1079 1078 1080 1511 1077 1079 1082 1080 1346 1078 1346 1080 1083 1082 1084 1346 1368 1082 1082 1368 1084 1347 1479 1346 1347 1346 1078 1479 1366 1346 1346 1366 1368 1077 1076 1078 1078 1076 1347 1348 1477 1347 1348 1347 1074 1074 1347 1076 1477 1479 1347 1477 1478 1479 1478 1449 1479 1479 1449 1366 1475 1476 1477 1475 1477 1348 1476 1478 1477 1981 1449 1478 1981 1478 1982 1982 1478 1476 1448 1366 1449 1980 1448 1449 1980 1449 1981 1928 1980 1981 1928 1981 1929 1929 1981 1982 1929 1982 1930 1930 1982 1983 1982 1476 1983 1805 1928 1929 1805 1929 1802 1802 1929 1930 1808 1927 1928 1808 1928 1805 1927 1980 1928 1802 1804 1805 1804 1806 1805 1805 1806 1807 1805 1807 1808 1802 1803 1804 1806 1804 2060 2060 1804 1803 2059 1807 1806 2059 1806 2060 1807 1809 1808 1809 1807 2059 2058 1809 2059 2060 2149 2059 2059 2149 2150 2059 2150 2058 2060 1803 2061 2061 2148 2060 2060 2148 2149 2148 2023 2149 2149 2023 2022 2149 2022 2150 2058 2150 2151 2150 2022 2021 2150 2021 2151 1717 2021 2022 1717 2022 1719 1719 2022 2023 1719 2023 1721 1721 2023 2024 2148 2024 2023 1718 1717 1719 1718 1719 1720 1720 1719 1721 1720 1721 1722 1722 1721 1723 1721 2005 1723 1721 2024 2005 2147 2005 2024 2147 2024 2148 1723 2005 2006 2146 2006 2005 2146 2005 2147 1722 1723 1724 1724 1723 1725 1723 2006 1725 2006 2050 1725 2145 2050 2006 2145 2006 2146 2063 2145 2146 2063 2146 2062 2062 2146 2147 2064 2144 2145 2064 2145 2063 2144 2050 2145 1725 2050 2051 2144 2051 2050 2065 2143 2144 2065 2144 2064 2143 2051 2144 1725 2051 1727 1727 2051 2052 2143 2052 2051 2066 2142 2143 2066 2143 2065 2142 2052 2143 1727 2052 1729 1729 2052 2053 2142 2053 2052 1726 1725 1727 1726 1727 1728 1728 1727 1729 1728 1729 1730 1730 1729 1731 1729 2053 1731 1731 2053 2054 2141 2054 2053 2141 2053 2142 1730 1731 1732 1732 1731 1733 1731 2034 1733 1731 2054 2034 2140 2034 2054 2140 2054 2141 2067 2140 2141 2067 2141 2068 2068 2141 2142 2070 2139 2140 2070 2140 2067 2139 2034 2140 1733 2034 2035 2139 2035 2034 2069 2138 2139 2069 2139 2070 2138 2035 2139 1733 2035 1735 1735 2035 2036 2138 2036 2035 2072 2137 2138 2072 2138 2069 2137 2036 2138 1735 2036 2019 2137 2019 2036 2071 2136 2137 2071 2137 2072 2136 2019 2137 1735 2019 1737 1737 2019 2020 2136 2020 2019 2073 2135 2136 2073 2136 2071 2135 2020 2136 1737 2020 1739 2020 2030 1739 2135 2030 2020 1736 1735 1737 1736 1737 1738 1738 1737 1739 1734 1735 1736 1738 2167 1736 1736 2167 2168 1736 2168 1734 1734 1733 1735 1732 1733 1734 1734 2168 2169 1734 2169 1732 2167 2209 2168 2168 2209 2210 2168 2210 2169 1732 2169 2170 2169 2210 2211 2169 2211 2170 1732 2170 1730 2170 2171 1730 2170 2211 2212 2170 2212 2171 2210 1666 2211 2211 1666 1665 2211 1665 2212 2209 1667 2210 2210 1667 1666 1518 1665 1666 1518 1666 1520 1520 1666 1667 1514 1664 1665 1514 1665 1518 2212 1665 1664 2212 1664 2213 2171 2212 2213 1517 1663 1664 1517 1664 1514 2213 1664 1663 2213 1663 2214 2171 2213 2172 2172 2213 2214 1649 684 1663 1516 1649 1663 1516 1663 1517 2214 1663 684 2214 684 2215 2172 2214 2173 2173 2214 2215 1730 2171 2172 1730 2172 1728 1728 2172 2173 1728 2173 1726 1726 2173 2174 2173 2215 2174 1724 1725 1726 1726 2174 1724 1724 2174 2175 2174 2215 2216 2174 2216 2175 1724 2175 1722 1722 2175 2176 2175 2216 2217 2175 2217 2176 2215 655 2216 2216 655 689 2216 689 2217 2217 689 688 2217 688 2218 2176 2217 2218 657 688 689 657 689 655 655 656 657 2215 656 655 684 656 2215 683 657 656 683 656 684 683 684 1204 1204 684 1190 684 1649 1190 682 657 683 1206 682 683 1206 683 1204 1204 1205 1206 1192 1205 1204 1192 1204 1190 1190 1191 1192 1190 1649 1650 1190 1650 1191 1515 1650 1649 1515 1649 1516 1191 1650 1651 1651 1650 1515 1192 1191 1193 1203 1193 1191 1191 1651 1203 1203 1651 1515 1202 1193 1203 1203 1515 1202 1200 1202 1515 1200 1515 1198 1198 1515 1516 1200 1201 1202 1202 1201 1193 1192 1193 1456 1456 1193 1201 1200 1199 1201 1456 1201 1451 1451 1201 1199 1198 1199 1200 1196 1197 1198 1198 1197 1199 1198 1516 1196 1451 1199 1452 1452 1199 1197 1451 1452 1453 1453 1455 1451 1451 1455 1456 1427 1453 1452 1427 1452 1356 1356 1452 1195 1452 1197 1195 1196 1195 1197 1189 1194 1195 1189 1195 1196 1356 1195 1194 1194 1188 1356 1429 1427 1356 1429 1356 1357 1357 1356 1188 1188 1194 1189 1187 1186 1188 1187 1188 1189 1357 1188 1186 1186 1184 1357 1431 1429 1357 1431 1357 1358 1358 1357 1184 1185 1184 1186 1185 1186 1187 1189 1517 1187 1517 1185 1187 1183 1184 1185 1517 1183 1185 1183 1182 1184 1358 1184 1182 1181 1182 1183 1181 1183 1514 1514 1183 1517 1189 1516 1517 1196 1516 1189 1181 1514 1178 1178 1514 1518 1178 1180 1181 1181 1180 1182 1182 1180 1358 1178 1179 1180 1359 1358 1180 1359 1180 1179 1176 1177 1178 1177 1179 1178 1178 1518 1176 1179 1177 1359 1435 1433 1359 1435 1359 1360 1360 1359 1177 1433 1358 1359 1433 1431 1358 1432 1430 1433 1432 1433 1435 1430 1431 1433 1434 1432 1435 1434 1435 1437 1437 1435 1360 1996 1430 1432 1996 1432 1997 1997 1432 1434 1430 1428 1431 1995 1428 1430 1995 1430 1996 1428 1429 1431 1428 1425 1429 1994 1425 1428 1994 1428 1995 1942 1994 1995 1942 1995 1943 1943 1995 1996 1941 1993 1994 1941 1994 1942 1993 1425 1994 1425 1426 1427 1425 1427 1429 1993 1426 1425 1940 1992 1993 1940 1993 1941 1992 1426 1993 1769 1940 1941 1769 1941 1767 1767 1941 1942 1772 1939 1940 1772 1940 1769 1939 1992 1940 1939 1991 1992 1991 1454 1992 1992 1454 1426 1775 1938 1939 1775 1939 1772 1938 1991 1939 1938 1990 1991 1990 1460 1991 1991 1460 1454 1426 1454 1453 1453 1454 1455 1454 1460 1455 1455 1460 1461 1460 1462 1461 1990 1462 1460 1455 1461 1456 1456 1461 1355 1461 1462 1463 1461 1463 1355 1462 1464 1463 1989 1464 1462 1989 1462 1990 1355 1463 1354 1463 1464 1465 1463 1465 1354 1464 1466 1465 1988 1466 1464 1988 1464 1989 1936 1988 1989 1936 1989 1937 1937 1989 1990 1935 1987 1988 1935 1988 1936 1987 1466 1988 1784 1935 1936 1784 1936 1781 1781 1936 1937 1781 1937 1778 1778 1937 1938 1937 1990 1938 1778 1780 1781 1780 1782 1781 1781 1782 1783 1781 1783 1784 1778 1779 1780 1780 2067 2068 2068 1782 1780 1780 1779 2067 2068 1783 1782 1783 1785 1784 2066 1785 1783 2066 1783 2068 2068 2142 2066 2065 1788 2066 2066 1788 1786 1786 1785 2066 1784 1785 1786 1784 1786 1787 1786 1788 1787 1787 1788 1789 2065 1789 1788 2064 1791 2065 1791 1789 2065 1787 1789 1790 1789 1791 1790 1790 1934 1787 1787 1934 1935 1787 1935 1784 1790 1791 1792 1790 1792 1793 1793 1933 1790 1790 1933 1934 2064 1792 1791 2063 1794 2064 1794 1792 2064 1792 1794 1793 1793 1794 1795 1793 1795 1796 1796 1932 1793 1793 1932 1933 1932 1985 1933 1933 1985 1986 1933 1986 1934 1796 1931 1932 1931 1984 1932 1932 1984 1985 1984 1472 1985 1985 1472 1470 1985 1470 1986 1934 1986 1987 1986 1470 1468 1986 1468 1987 1468 1470 1469 1469 1470 1471 1470 1472 1471 1466 1468 1467 1467 1468 1469 1987 1468 1466 1934 1987 1935 1465 1466 1467 1465 1467 1353 1353 1467 1352 1467 1469 1352 1352 1469 1351 1469 1471 1351 1325 1326 1352 1353 1352 1041 1041 1352 1326 1352 1351 1325 1058 1324 1351 1325 1351 1324 1351 1471 1350 1351 1350 1058 1324 1031 1325 1325 1031 1326 1031 1042 1326 1326 1042 1041 1040 1041 1042 1041 1040 1353 1027 1342 1042 1042 1342 1045 1042 1045 1040 1031 1027 1042 1040 1045 1044 1044 1353 1040 1354 1465 1353 1354 1353 1044 1043 1044 1045 1044 1043 1354 1048 1043 1045 1048 1045 1340 1340 1045 1342 1047 1043 1048 1047 1354 1043 1355 1354 1047 1046 1047 1048 1047 1046 1355 1340 1341 1048 1046 1048 1205 1205 1048 1341 1342 977 1340 1340 977 975 1340 975 1341 980 978 1342 1342 978 977 1027 980 1342 975 977 976 976 977 978 969 974 975 969 975 976 1341 975 974 976 978 979 979 1008 976 976 1008 1009 976 1009 969 978 980 979 979 980 981 979 981 982 982 801 979 979 801 1008 1008 801 731 731 1009 1008 969 1009 1010 731 1010 1009 678 730 731 678 731 718 731 801 800 731 800 718 730 1010 731 801 802 800 982 802 801 798 799 800 800 802 803 800 803 798 718 800 799 678 718 719 718 796 719 718 799 796 798 796 799 785 795 796 785 796 797 797 796 798 719 796 795 784 795 785 719 795 784 782 783 784 782 784 785 783 719 784 793 783 782 793 782 794 1563 1552 782 782 1552 794 1563 782 785 792 783 793 794 1552 793 793 1552 1553 793 1553 792 1552 1563 1566 1553 1552 1537 1537 1552 1533 1533 1552 1566 785 1566 1563 785 1564 1566 1533 1566 1534 1534 1566 1564 810 1532 1533 810 1533 808 808 1533 1534 1533 1532 1537 808 1534 806 806 1534 1535 1534 1564 1535 806 807 808 808 807 809 808 809 810 804 805 806 806 805 807 806 1535 804 804 1535 1536 1535 1564 1565 1535 1565 1536 984 985 804 804 985 986 804 986 805 804 1536 984 986 1128 805 805 1128 1129 805 1129 807 985 1127 986 986 1127 1128 677 1129 1128 1127 677 1128 807 1129 1130 677 1130 1129 650 677 678 678 677 679 650 1130 677 1127 679 677 985 1126 1127 1126 679 1127 678 679 680 680 679 681 1055 681 679 1055 679 1126 1055 1126 985 1055 985 1056 1056 681 1055 680 681 682 682 681 657 1056 657 681 1056 985 1033 1056 1033 1057 1057 657 1056 984 983 985 985 983 1033 1031 1032 1033 1057 1033 1032 1033 983 1027 1033 1027 1031 1032 1063 1057 1063 657 1057 1032 1062 1063 1062 687 1063 1063 687 657 1061 1062 1032 687 1062 685 685 1062 1061 685 686 687 687 686 688 687 688 657 685 1061 1637 1670 685 1637 685 2219 686 685 1670 2219 2218 688 686 686 2219 2220 686 2220 2218 2176 2218 2177 2177 2218 2220 2177 2220 2178 2178 2220 2219 1720 2176 2177 1720 2177 1718 1718 2177 2178 1722 2176 1720 1718 2178 1716 1716 2178 2179 2178 2219 2179 1716 1717 1718 1714 1715 1716 1716 1715 1717 1716 2179 1714 1714 2179 2180 2179 2219 2221 2179 2221 2180 1714 1713 1715 1713 2007 1715 1715 2007 2008 1715 2008 1717 2008 2021 1717 2151 2021 2008 2151 2008 2152 2152 2008 2007 1713 2011 2007 2152 2007 2153 2153 2007 2011 2057 2151 2152 2057 2152 2055 2055 2152 2153 2058 2151 2057 2055 1815 2057 1815 1813 2057 2057 1813 1812 2057 1812 2058 1812 1810 2058 2058 1810 1809 1810 1812 1811 1811 1812 1813 1811 1813 1814 1813 1815 1814 1814 1815 1816 2055 1816 1815 1814 1816 1817 1817 1925 1814 1814 1925 1926 1814 1926 1811 1808 1810 1811 1811 1926 1927 1811 1927 1808 1808 1809 1810 1926 1979 1927 1927 1979 1980 1925 1978 1926 1926 1978 1979 1978 1423 1979 1979 1423 1448 1979 1448 1980 1925 1977 1978 1977 1421 1978 1978 1421 1423 1423 1421 1424 1423 1367 1448 1423 1424 1367 1448 1367 1366 1366 1367 1368 1367 1424 1480 1367 1480 1368 1421 1422 1424 1424 1422 1481 1424 1481 1480 1421 1419 1422 1977 1419 1421 1419 1420 1422 1422 1420 1482 1422 1482 1481 1481 1090 1088 1480 1481 1088 1481 1482 1092 1481 1092 1090 1482 1094 1092 1420 1483 1482 1482 1483 1095 1482 1095 1094 1091 1090 1092 1091 1092 1093 1092 1094 1093 1089 1088 1090 1089 1090 1091 1509 1089 1091 1509 1091 1508 1508 1091 1093 1093 1094 1095 1093 1095 1096 1508 1093 1096 1096 1095 1097 1483 1097 1095 1096 1097 1098 1098 1508 1096 1098 1507 1508 1507 1669 1508 1508 1669 1671 1508 1671 1509 1087 1089 1509 1087 1509 1083 1083 1086 1087 1087 1086 1088 1087 1088 1089 1084 1085 1083 1083 1085 1086 1480 1086 1085 1480 1088 1086 1368 1480 1085 1368 1085 1084 2224 1671 2225 2225 1671 1669 2183 2224 2225 2225 1669 2226 2183 2225 2184 2184 2225 2226 1640 692 1669 1507 1640 1669 2226 1669 692 2226 692 2191 692 1640 1103 2191 692 659 1103 1640 1641 1506 1641 1640 1506 1640 1507 1100 1506 1507 1100 1507 1098 1098 1099 1100 1100 1099 1101 1100 1101 1102 1102 1506 1100 1098 1097 1099 1484 1101 1099 1483 1484 1099 1483 1099 1097 1112 1102 1101 1484 1112 1101 1111 1110 1102 1111 1102 1112 1102 1110 1506 1485 1111 1112 1484 1485 1112 1418 1416 1484 1418 1484 1483 1416 1485 1484 1420 1418 1483 1417 1415 1418 1417 1418 1420 1415 1416 1418 1415 1413 1416 1413 1414 1416 1416 1414 1485 1974 1413 1415 1974 1415 1975 1975 1415 1417 1419 1417 1420 1975 1417 1976 1976 1417 1419 1922 1974 1975 1922 1975 1923 1923 1975 1976 1921 1973 1974 1921 1974 1922 1973 1413 1974 1825 1921 1922 1825 1922 1822 1822 1922 1923 1822 1923 1819 1819 1923 1924 1923 1976 1924 1819 1821 1822 1821 1823 1822 1822 1823 1824 1822 1824 1825 1819 1820 1821 2103 1823 1821 2103 1821 2056 2056 1821 1820 1824 1823 2103 1824 1826 1825 1824 2103 2104 2104 1826 1824 2056 2154 2103 2055 2056 1818 2056 1820 1818 2055 2153 2056 2056 2153 2154 1818 1820 1819 1817 1816 1818 1817 1818 1819 1818 1816 2055 1819 1924 1817 1817 1924 1925 1924 1976 1977 1924 1977 1925 1976 1419 1977 2153 2011 2154 1825 1826 1827 2104 1827 1826 1825 1827 1828 1828 1921 1825 1827 1829 1828 2101 1829 1827 2101 1827 2104 1828 1829 1830 1828 1830 1831 1831 1920 1828 1828 1920 1921 1920 1973 1921 1831 1919 1920 1919 1972 1920 1920 1972 1973 1972 1411 1973 1973 1411 1413 1919 1971 1972 1971 1409 1972 1972 1409 1411 1834 1918 1919 1834 1919 1831 1918 1971 1919 1918 1970 1971 1970 1407 1971 1971 1407 1409 1409 1407 1410 1411 1409 1412 1409 1410 1412 1407 1405 1408 1407 1408 1410 1970 1405 1407 1917 1969 1970 1917 1970 1918 1969 1405 1970 1405 1403 1406 1405 1406 1408 1969 1403 1405 1410 1408 1488 1408 1406 1489 1408 1489 1488 1403 1404 1406 1406 1404 1490 1406 1490 1489 1403 1401 1404 1968 1401 1403 1968 1403 1969 1401 1402 1404 1404 1402 1491 1404 1491 1490 1401 1399 1402 1967 1399 1401 1967 1401 1968 1915 1967 1968 1915 1968 1916 1916 1968 1969 1914 1966 1967 1914 1967 1915 1966 1399 1967 1846 1914 1915 1846 1915 1843 1843 1915 1916 1843 1916 1840 1840 1916 1917 1916 1969 1917 1840 1842 1843 1842 1844 1843 1843 1844 1845 1843 1845 1846 1840 1841 1842 1844 1842 2098 2098 1842 1841 2097 1845 1844 2097 1844 2098 1845 1847 1846 1847 1845 2097 2096 1847 2097 2098 2111 2097 2097 2111 2112 2097 2112 2096 2098 1841 2099 2099 2110 2098 2098 2110 2111 2110 2039 2111 2111 2039 2038 2111 2038 2112 2096 2112 2113 2112 2038 2037 2112 2037 2113 1701 2037 2038 2013 2037 1701 2113 2037 2013 2096 2113 2095 2095 2113 2114 2113 2013 2114 1699 2012 2013 1699 2013 1701 2114 2013 2012 2095 2114 2094 2094 2114 2115 2114 2012 2115 1697 2012 1699 1697 2049 2012 2115 2012 2049 2094 2115 2093 2093 2115 2116 2115 2049 2116 1697 2048 2049 2116 2049 2048 1696 1695 1697 1695 2048 1697 1695 2047 2048 2116 2048 2117 2117 2048 2047 2093 2116 2092 2092 2116 2117 2092 2117 2091 2091 2117 2118 2117 2047 2118 1693 2046 2047 1693 2047 1695 2118 2047 2046 1694 1693 1695 1694 1695 1696 1692 1691 1693 1692 1693 1694 1691 2046 1693 1691 2045 2046 2118 2046 2119 2119 2046 2045 2091 2118 2090 2090 2118 2119 2090 2119 2089 2089 2119 2120 2119 2045 2120 2029 2045 1691 2120 2045 2029 2089 2120 2087 2087 2120 2121 2120 2029 2121 1689 2028 2029 1689 2029 1691 2121 2029 2028 2087 2121 2088 2088 2121 2122 2121 2028 2122 1687 2028 1689 1687 2044 2028 2122 2028 2044 1688 1687 1689 1688 1689 1690 1690 1689 1691 1686 1687 1688 1690 2157 1688 1688 2157 2158 1688 2158 1686 1690 1691 1692 1692 2156 1690 1690 2156 2157 2156 2198 2157 2157 2198 2199 2157 2199 2158 1686 2158 2159 2158 2199 2200 2158 2200 2159 2198 1659 2199 2199 1659 1658 2199 1658 2200 2197 1660 2198 2198 1660 1659 2156 2197 2198 1527 1658 1659 1527 1659 1528 1528 1659 1660 1526 1657 1658 1526 1658 1527 2200 1658 1657 1525 1655 1657 1525 1657 1526 2200 1657 2201 2201 1657 1655 1275 1524 1525 1275 1525 1273 1273 1525 1526 1524 1655 1525 1273 1274 1275 1275 1274 1276 1275 1276 1277 1277 1524 1275 1271 1272 1273 1273 1272 1274 1273 1526 1271 1500 1276 1274 1499 1500 1274 1499 1274 1272 1276 1278 1277 1500 1278 1276 1386 1384 1500 1386 1500 1499 1384 1501 1500 1500 1501 1278 1277 1278 1279 1501 1279 1278 1384 1382 1501 1382 1502 1501 1501 1502 1281 1501 1281 1279 1383 1381 1384 1383 1384 1386 1381 1382 1384 1381 1379 1382 1379 1380 1382 1382 1380 1502 1957 1379 1381 1957 1381 1958 1958 1381 1383 1385 1383 1386 1958 1383 1959 1959 1383 1385 1905 1957 1958 1905 1958 1906 1906 1958 1959 1906 1959 1907 1907 1959 1960 1959 1385 1960 1872 1905 1906 1872 1906 1870 1870 1906 1907 1875 1904 1905 1875 1905 1872 1904 1957 1905 1878 1903 1904 1878 1904 1875 1903 1956 1904 1904 1956 1957 1956 1379 1957 1903 1955 1956 1955 1377 1956 1956 1377 1379 1881 1902 1903 1881 1903 1878 1902 1955 1903 1902 1954 1955 1954 1375 1955 1955 1375 1377 1377 1375 1378 1379 1377 1380 1377 1378 1380 1375 1372 1376 1375 1376 1378 1954 1372 1375 1901 1953 1954 1901 1954 1902 1953 1372 1954 1372 1373 1374 1372 1374 1376 1953 1373 1372 1378 1376 1504 1376 1374 1457 1376 1457 1504 1374 1373 1450 1457 1374 1458 1458 1374 1450 1447 1450 1373 1952 1373 1953 1952 1447 1373 1458 1450 1459 1369 1459 1450 1369 1450 1447 1459 1323 1458 1458 1323 1035 1458 1035 1457 1371 1321 1459 1371 1459 1369 1321 1322 1459 1459 1322 1323 1369 1370 1371 1446 1370 1369 1446 1369 1447 1444 1370 1446 1444 1445 1370 1370 1445 1365 1370 1365 1371 2003 1444 1446 2003 1446 2004 2004 1446 1447 1444 1442 1445 2002 1442 1444 2002 1444 2003 1950 2002 2003 1950 2003 1951 1951 2003 2004 1951 2004 1899 1899 2004 1952 2004 1447 1952 1896 1950 1951 1896 1951 1893 1893 1951 1899 1745 1949 1950 1745 1950 1896 1949 2002 1950 1893 1895 1896 1896 1895 1897 1896 1897 1745 1744 1745 1746 1745 1897 1898 1745 1898 1746 1744 1949 1745 1744 1948 1949 1948 2001 1949 1949 2001 2002 1749 1947 1948 1749 1948 1744 1947 2000 1948 1948 2000 2001 2000 1440 2001 2001 1440 1442 2001 1442 2002 1947 1999 2000 1999 1438 2000 2000 1438 1440 1752 1946 1947 1752 1947 1749 1946 1999 1947 1946 1998 1999 1998 1436 1999 1999 1436 1438 1438 1436 1439 1440 1438 1441 1438 1439 1441 1436 1434 1437 1436 1437 1439 1998 1434 1436 1945 1997 1998 1945 1998 1946 1997 1434 1998 1758 1944 1945 1758 1945 1755 1755 1945 1946 1944 1997 1945 1944 1996 1997 1761 1943 1944 1761 1944 1758 1943 1996 1944 1758 1760 1761 1760 1762 1761 1761 1762 1763 1761 1763 1764 1764 1943 1761 1764 1942 1943 1763 1765 1764 1764 1765 1766 1764 1766 1767 1767 1942 1764 1765 1763 2073 2073 1763 1762 2073 1762 2074 1762 1760 2074 2071 1765 2073 2074 2135 2073 2071 1766 1765 1767 1766 1768 1768 1766 2071 1767 1768 1769 1768 1770 1769 1768 2071 2072 2072 1770 1768 1769 1770 1771 1769 1771 1772 2072 1771 1770 2069 1771 2072 1771 1773 1772 2069 1773 1771 1772 1773 1774 1772 1774 1775 1774 1773 2069 1774 2069 2070 1774 1776 1775 2070 1776 1774 1775 1776 1777 1775 1777 1778 1778 1938 1775 2070 1777 1776 2067 1777 2070 1777 1779 1778 2067 1779 1777 2074 2134 2135 2134 2030 2135 2074 1760 1759 2074 1759 2075 2075 2134 2074 2075 2133 2134 2133 2031 2134 2134 2031 2030 1739 2030 2031 1739 2031 1741 1741 2031 2032 2133 2032 2031 2076 2132 2133 2076 2133 2075 2132 2032 2133 1741 2032 1743 1743 2032 2033 2132 2033 2032 1740 1739 1741 1740 1741 1742 1742 1741 1743 1738 1739 1740 1742 2165 1740 1740 2165 2166 1740 2166 1738 1742 1743 1676 1676 2164 1742 1742 2164 2165 2164 2206 2165 2165 2206 2208 2165 2208 2166 1738 2166 2167 2166 2208 2207 2166 2207 2167 666 2207 2208 666 2208 2206 2205 668 2206 2206 668 666 2164 2205 2206 1676 2163 2164 2163 2205 2164 2204 670 2205 2205 670 668 2163 2204 2205 667 666 668 667 668 669 669 668 670 665 666 667 665 2207 666 1149 667 1150 1150 667 669 667 1149 665 669 670 671 1150 669 1143 1143 669 1144 671 1144 669 1141 1149 1150 1141 1150 1143 1148 1149 1141 665 1149 1148 1140 1141 1142 1142 1141 1143 1152 1148 1141 1152 1141 1321 1321 1141 1140 1142 1143 1144 1338 1140 1142 1338 1142 964 964 1142 1144 1338 1339 1036 1036 1140 1338 964 963 1338 1338 963 959 1338 959 1339 959 963 960 960 963 964 959 960 961 1339 959 961 961 960 958 960 964 939 939 1004 960 960 1004 1005 960 1005 958 961 958 962 1339 961 962 962 958 957 1345 1339 962 1345 962 957 955 956 957 955 957 958 1345 957 956 1293 1337 1345 1293 1345 1295 1295 1345 956 1337 1339 1345 1337 1036 1339 1335 1336 1337 1337 1336 1034 1335 1337 1293 1034 1036 1337 1034 1035 1036 1035 1323 1036 1036 1323 1140 1457 1035 1034 1457 1034 1336 1504 1457 1336 1504 1336 1335 1335 1293 1290 1504 1335 1290 1378 1504 1503 1503 1504 1290 1380 1378 1503 1503 1288 1285 1380 1503 1502 1502 1503 1285 1503 1290 1288 1287 1285 1288 1287 1288 1289 1289 1288 1290 1283 1284 1285 1283 1285 1286 1286 1285 1287 1502 1285 1284 1502 1284 1281 1281 1284 1283 1282 1281 1283 1283 1523 1282 1286 1523 1283 1287 1648 1286 1286 1648 1523 1289 1648 1287 1289 1647 1648 1648 1647 1523 1282 1523 1524 1523 1647 1646 1523 1646 1524 1280 1281 1282 1282 1524 1280 1280 1279 1281 1277 1279 1280 1280 1524 1277 1524 1646 1655 698 1646 1291 1291 1646 1647 1646 698 1655 1291 1647 1289 1289 1290 1291 1290 1292 1291 1292 698 1291 1290 1293 1292 1292 1293 1294 1294 696 1292 696 698 1292 1294 1293 1295 1294 1295 1296 1296 694 1294 1294 694 696 694 695 696 696 695 697 696 697 698 694 670 695 2203 697 695 2203 695 2204 2204 695 670 698 697 2203 2202 1655 698 2202 698 2203 2161 2202 2203 2161 2203 2162 2162 2203 2204 2162 2204 2163 1680 2161 2162 1680 2162 1678 1678 2162 2163 1682 2160 2161 1682 2161 1680 2160 2202 2161 1678 1679 1680 1680 1679 1681 1680 1681 1682 1676 1677 1678 1678 1677 1679 1678 2163 1676 1679 2014 1681 1677 2017 1679 1679 2017 2018 1679 2018 2014 1682 1681 1683 1681 2014 2015 1681 2015 1683 2127 2015 2014 2127 2014 2128 2128 2014 2018 2128 2018 2129 2129 2018 2017 2081 2127 2128 2081 2128 2080 2080 2128 2129 2082 2126 2127 2082 2127 2081 2126 2015 2127 2015 2041 1683 2126 2041 2015 2084 2125 2126 2084 2126 2082 2125 2041 2126 1683 2041 2042 2125 2042 2041 2083 2124 2125 2083 2125 2084 2124 2042 2125 1683 2042 1685 1685 2042 2043 2124 2043 2042 2086 2123 2124 2086 2124 2083 2123 2043 2124 1685 2043 1687 1687 2043 2044 2123 2044 2043 1684 1683 1685 1684 1685 1686 1686 1685 1687 1682 1683 1684 1686 2159 1684 1684 2159 2160 1684 2160 1682 2159 2200 2201 2159 2201 2160 2160 2201 2202 2201 1655 2202 2122 2044 2123 2088 2122 2085 2085 2122 2123 2085 2123 2086 1880 2085 2086 1880 1879 2085 2085 1879 1877 2085 1877 2088 1874 2087 2088 2088 1877 1876 2088 1876 1874 1875 1876 1877 1875 1877 1878 1877 1879 1878 1878 1879 1880 1878 1880 1881 1880 1882 1881 1881 1882 1883 1881 1883 1884 1884 1902 1881 2086 1883 1882 2086 1882 1880 1883 1885 1884 2083 1885 1883 2083 1883 2086 1884 1885 1886 1886 1885 2083 1886 2083 2084 1884 1886 1887 1886 1888 1887 2084 1888 1886 2082 1889 2084 2084 1889 1888 1887 1888 1889 1887 1889 1890 1890 1900 1887 1887 1900 1901 1887 1901 1884 1889 1891 1890 2082 1891 1889 1890 1891 1892 1892 1891 2082 2081 1894 2082 2082 1894 1892 1890 1892 1893 1892 1894 1893 1893 1894 1895 2081 1895 1894 2080 1897 2081 1897 1895 2081 2079 1898 2080 2080 1898 1897 2080 2129 2079 2079 1746 1898 2078 1747 2079 1747 1746 2079 2079 2129 2130 2079 2130 2078 2129 2017 2130 2078 2130 2131 2130 2017 2016 2130 2016 2131 1677 2016 2017 1743 2016 1677 1743 2033 2016 2131 2016 2033 2078 2131 2077 2077 2131 2132 2131 2033 2132 2076 1753 2077 1753 1751 2077 2077 1751 1750 2077 1750 2078 2077 2132 2076 2075 1756 2076 1756 1754 2076 2076 1754 1753 1751 1753 1752 1752 1753 1754 1749 1750 1751 1749 1751 1752 1748 1750 1749 1750 1748 2078 2078 1748 1747 1744 1747 1748 1744 1748 1749 1746 1747 1744 1752 1754 1755 1755 1946 1752 1754 1756 1755 1755 1756 1757 1755 1757 1758 1757 1759 1758 1759 1757 2075 2075 1757 1756 1758 1759 1760 1676 1743 1677 1893 1899 1890 1890 1899 1900 1899 1952 1900 1900 1952 1953 1900 1953 1901 1884 1901 1902 1872 1874 1875 1874 1876 1875 1870 1871 1872 1871 1873 1872 1872 1873 1874 1874 1873 2087 2087 1873 1871 1870 1869 1871 2087 1871 2089 1871 1869 2089 1867 1869 1870 1870 1907 1867 1867 1868 1869 2089 1869 1868 2089 1868 2090 1866 1868 1867 1868 1866 2090 1864 1866 1867 1867 1907 1908 1867 1908 1864 1907 1960 1908 1864 1908 1909 1908 1960 1961 1908 1961 1909 1960 1385 1387 1960 1387 1961 1909 1961 1962 1961 1387 1389 1961 1389 1962 1864 1909 1861 1861 1909 1910 1909 1962 1910 1910 1962 1963 1962 1389 1391 1962 1391 1963 1389 1387 1390 1391 1389 1392 1389 1390 1392 1393 1391 1394 1391 1392 1394 1963 1391 1393 1910 1963 1911 1911 1963 1964 1963 1393 1964 1395 1393 1396 1393 1394 1396 1964 1393 1395 1396 1394 1495 1394 1392 1496 1394 1496 1495 1395 1396 1398 1398 1396 1494 1396 1495 1494 1397 1395 1398 1964 1395 1965 1965 1395 1397 1397 1398 1400 1400 1398 1493 1398 1494 1493 1399 1397 1400 1965 1397 1966 1966 1397 1399 1912 1964 1965 1912 1965 1913 1913 1965 1966 1913 1966 1914 1852 1912 1913 1852 1913 1849 1849 1913 1914 1855 1911 1912 1855 1912 1852 1911 1964 1912 1849 1851 1852 1851 1853 1852 1852 1853 1854 1852 1854 1855 1849 1850 1851 1853 1851 2095 2095 1851 1850 2094 1854 1853 2094 1853 2095 1854 1856 1855 1856 1854 2094 2093 1856 2094 1855 1856 1857 2093 1857 1856 2092 1859 2093 1859 1857 2093 1855 1857 1858 1857 1859 1858 1858 1859 1860 2092 1860 1859 2091 1862 2092 1862 1860 2092 1858 1860 1861 1860 1862 1861 1861 1910 1858 1858 1910 1911 1858 1911 1855 1861 1862 1863 1861 1863 1864 2091 1863 1862 2090 1865 2091 1865 1863 2091 1863 1865 1864 1864 1865 1866 2090 1866 1865 2095 1850 2096 1848 1850 1849 1850 1848 2096 2096 1848 1847 1846 1847 1848 1846 1848 1849 1849 1914 1846 1399 1400 1402 1402 1400 1492 1400 1493 1492 1402 1492 1491 1492 1246 1245 1491 1492 1245 1492 1493 1248 1492 1248 1246 1493 1250 1248 1493 1494 1252 1493 1252 1250 1247 1246 1248 1247 1248 1249 1249 1248 1250 1238 1245 1246 1238 1246 1247 1240 1245 1238 1491 1245 1240 1238 1239 1240 1530 1239 1238 1530 1238 1531 1238 1247 1531 1531 1247 1249 1249 1250 1251 1531 1249 1529 1529 1249 1251 1529 1661 1531 1531 1661 1656 1531 1656 1530 1645 1239 1530 1530 1656 1643 1530 1643 1645 2195 1656 1661 1529 1660 1661 2195 1661 2197 2197 1661 1660 2190 2195 2155 2155 2195 2197 2155 2197 2156 1694 2155 1692 1692 2155 2156 1694 2190 2155 1528 1660 1529 1260 1527 1528 1260 1528 1258 1258 1528 1255 1255 1528 1529 1255 1529 1253 1529 1251 1253 1253 1254 1255 1254 1256 1255 1255 1256 1257 1255 1257 1258 1258 1257 1259 1258 1259 1260 1495 1257 1256 1495 1259 1257 1494 1495 1256 1494 1256 1254 1253 1252 1254 1494 1254 1252 1251 1252 1253 1251 1250 1252 1495 1496 1259 1260 1259 1261 1496 1261 1259 1392 1497 1496 1496 1497 1263 1496 1263 1261 1260 1261 1262 1262 1261 1263 1262 1527 1260 1262 1263 1264 1262 1264 1527 1264 1263 1265 1497 1265 1263 1264 1265 1266 1527 1264 1266 1527 1266 1526 1265 1267 1266 1266 1267 1268 1266 1268 1269 1526 1266 1269 1497 1267 1265 1498 1268 1267 1497 1498 1267 1269 1268 1270 1498 1270 1268 1269 1270 1271 1526 1269 1271 1271 1270 1272 1499 1272 1270 1498 1499 1270 1390 1388 1498 1390 1498 1497 1388 1499 1498 1388 1386 1499 1387 1385 1388 1387 1388 1390 1385 1386 1388 1392 1390 1497 1644 1241 1645 1645 1241 1239 1645 1643 1644 1643 1243 1644 1644 1243 1241 1240 1239 1241 1240 1241 1242 1242 1241 1243 1243 1244 1242 1643 1244 1243 1242 1244 1051 1242 1051 1332 1491 1240 1242 1490 1491 1242 1490 1242 1332 1332 1051 1333 1051 1231 1333 1332 1333 1334 1490 1332 1334 1489 1490 1334 1334 1333 1331 1489 1334 1331 1333 1231 1344 1331 1333 1029 1029 1333 1344 1000 1344 1231 1000 1231 870 1344 999 998 1029 1344 1030 1030 1344 998 999 1344 1000 867 999 1000 867 1000 870 997 998 999 997 999 867 996 998 997 1030 998 996 1028 1029 1030 996 995 1030 1030 995 1026 1030 1026 1028 994 995 996 994 996 997 1022 994 997 1022 997 1023 1023 997 867 1021 994 1022 1022 1023 732 1022 732 1021 1023 867 1024 1023 1024 732 647 732 733 647 736 732 732 1024 864 732 864 733 1021 732 736 1020 994 1021 1021 736 1020 647 735 736 735 1018 736 736 1018 1019 736 1019 1020 1019 991 1020 1020 991 994 1018 776 1019 1019 776 991 1017 774 1018 1018 774 776 735 1017 1018 1015 1016 1017 1017 1016 774 735 1015 1017 774 775 776 774 1550 775 1550 774 1562 1562 774 1016 1015 1014 1016 1562 1016 1561 1561 1016 1014 1561 1547 1562 1547 1548 1562 1562 1548 1549 1562 1549 1550 775 1550 1549 776 775 777 775 1549 777 1548 772 1549 1549 772 777 1547 770 1548 1548 770 772 770 771 772 772 771 773 773 987 772 772 987 988 772 988 777 777 988 989 777 989 776 1113 1114 988 988 1114 1115 988 987 1113 1113 987 773 1113 773 1118 1118 773 771 1118 675 1113 1113 675 651 1113 651 1114 1114 651 1115 1115 651 647 652 653 647 651 735 647 652 647 699 699 647 733 652 1315 653 653 1315 1314 653 1314 1237 1236 653 1237 873 1314 1315 873 1315 875 875 1315 1316 652 1316 1315 1237 1314 873 871 1236 1237 871 1237 873 870 1235 1236 870 1236 871 868 870 871 868 871 872 872 871 873 872 873 874 874 873 875 874 1570 872 872 1570 1571 872 1571 868 867 868 869 867 870 868 868 1571 869 1599 865 1571 1571 865 1025 1571 1025 869 1570 1599 1571 1024 867 869 1024 869 864 864 869 1025 864 1025 865 864 865 743 743 865 866 1599 1600 865 1600 866 865 1570 1600 1599 1601 741 1600 1600 741 866 1569 1601 1600 1569 1600 1570 743 866 741 741 742 743 742 741 860 741 744 860 1601 744 741 733 742 737 737 742 860 733 743 742 860 744 746 860 746 861 737 860 861 744 745 746 861 746 862 745 1587 746 746 1587 1588 746 1588 862 861 862 843 861 843 737 843 862 863 862 1588 1589 862 1589 1590 1590 863 862 843 844 845 843 863 844 737 843 845 1590 844 863 1591 844 1590 1589 1574 1590 1590 1574 1575 1590 1575 1591 1588 1574 1589 1573 813 1574 1574 813 817 1574 817 1575 1588 1573 1574 1575 817 819 1575 819 1576 1591 1575 1576 813 815 817 817 815 818 817 818 819 813 814 815 1573 814 813 815 814 816 1572 1567 814 814 1567 816 1572 814 1573 878 879 816 816 879 880 816 880 815 816 1567 878 878 1567 1568 1568 1567 1572 1588 1587 1572 1572 1587 1568 1572 1573 1588 878 1568 876 876 1568 1569 1568 1587 1601 1568 1601 1569 1598 1587 744 744 1587 745 1587 1598 1601 1598 744 1601 876 1569 874 874 1569 1570 874 875 876 876 875 877 875 1316 877 876 877 878 878 877 879 877 1316 1317 877 1317 879 652 1317 1316 879 1317 1318 705 1317 652 705 1318 1317 879 1318 880 880 1318 1319 705 1319 1318 652 704 705 704 1319 705 880 1319 815 815 1319 1320 704 1320 1319 652 703 704 1313 1320 704 1313 704 1312 1312 704 703 815 1320 818 818 1320 1313 1312 821 1313 818 1313 820 820 1313 821 1311 823 1312 1312 823 821 1312 703 1311 819 820 821 819 821 822 822 821 823 818 820 819 1576 819 822 822 823 824 1576 822 1577 1577 822 824 824 823 825 1311 825 823 1310 825 1311 703 1310 1311 824 825 826 825 827 826 1310 827 825 1577 824 1578 1578 824 826 826 827 828 826 828 829 1578 826 1579 1579 826 829 1309 828 827 1309 827 1310 703 1309 1310 702 703 652 702 1309 703 1308 828 1309 702 1308 1309 829 828 830 1308 830 828 1307 830 1308 701 1307 1308 701 1308 702 652 701 702 699 700 652 652 700 701 1306 1307 701 1306 701 1305 1305 701 700 1306 832 1307 1307 832 830 829 830 831 831 830 832 831 832 833 832 834 833 1306 834 832 1305 834 1306 1304 835 1305 1305 835 834 1305 700 1304 833 834 835 833 835 836 1581 831 833 1581 833 1582 1582 833 836 1580 829 831 1580 831 1581 1579 829 1580 1586 1579 1580 1586 1580 1595 1595 1580 1581 1595 1581 1596 1596 1581 1582 1582 836 1583 1596 1582 1597 1582 1583 1597 854 1595 1596 1597 858 1596 1596 858 856 1596 856 854 854 1586 1595 853 852 854 853 854 855 855 854 856 852 1586 854 855 856 857 857 856 858 857 858 859 839 859 858 1597 839 858 712 855 857 712 857 711 711 857 859 853 855 712 851 852 853 853 712 851 851 850 852 852 850 1586 849 850 851 851 712 714 851 714 849 849 848 850 848 1593 850 850 1593 1594 850 1594 1586 1594 1579 1586 1593 1579 1594 848 1592 1593 1592 1577 1593 1577 1578 1593 1593 1578 1579 1592 1576 1577 1591 1592 844 844 1592 846 846 1592 848 1591 1576 1592 845 844 846 845 846 847 847 846 848 737 845 714 714 845 847 847 848 849 714 847 849 712 713 714 713 737 714 713 733 737 712 693 713 699 733 713 1300 699 713 1300 713 1297 1297 713 693 711 693 712 664 670 711 711 670 693 1002 1001 711 711 1001 664 711 859 1002 693 670 694 664 671 670 1296 1299 694 1298 693 694 1298 694 1299 1295 1299 1296 1295 1298 1299 1297 1298 954 954 1298 1295 1297 693 1298 1295 956 954 841 953 954 841 954 955 954 956 955 1297 954 1300 1300 954 953 842 952 953 842 953 841 1300 953 1301 1301 953 952 1301 699 1300 1301 952 1302 1301 1302 699 838 951 952 838 952 842 1302 952 951 1302 951 1303 1303 699 1302 1303 700 699 1303 951 837 1303 837 1304 1304 700 1303 837 951 838 836 835 837 836 837 838 1304 837 835 1583 836 838 1583 838 1584 1597 1583 1584 1584 838 842 840 1585 1584 840 1584 842 1597 1584 1585 1585 839 1597 839 1585 840 839 840 841 841 840 842 841 859 839 955 1002 841 841 1002 859 958 1001 955 955 1001 1002 958 1005 1006 958 1006 1001 1001 1006 664 664 1006 1005 664 1005 663 663 1005 1004 663 662 664 662 671 664 661 662 663 662 1145 671 661 1147 662 662 1147 1146 662 1146 1145 671 1145 1144 964 1145 965 965 1145 1146 964 1144 1145 965 1146 966 966 1146 1147 966 1147 1139 661 1139 1147 940 965 966 940 966 942 942 966 967 1138 967 966 1138 966 1139 939 964 965 939 965 940 939 940 941 942 1606 940 940 1606 941 941 1003 939 939 1003 1004 938 937 941 941 937 1003 938 941 1606 937 663 1003 663 1004 1003 936 935 937 936 937 938 935 716 937 937 716 663 938 1606 936 934 935 936 934 936 1634 936 1606 1635 936 1635 1634 934 933 935 935 933 716 926 933 934 934 1634 926 926 1634 1636 1604 1636 1634 1604 1634 1605 1605 1634 1635 1605 1635 1606 944 1604 1605 944 1605 942 942 1605 1606 946 1603 1604 946 1604 944 1603 1636 1604 942 943 944 944 943 945 944 945 946 942 967 943 1137 945 943 1137 943 967 946 945 947 1230 947 945 1230 945 1137 946 947 948 948 1603 946 948 947 949 1229 949 947 1229 947 1230 1137 715 1230 715 1229 1230 1228 949 1229 715 1228 1229 948 949 889 889 949 950 1228 950 949 889 1602 948 948 1602 1603 887 888 889 889 950 887 888 1602 889 1227 887 950 1227 950 1228 717 1227 1228 717 1228 715 1226 887 1227 721 1226 1227 721 1227 717 885 886 887 887 886 888 1226 885 887 1225 885 1226 1225 1226 721 883 884 885 885 884 886 1225 883 885 1608 888 886 1608 886 1609 1609 886 884 883 882 884 1609 884 1610 1610 884 882 881 882 883 1224 881 883 1224 883 1225 1225 721 1224 1223 881 1224 1224 721 723 1224 723 1223 740 739 881 881 739 882 1223 740 881 1222 740 1223 1223 723 1222 721 722 723 723 722 724 723 724 725 1222 723 725 717 716 721 721 716 722 715 716 717 715 663 716 716 933 932 716 932 722 661 663 715 1137 661 715 1138 661 1137 1138 1139 661 1137 967 1138 922 724 722 922 722 924 722 932 928 722 928 924 923 922 924 923 924 925 925 924 929 929 924 928 926 927 928 929 928 930 930 928 927 928 932 926 926 932 933 1633 927 926 926 1636 1633 930 927 931 1633 1622 927 927 1622 931 1622 1633 1636 1603 1622 1636 931 1622 930 930 1622 1623 1623 1622 1607 1607 1622 1603 930 1623 929 1623 1624 929 1607 1608 1623 1623 1608 1609 1623 1609 1624 1607 1602 888 1607 888 1608 1603 1602 1607 929 1624 1625 1624 1609 1610 1624 1610 1625 929 1625 925 925 1625 923 923 1625 1626 1625 1610 1611 1625 1611 1626 1610 882 1611 1611 882 739 1611 739 1612 1626 1611 1627 1627 1611 1612 923 1626 921 921 1626 1627 921 922 923 919 920 921 921 920 922 921 1627 919 919 1627 1628 1627 1612 1628 917 918 919 919 918 920 919 1628 917 920 918 724 920 724 922 917 915 918 724 918 915 916 915 917 916 917 1621 917 1628 1629 917 1629 1621 914 913 915 914 915 916 724 915 727 727 915 913 725 724 726 726 724 727 1222 725 1221 726 1219 725 725 1219 1220 725 1220 1221 1221 890 1222 1222 890 740 1220 891 1221 1221 891 890 1219 893 1220 1220 893 891 738 890 891 738 891 892 892 891 893 740 890 738 738 739 740 1612 739 738 1612 738 1613 1613 738 892 892 893 894 1613 892 1614 1614 892 894 894 893 895 1219 895 893 894 895 896 1614 894 1615 1615 894 896 1628 1613 1614 1628 1614 1629 1629 1614 1615 1612 1613 1628 1615 896 1616 1629 1615 1621 1621 1615 1616 1616 896 899 1616 899 1617 1621 1616 1630 1630 1616 1631 1631 1616 1617 916 1621 914 914 1621 1630 914 1630 1631 1632 910 1631 1631 910 912 1631 912 914 1631 1617 1632 912 913 914 910 911 912 912 911 913 908 909 910 910 909 911 910 904 908 1632 904 910 911 909 727 727 913 911 727 909 908 908 904 906 908 906 1007 727 908 730 730 908 1007 904 905 906 904 1620 905 1620 904 1632 906 905 907 905 1620 1619 905 1619 907 1632 1619 1620 1617 1618 1632 1632 1618 1619 1618 903 1619 1619 903 907 971 906 907 971 907 972 972 907 903 901 902 903 972 903 973 973 903 902 1618 901 903 1617 901 1618 1617 899 901 899 900 901 901 900 902 1215 973 902 1215 902 1216 1216 902 900 1209 972 973 1209 973 1215 971 972 1209 1209 1210 971 1210 1209 729 729 1209 1215 729 1215 728 728 1215 1216 1216 900 1217 728 1216 1217 899 898 900 1217 900 898 896 898 899 896 897 898 1217 898 1218 1218 898 897 728 1217 726 726 1217 1218 726 727 728 728 727 729 726 1218 1219 1218 897 1219 895 897 896 897 895 1219 729 727 730 729 730 678 1210 729 1211 1211 729 678 730 1007 1010 1007 906 969 969 1010 1007 970 969 906 970 906 971 968 969 970 968 974 969 1207 1341 968 1207 968 970 1341 974 968 1205 1341 1207 1206 1205 1207 1046 1205 1192 1206 1207 1208 1208 682 1206 1207 1214 1208 1208 1214 682 1213 680 682 1213 682 1214 1207 1213 1214 970 1212 1213 970 1213 1207 1212 680 1213 1212 678 680 1211 1212 970 1211 678 1212 971 1211 970 971 1210 1211 650 678 651 651 678 719 649 650 651 649 1131 650 650 1131 1130 809 1130 1131 809 1131 811 811 1131 1132 649 1132 1131 807 1130 809 810 809 811 810 811 754 754 811 812 811 1132 812 812 1132 1133 1133 1132 649 754 812 752 812 1133 752 752 753 754 754 1532 810 753 1532 754 750 751 752 752 751 753 752 1133 1134 752 1134 750 1133 649 1134 750 1134 1135 1134 649 676 1134 676 1135 749 748 750 750 748 751 750 1135 749 749 1135 1136 1135 676 1136 651 673 676 651 676 649 1136 676 673 749 1136 755 755 1136 1125 1136 673 1125 747 748 749 749 755 747 747 755 756 755 1125 756 1124 758 1125 756 1125 758 1125 673 1124 747 756 757 757 756 758 1540 748 747 1540 747 1541 1541 747 757 757 758 759 1541 757 1542 1542 757 759 759 758 760 1124 760 758 759 760 761 1542 759 1543 1543 759 761 1557 1541 1542 1557 1542 1558 1542 1543 1558 1543 761 1544 1558 1543 1544 761 760 762 761 762 763 1544 761 763 762 760 1124 763 762 764 1123 764 762 1123 762 1124 763 764 765 1544 763 1545 1545 763 765 764 766 765 1122 766 764 1122 764 1123 1124 672 1123 672 1122 1123 1124 673 672 672 673 674 674 1121 672 672 1121 1122 1121 766 1122 765 766 767 1121 767 766 1120 767 1121 674 1120 1121 674 673 675 675 1120 674 675 673 651 1118 1119 675 675 1119 1120 1119 769 1120 1120 769 767 765 767 768 768 767 769 768 769 770 770 769 771 1119 771 769 1118 771 1119 1547 768 770 1546 765 768 1546 768 1547 1545 765 1546 1560 1545 1546 1560 1546 1561 1561 1546 1547 1551 1544 1545 1551 1545 1560 1012 1551 1560 1012 1560 1561 1561 1014 1012 781 1011 1012 781 1012 1013 1013 1012 1014 1011 1551 1012 1013 1014 1015 781 1013 734 734 1013 1015 780 779 781 779 1011 781 734 780 781 1011 779 1551 778 779 780 778 1558 779 779 1558 1559 779 1559 1551 778 780 786 786 780 787 734 787 780 786 1557 778 778 1557 1558 1558 1544 1559 1559 1544 1551 1556 1557 788 788 1557 786 1556 1541 1557 786 787 788 788 787 789 720 789 787 720 787 734 788 789 790 1556 788 1555 1555 788 790 1555 1541 1556 1555 1540 1541 792 1554 1555 1555 790 792 1554 1540 1555 790 789 791 790 791 792 791 789 720 792 791 783 791 720 783 792 1553 1554 1553 1539 1554 1554 1539 1540 1539 748 1540 1538 751 1539 1539 751 748 1553 1538 1539 1537 1538 1553 1537 753 1538 1538 753 751 1537 1532 753 783 720 719 651 719 720 720 734 651 651 734 735 734 1015 735 1456 1355 1192 1192 1355 1046 733 864 743 776 989 990 776 990 991 989 1343 990 990 992 991 990 1343 992 991 992 993 991 993 994 993 992 1026 1026 992 1343 1026 1343 1039 1039 1343 1107 995 993 1026 1028 1026 1039 993 995 994 1037 1038 1039 1039 1107 1037 1028 1039 1327 1327 1039 1038 1037 1107 1105 1486 1037 1105 1486 1038 1037 1487 1327 1038 1486 1487 1038 1327 1328 1028 1487 1328 1327 1028 1328 1329 1028 1329 1029 1488 1329 1328 1487 1488 1328 1412 1410 1487 1412 1487 1486 1410 1488 1487 1488 1489 1330 1488 1330 1329 1029 1329 1330 1029 1330 1331 1489 1331 1330 1414 1412 1486 1414 1486 1485 1485 1486 1105 1411 1412 1414 1413 1411 1414 1103 1104 1105 1104 1109 1105 1105 1109 1110 1105 1110 1111 1485 1105 1111 1103 1641 1104 1104 1641 1642 1104 1642 1109 1109 1642 1506 1109 1506 1110 1642 1641 1506 1321 1140 1322 1322 1140 1323 1152 1321 1371 1151 1152 1153 1153 1152 1154 1151 1148 1152 1371 1154 1152 1371 1365 1154 1153 1154 1155 1155 1154 1156 1156 1154 1365 1653 1151 1153 1653 1153 1654 1654 1153 1155 1155 1156 1157 1654 1155 1522 1522 1155 1157 1157 1156 1158 1365 1158 1156 1445 1364 1365 1365 1364 1158 1157 1158 1159 1159 1158 1160 1160 1158 1364 1522 1157 1521 1521 1157 1159 1159 1160 1161 1521 1159 1161 1161 1160 1162 1160 1163 1162 1364 1163 1160 1162 1521 1161 1162 1519 1521 1519 1668 1521 1521 1668 1662 1521 1662 1522 1162 1163 1164 1162 1164 1165 1165 1519 1162 1164 1163 1363 1364 1363 1163 1165 1164 1166 1363 1166 1164 1165 1166 1167 1165 1167 1519 1166 1168 1167 1168 1166 1362 1363 1362 1166 1443 1441 1363 1443 1363 1364 1441 1362 1363 1445 1443 1364 1442 1440 1443 1442 1443 1445 1440 1441 1443 1441 1439 1362 1439 1437 1361 1439 1361 1362 1437 1360 1361 1171 1169 1361 1362 1361 1169 1361 1360 1173 1361 1173 1171 1175 1173 1360 1360 1177 1175 1172 1171 1173 1172 1173 1174 1174 1173 1175 1170 1169 1171 1170 1171 1172 1520 1170 1172 1520 1172 1518 1518 1172 1174 1174 1175 1176 1518 1174 1176 1176 1175 1177 1519 1170 1520 1520 1667 1519 1167 1169 1170 1519 1167 1170 1519 1667 1668 2209 1668 1667 2207 1662 1668 2207 1668 2209 2167 2207 2209 665 1662 2207 1662 665 1652 1522 1662 1652 665 1148 1652 1652 1148 1151 1652 1151 1653 1522 1652 1654 1654 1652 1653 1167 1168 1169 1362 1169 1168 2099 1841 1839 1839 1838 2099 2099 1838 1836 2099 1836 2100 1839 1841 1840 1837 1838 1839 1837 1839 1840 1836 1838 1837 1834 1835 1836 1834 1836 1837 1836 1835 2100 2100 1835 1833 2100 1833 2102 1833 1835 1834 1831 1833 1834 1837 1918 1834 1840 1917 1837 1837 1917 1918 1831 1832 1833 2102 1833 1832 1830 2101 2102 2102 1832 1830 1830 1832 1831 1830 1829 2101 658 659 660 2191 659 658 660 710 658 2191 658 2192 2192 658 710 2219 1675 2221 2221 1675 1674 2219 1670 1675 1505 1674 1675 1505 1675 1512 1512 1675 1670 1511 1674 1505 1072 1075 1505 1505 1075 1511 1072 1505 1070 1070 1505 1512 1511 1075 1077 1072 1074 1075 1075 1074 1076 1075 1076 1077 1070 1071 1072 1071 1073 1072 1072 1073 1074 1068 1069 1070 1070 1069 1071 1070 1512 1068 1071 1069 1349 1349 1348 1071 1071 1348 1073 1074 1073 1348 1349 1475 1348 1350 1473 1349 1350 1349 1067 1067 1349 1069 1473 1475 1349 1068 1067 1069 1066 1067 1068 1068 1512 1066 1066 1065 1067 1067 1065 1350 1058 1350 1065 1471 1473 1350 1064 1058 1065 1064 1065 1066 1066 1512 1513 1066 1513 1064 1512 1670 1513 1639 1064 1513 1513 1670 1637 1513 1637 1639 1059 1058 1064 1639 1059 1064 1638 1059 1639 1639 1637 1638 1637 1061 1060 1637 1060 1638 1638 1060 1059 1058 1059 1060 1060 1061 1058 1058 1061 1032 1058 1032 1324 1324 1032 1031 1471 1472 1473 1472 1474 1473 1473 1474 1475 1984 1474 1472 1474 1476 1475 1983 1476 1474 1983 1474 1984 1931 1983 1984 1930 1983 1931 1799 1930 1931 1799 1931 1796 1802 1930 1799 1796 1798 1799 1798 1800 1799 1799 1800 1801 1799 1801 1802 1795 1797 1796 1796 1797 1798 1800 1798 2062 2062 1798 1797 2061 1801 1800 2061 1800 2062 1801 1803 1802 1803 1801 2061 2062 2147 2061 2061 2147 2148 2062 1797 2063 1797 1795 2063 2063 1795 1794 983 981 1027 981 980 1027 982 981 983 982 983 984 984 802 982 984 1536 802 803 802 1536 803 1536 798 798 1536 1565 797 798 1564 798 1565 1564 797 1564 785 1426 1453 1427 2227 2228 2229 2303 2302 2227 2303 2227 2229 2344 2228 2227 2344 2227 2345 2345 2227 2302 2229 2228 2230 2343 2230 2228 2343 2228 2344 2324 2343 2344 2324 2344 2323 2323 2344 2345 2323 2345 2322 2322 2345 2346 2345 2302 2346 2322 2303 2323 2323 2303 2229 2323 2229 2324 2324 2229 2231 2324 2231 2325 2342 2343 2324 2325 2342 2324 2342 2230 2343 2325 2380 2342 2380 2232 2342 2342 2232 2230 2325 2231 2233 2325 2233 2326 2326 2380 2325 2326 2379 2380 2379 2234 2380 2380 2234 2232 2231 2230 2232 2231 2232 2233 2233 2232 2234 2229 2230 2231 2233 2234 2235 2235 2234 2236 2379 2236 2234 2326 2233 2235 2326 2235 2327 2327 2379 2326 2327 2378 2379 2378 2236 2379 2235 2236 2237 2237 2236 2238 2378 2238 2236 2327 2235 2237 2327 2237 2328 2328 2378 2327 2328 2377 2378 2377 2238 2378 2237 2238 2239 2239 2238 2240 2377 2240 2238 2328 2237 2239 2328 2239 2329 2329 2377 2328 2329 2376 2377 2376 2240 2377 2239 2240 2241 2241 2240 2242 2376 2242 2240 2329 2239 2241 2329 2241 2330 2330 2376 2329 2330 2375 2376 2375 2242 2376 2241 2242 2243 2243 2242 2244 2375 2244 2242 2330 2241 2243 2330 2243 2331 2331 2375 2330 2331 2374 2375 2374 2244 2375 2243 2244 2245 2245 2244 2246 2374 2246 2244 2331 2243 2245 2331 2245 2332 2332 2374 2331 2332 2373 2374 2373 2246 2374 2245 2246 2247 2247 2246 2248 2373 2248 2246 2332 2245 2247 2332 2247 2333 2333 2373 2332 2333 2372 2373 2372 2248 2373 2247 2248 2249 2249 2248 2250 2372 2250 2248 2333 2247 2249 2333 2249 2334 2334 2372 2333 2334 2371 2372 2371 2250 2372 2249 2250 2251 2251 2250 2252 2371 2252 2250 2334 2249 2251 2334 2251 2335 2335 2371 2334 2335 2370 2371 2370 2252 2371 2251 2252 2253 2253 2252 2254 2370 2254 2252 2335 2251 2253 2335 2253 2336 2336 2370 2335 2336 2369 2370 2369 2254 2370 2253 2254 2255 2255 2254 2256 2369 2256 2254 2336 2253 2255 2336 2255 2337 2337 2369 2336 2337 2368 2369 2368 2256 2369 2255 2256 2257 2257 2256 2258 2368 2258 2256 2337 2255 2257 2337 2257 2338 2338 2368 2337 2338 2367 2368 2367 2258 2368 2257 2258 2259 2259 2258 2260 2367 2260 2258 2338 2257 2259 2338 2259 2339 2339 2367 2338 2339 2366 2367 2366 2260 2367 2259 2260 2261 2261 2260 2262 2366 2262 2260 2339 2259 2261 2339 2261 2340 2340 2366 2339 2340 2365 2366 2365 2262 2366 2261 2262 2263 2263 2262 2264 2365 2264 2262 2340 2261 2263 2340 2263 2341 2341 2365 2340 2341 2364 2365 2364 2264 2365 2263 2264 2265 2265 2264 2266 2364 2266 2264 2341 2263 2265 2341 2265 2304 2304 2364 2341 2304 2363 2364 2363 2266 2364 2265 2266 2267 2267 2266 2268 2363 2268 2266 2304 2265 2267 2304 2267 2305 2305 2363 2304 2305 2362 2363 2362 2268 2363 2267 2268 2269 2269 2268 2270 2362 2270 2268 2305 2267 2269 2269 2270 2271 2305 2269 2306 2306 2269 2271 2271 2270 2272 2361 2272 2270 2361 2270 2362 2306 2361 2362 2306 2362 2305 2306 2271 2307 2307 2361 2306 2271 2272 2273 2307 2271 2273 2273 2272 2274 2360 2274 2272 2360 2272 2361 2307 2360 2361 2307 2273 2308 2308 2360 2307 2273 2274 2275 2308 2273 2275 2275 2274 2276 2359 2276 2274 2359 2274 2360 2308 2359 2360 2308 2275 2309 2309 2359 2308 2275 2276 2277 2309 2275 2277 2277 2276 2278 2358 2278 2276 2358 2276 2359 2309 2358 2359 2309 2277 2310 2310 2358 2309 2277 2278 2279 2310 2277 2279 2279 2278 2280 2357 2280 2278 2357 2278 2358 2310 2357 2358 2310 2279 2311 2311 2357 2310 2279 2280 2281 2311 2279 2281 2281 2280 2282 2356 2282 2280 2356 2280 2357 2311 2356 2357 2311 2281 2312 2312 2356 2311 2281 2282 2283 2312 2281 2283 2283 2282 2284 2355 2284 2282 2355 2282 2356 2312 2355 2356 2312 2283 2313 2313 2355 2312 2283 2284 2285 2313 2283 2285 2285 2284 2286 2354 2286 2284 2354 2284 2355 2313 2354 2355 2313 2285 2314 2314 2354 2313 2285 2286 2287 2314 2285 2287 2287 2286 2288 2353 2288 2286 2353 2286 2354 2314 2353 2354 2314 2287 2315 2315 2353 2314 2287 2288 2289 2315 2287 2289 2289 2288 2290 2352 2290 2288 2352 2288 2353 2315 2352 2353 2315 2289 2316 2316 2352 2315 2289 2290 2291 2316 2289 2291 2291 2290 2292 2351 2292 2290 2351 2290 2352 2316 2351 2352 2316 2291 2317 2317 2351 2316 2291 2292 2293 2317 2291 2293 2293 2292 2294 2350 2294 2292 2350 2292 2351 2317 2350 2351 2317 2293 2318 2318 2350 2317 2293 2294 2295 2318 2293 2295 2295 2294 2296 2349 2296 2294 2349 2294 2350 2318 2349 2350 2318 2295 2319 2319 2349 2318 2295 2296 2297 2319 2295 2297 2297 2296 2298 2348 2298 2296 2348 2296 2349 2319 2348 2349 2319 2297 2320 2320 2348 2319 2297 2298 2299 2320 2297 2299 2299 2298 2300 2347 2300 2298 2347 2298 2348 2320 2347 2348 2320 2299 2321 2321 2347 2320 2299 2300 2301 2321 2299 2301 2301 2300 2302 2346 2302 2300 2346 2300 2347 2321 2346 2347 2321 2301 2322 2322 2346 2321 2301 2302 2303 2322 2301 2303 2890 2842 2305 2305 2842 2841 2305 2841 2891 2891 2907 2305 2305 2907 2908 2305 2908 2890 2891 2841 2874 2891 2874 2892 2892 2939 2891 2891 2939 2907 2960 2908 2907 2960 2907 2961 2961 2907 2939 2890 2908 2909 2959 2909 2908 2959 2908 2960 2961 2972 2960 2960 2972 2973 2960 2973 2959 2961 2939 2962 2962 3003 2961 2961 3003 2972 3003 3011 2972 2972 3011 3012 2972 3012 2973 2959 2973 2974 2973 3012 3013 2973 3013 2974 3011 3038 3012 3012 3038 3039 3012 3039 3013 3003 3010 3011 3010 3071 3011 3011 3071 3038 3039 3038 3057 3057 3038 3071 3013 3039 3040 3039 3057 3040 2974 3013 3014 3013 3040 3014 2974 3014 2975 2975 3014 3015 3014 3040 3041 3014 3041 3015 2958 2974 2975 2958 2975 2957 2957 2975 2976 2975 3015 2976 2976 3015 3016 3015 3041 3042 3015 3042 3016 3040 3053 3041 3041 3053 3042 3016 3042 3043 3043 3042 3053 2976 3016 2977 2977 3016 3017 3016 3043 3017 2957 2976 2956 2956 2976 2977 2956 2977 2955 2955 2977 2978 2977 3017 2978 2978 3017 3018 3017 3043 3044 3017 3044 3018 3053 3044 3043 3018 3044 3045 3053 3045 3044 2978 3018 2979 2979 3018 3019 3018 3045 3019 2955 2978 2954 2954 2978 2979 2954 2979 2953 2953 2979 2980 2979 3019 2980 3019 3020 2980 3019 3045 3046 3019 3046 3020 2953 2980 2952 2952 2980 2981 2980 3020 3021 2980 3021 2981 3020 3046 3047 3020 3047 3021 3045 3049 3046 3046 3049 3048 3046 3048 3047 3021 3047 3048 2981 3021 3022 3021 3048 3022 2952 2981 2951 2951 2981 2982 2981 3022 2982 2982 3022 3023 3022 3048 3049 3022 3049 3023 3023 3049 3050 3045 3050 3049 2982 3023 2983 2983 3023 3024 3023 3050 3024 2951 2982 2950 2950 2982 2983 2950 2983 2949 2949 2983 2984 2983 3024 2984 2984 3024 3025 3024 3050 3051 3024 3051 3025 3051 3050 3045 3052 3051 3045 3052 3045 3053 3025 3051 3052 2984 3025 2985 2985 3025 3026 3025 3052 3026 2949 2984 2948 2948 2984 2985 2948 2985 2947 2947 2985 2986 2985 3026 2986 2986 3026 3027 3026 3052 3053 3026 3053 3027 3027 3053 3054 3040 3054 3053 2986 3027 2987 2987 3027 3028 3027 3054 3028 2947 2986 2946 2946 2986 2987 2946 2987 2945 2945 2987 2988 2987 3028 2988 2988 3028 3029 3028 3054 3055 3028 3055 3029 3055 3054 3040 3040 3057 3056 3040 3056 3055 3029 3055 3056 2988 3029 2989 2989 3029 3030 3029 3056 3030 2945 2988 2944 2944 2988 2989 2944 2989 2943 2943 2989 2990 2989 3030 2990 2990 3030 3031 3030 3056 3057 3030 3057 3031 2943 2990 2942 2942 2990 2991 2990 3031 2991 2942 2925 2943 2943 2925 2924 2943 2924 2944 2944 2924 2923 2944 2923 2945 2875 2923 2924 2875 2924 2906 2906 2924 2925 2906 2925 2905 2905 2925 2926 2942 2926 2925 2905 2860 2906 2906 2860 2859 2906 2859 2875 2904 2861 2905 2905 2861 2860 2905 2926 2904 2904 2926 2927 2941 2927 2926 2941 2926 2942 2903 2862 2904 2904 2862 2861 2904 2927 2903 2903 2927 2928 2940 2928 2927 2940 2927 2941 2942 2991 2941 2941 2991 2992 2941 2992 2940 2929 2928 2940 2971 2929 2940 2940 2992 2993 2940 2993 2971 2903 2928 2902 2902 2928 2929 2902 2929 2901 2901 2929 2930 2971 2930 2929 2970 2930 2971 2971 2993 2994 2971 2994 2970 2992 3033 2993 2993 3033 3034 2993 3034 2994 2970 2994 2995 2994 3034 3035 2994 3035 2995 2969 2931 2970 2970 2931 2930 2970 2995 2969 2969 2995 2996 2995 3035 3036 2995 3036 2996 3034 3061 3035 3035 3061 3062 3035 3062 3036 2996 3036 3037 3036 3062 3063 3036 3063 3037 3057 3063 3062 3057 3062 3061 3034 3060 3061 3061 3060 3057 3033 3059 3060 3033 3060 3034 3057 3060 3059 2992 3032 3033 3032 3059 3033 3032 3058 3059 3057 3059 3058 2991 3031 3032 2991 3032 2992 3031 3058 3032 3031 3057 3058 3057 3071 3070 3070 3069 3057 3057 3069 3068 3057 3068 3067 3067 3066 3057 3057 3066 3065 3057 3065 3064 3064 3063 3057 3010 3070 3071 3002 3009 3010 3002 3010 3003 3009 3070 3010 2963 3001 3002 2963 3002 2962 2962 3002 3003 3001 3009 3002 3001 3008 3009 3008 3069 3009 3009 3069 3070 2964 3000 3001 2964 3001 2963 3000 3008 3001 3000 3007 3008 3007 3068 3008 3008 3068 3069 2965 2999 3000 2965 3000 2964 2999 3007 3000 2963 2937 2964 2964 2937 2936 2964 2936 2965 2965 2936 2935 2965 2935 2966 2966 2999 2965 2966 2998 2999 2998 3006 2999 2999 3006 3007 2966 2935 2934 2966 2934 2967 2967 2998 2966 2896 2934 2935 2896 2935 2895 2895 2935 2936 2897 2933 2934 2897 2934 2896 2967 2934 2933 2967 2933 2968 2968 2997 2967 2967 2997 2998 2898 2932 2933 2898 2933 2897 2968 2933 2932 2896 2869 2897 2897 2869 2868 2897 2868 2898 2898 2868 2867 2898 2867 2899 2899 2932 2898 2899 2931 2932 2968 2932 2969 2969 2932 2931 2899 2867 2866 2899 2866 2900 2900 2931 2899 2900 2930 2931 2900 2866 2865 2900 2865 2901 2901 2930 2900 2865 2825 2864 2866 2823 2865 2865 2823 2822 2865 2822 2825 2901 2865 2864 2901 2864 2902 2864 2827 2863 2864 2825 2824 2864 2824 2827 2902 2864 2863 2762 2824 2825 2762 2825 2822 2762 2822 2763 2763 2822 2823 2763 2823 2819 2866 2819 2823 2726 2762 2763 2726 2763 2727 2727 2763 2764 2763 2819 2764 2764 2819 2820 2866 2820 2819 2867 2820 2866 2764 2820 2765 2765 2820 2821 2867 2821 2820 2727 2764 2728 2728 2764 2765 2728 2765 2729 2729 2765 2766 2765 2817 2766 2765 2821 2817 2867 2817 2821 2868 2817 2867 2766 2817 2818 2868 2818 2817 2869 2816 2868 2868 2816 2818 2766 2818 2816 2815 2766 2816 2869 2815 2816 2870 2814 2869 2869 2814 2815 2896 2870 2869 2814 2767 2815 2815 2767 2766 2813 2767 2814 2870 2813 2814 2730 2766 2767 2730 2767 2731 2731 2767 2768 2813 2768 2767 2812 2768 2813 2870 2812 2813 2731 2768 2732 2732 2768 2769 2811 2769 2768 2811 2768 2812 2674 2730 2731 2674 2731 2675 2675 2731 2732 2675 2732 2676 2676 2732 2733 2732 2769 2733 2626 2674 2675 2626 2675 2628 2628 2675 2676 2628 2676 2630 2630 2676 2677 2676 2733 2677 2677 2733 2734 2733 2769 2770 2733 2770 2734 2630 2677 2632 2632 2677 2678 2677 2734 2678 2629 2628 2630 2629 2630 2631 2631 2630 2632 2631 2632 2633 2633 2632 2634 2632 2678 2634 2634 2678 2679 2678 2734 2735 2678 2735 2679 2633 2634 2635 2635 2634 2636 2634 2679 2636 3150 2631 2633 3150 2633 3151 3151 2633 2635 2635 2636 2637 3151 2635 3152 3152 2635 2637 2637 2636 2638 2636 2679 2680 2636 2680 2638 2637 2638 2639 3152 2637 3153 3153 2637 2639 3103 3151 3152 3103 3152 3102 3102 3152 3153 3102 3153 3101 3101 3153 3154 3153 2639 3154 2639 2638 2640 2640 2665 2639 3154 2639 2665 3101 3154 3129 3129 3154 3155 3154 2665 3155 3101 3095 3102 3129 3096 3101 3101 3096 3095 3128 3097 3129 3129 3097 3096 3129 3155 3128 3128 3155 3156 3155 2665 2664 3155 2664 3156 2640 2664 2665 2663 2662 2664 2663 2664 2640 3156 2664 2662 3128 3156 3127 3127 3156 3157 3156 2662 3157 3127 3098 3128 3128 3098 3097 3096 3097 3094 3094 3097 3098 3094 3098 3085 3127 3085 3098 3126 3085 3127 3127 3157 3126 3126 3157 3158 3157 2662 2660 3157 2660 3158 3125 3088 3126 3126 3088 3085 3126 3158 3125 3125 3158 3159 3158 2660 2658 3158 2658 3159 2659 2658 2660 2659 2660 2661 2661 2660 2662 2657 2656 2658 2657 2658 2659 3159 2658 2656 2661 2684 2659 2659 2684 2685 2659 2685 2657 2661 2662 2663 2663 2683 2661 2661 2683 2684 2684 2698 2685 2683 2709 2684 2684 2709 2710 2684 2710 2698 2657 2685 2686 2685 2698 2699 2685 2699 2686 2710 2743 2698 2698 2743 2744 2698 2744 2699 2709 2742 2710 2710 2742 2743 2791 2744 2743 2791 2743 2792 2792 2743 2793 2793 2743 2742 2709 2741 2742 2793 2742 2794 2794 2742 2795 2795 2742 2741 2846 2792 2793 2846 2793 2794 2847 2792 2846 2847 2791 2792 2790 2744 2791 2847 2790 2791 2848 2790 2847 2885 2848 2847 2885 2847 2886 2886 2847 2846 2846 2794 2845 2886 2846 2887 2887 2846 2845 2845 2794 2795 2845 2796 2844 2845 2795 2796 2887 2845 2888 2888 2845 2844 2888 2911 2887 2887 2911 2912 2887 2912 2886 2886 2912 2913 2886 2913 2885 2955 2913 2912 2955 2912 2956 2956 2912 2911 2888 2910 2911 2956 2911 2957 2957 2911 2910 2888 2844 2889 2889 2910 2888 2889 2909 2910 2957 2910 2958 2958 2910 2909 2889 2844 2843 2889 2843 2890 2890 2909 2889 2958 2909 2959 2959 2974 2958 2890 2843 2842 2841 2842 2802 2843 2800 2842 2842 2800 2801 2842 2801 2802 2802 2803 2841 2841 2803 2804 2841 2804 2874 2801 2738 2802 2802 2738 2803 2800 2739 2801 2801 2739 2738 2799 2739 2800 2843 2799 2800 2706 2738 2739 2706 2739 2707 2707 2739 2740 2799 2740 2739 2798 2740 2799 2843 2798 2799 2844 2798 2843 2797 2740 2798 2844 2797 2798 2707 2740 2708 2708 2740 2741 2797 2741 2740 2796 2741 2797 2844 2796 2797 2708 2741 2709 2795 2741 2796 2682 2707 2708 2682 2708 2683 2683 2708 2709 2640 2681 2682 2640 2682 2663 2663 2682 2683 2681 2707 2682 2638 2681 2640 2638 2680 2681 2680 2706 2681 2681 2706 2707 2679 2705 2680 2680 2705 2706 2705 2738 2706 2679 2736 2705 2736 2737 2705 2705 2737 2738 2679 2735 2736 2735 2772 2736 2736 2772 2737 2803 2738 2737 2803 2737 2804 2804 2737 2772 2735 2771 2772 2804 2772 2805 2805 2772 2771 2734 2771 2735 2734 2770 2771 2805 2771 2806 2806 2771 2807 2807 2771 2770 2874 2804 2805 2874 2805 2806 2874 2806 2873 2873 2806 2807 2807 2770 2808 2873 2807 2808 2808 2770 2809 2809 2770 2769 2873 2808 2872 2872 2808 2809 2892 2874 2873 2892 2873 2893 2893 2873 2872 2872 2810 2871 2872 2809 2810 2893 2872 2894 2894 2872 2871 2809 2769 2810 2810 2769 2811 2871 2810 2811 2871 2812 2870 2871 2811 2812 2894 2871 2895 2895 2871 2870 2895 2936 2894 2894 2936 2937 2894 2937 2893 2895 2870 2896 2893 2937 2938 2893 2938 2892 2963 2938 2937 2892 2938 2939 2962 2939 2938 2962 2938 2963 2954 2913 2955 2953 2914 2954 2954 2914 2913 2885 2913 2914 2885 2914 2884 2884 2914 2915 2953 2915 2914 2952 2915 2953 2884 2915 2883 2883 2915 2916 2952 2916 2915 2883 2849 2884 2884 2849 2848 2884 2848 2885 2882 2850 2883 2883 2850 2849 2883 2916 2882 2882 2916 2917 2951 2917 2916 2951 2916 2952 2881 2851 2882 2882 2851 2850 2882 2917 2881 2881 2917 2918 2950 2918 2917 2950 2917 2951 2880 2852 2881 2881 2852 2851 2881 2918 2880 2880 2918 2919 2949 2919 2918 2949 2918 2950 2879 2853 2880 2880 2853 2852 2880 2919 2879 2879 2919 2920 2948 2920 2919 2948 2919 2949 2878 2854 2879 2879 2854 2853 2879 2920 2878 2878 2920 2921 2947 2921 2920 2947 2920 2948 2877 2855 2878 2878 2855 2854 2878 2921 2877 2877 2921 2922 2946 2922 2921 2946 2921 2947 2876 2856 2877 2877 2856 2855 2877 2922 2876 2876 2922 2923 2945 2923 2922 2945 2922 2946 2875 2857 2876 2876 2857 2856 2876 2923 2875 2875 2859 2858 2875 2858 2857 2857 2836 2856 2858 2838 2857 2857 2838 2837 2857 2837 2836 2859 2840 2858 2858 2840 2839 2858 2839 2838 2754 2837 2838 2754 2838 2755 2755 2838 2839 2753 2836 2837 2753 2837 2754 2776 2836 2753 2856 2836 2776 2695 2752 2753 2695 2753 2720 2720 2753 2754 2752 2776 2753 2720 2754 2718 2718 2754 2755 2718 2719 2720 2720 2719 2721 2720 2721 2695 2716 2717 2718 2718 2717 2719 2718 2755 2716 3166 2721 2719 3166 2719 3167 3167 2719 2717 2695 2721 2722 3165 2722 2721 3165 2721 3166 3162 3165 3166 3162 3166 3161 3161 3166 3167 3167 3168 3161 3167 2717 3168 2716 2715 2717 3168 2717 2715 3161 3168 3169 3168 2715 3169 2714 2713 2715 2714 2715 2716 3169 2715 2713 3161 3169 3164 3169 2713 3164 2712 2694 2713 2712 2713 2714 3164 2713 2694 2716 2756 2714 2714 2756 2757 2714 2757 2712 2716 2755 2756 2756 2834 2757 2755 2839 2756 2756 2839 2840 2756 2840 2834 2757 2834 2835 2859 2835 2834 2859 2834 2840 2757 2835 2832 2860 2835 2859 2860 2832 2835 2757 2832 2758 2758 2832 2833 2860 2833 2832 2861 2833 2860 2758 2833 2830 2861 2830 2833 2712 2757 2758 2712 2758 2711 2711 2758 2759 2758 2830 2759 2759 2830 2831 2861 2831 2830 2862 2831 2861 2759 2831 2828 2862 2828 2831 2711 2759 2723 2723 2759 2760 2759 2828 2760 2760 2828 2829 2862 2829 2828 2863 2829 2862 2903 2863 2862 2760 2829 2826 2863 2826 2829 2723 2760 2724 2724 2760 2761 2760 2826 2761 2711 2723 2668 2668 2723 2724 2668 2724 2669 2669 2724 2725 2724 2761 2725 2612 2667 2668 2612 2668 2614 2614 2668 2669 2668 2667 2711 2614 2669 2616 2616 2669 2670 2669 2725 2670 2670 2725 2726 2725 2761 2762 2725 2762 2726 2616 2670 2618 2618 2670 2671 2670 2726 2671 2615 2614 2616 2615 2616 2617 2617 2616 2618 2617 2618 2619 2619 2618 2620 2618 2671 2620 2620 2671 2672 2671 2726 2727 2671 2727 2672 2619 2620 2621 2621 2620 2622 2620 2672 2622 3143 2617 2619 3143 2619 3144 3144 2619 2621 2621 2622 2623 3144 2621 3145 3145 2621 2623 2623 2622 2624 2622 2672 2673 2622 2673 2624 2623 2624 2625 3145 2623 3146 3146 2623 2625 3144 3145 3109 3109 3145 3146 3110 3143 3144 3110 3144 3109 3108 3087 3109 3109 3087 3086 3109 3086 3110 3109 3146 3108 3108 3146 3147 3146 2625 3147 3107 3091 3108 3108 3091 3087 3108 3147 3107 3085 3086 3087 3087 3091 3085 3085 3084 3086 3110 3086 3084 3083 3084 3085 3110 3084 3111 3111 3084 3083 3083 3085 3074 3111 3083 3112 3112 3083 3074 3112 3142 3111 3111 3142 3143 3111 3143 3110 3112 3074 3113 3113 3141 3112 3112 3141 3142 3141 2615 3142 3142 2615 2617 3142 2617 3143 3113 3140 3141 3140 2613 3141 3141 2613 2615 3113 3074 3079 3113 3079 3114 3114 3140 3113 3114 3130 3140 3130 2611 3140 3140 2611 2613 2611 2612 2613 2613 2612 2614 2613 2614 2615 2609 2610 2611 2611 2610 2612 3130 2609 2611 2610 2667 2612 2609 2415 2610 2415 2666 2610 2610 2666 2667 2416 2415 2609 2416 2609 3130 2415 2416 2417 2417 2416 2418 2585 2418 2416 2416 2415 2585 3139 3161 2416 3139 2416 3130 2416 3161 3163 3163 2694 2416 2416 2694 2448 2416 2448 2415 3116 3138 3139 3116 3139 3130 3138 3161 3139 3138 3162 3161 3163 3161 3164 3164 2694 3163 2666 2448 2694 2711 2666 2694 2711 2694 2712 2415 2448 2666 2667 2666 2711 2448 2415 2417 2585 2415 2448 2417 2418 2419 2448 2417 2449 2449 2417 2419 2419 2418 2420 2586 2420 2418 2586 2418 2585 2585 2533 2586 2585 2448 2533 2505 2504 2448 2505 2448 2449 2533 2448 2504 2449 2419 2450 2449 2450 2505 2450 2419 2421 2450 2421 2451 2505 2450 2451 2419 2420 2421 2421 2420 2422 2421 2422 2423 2451 2421 2423 2451 2423 2452 2505 2451 2526 2526 2451 2452 2423 2422 2424 2423 2424 2425 2452 2423 2425 2588 2424 2422 2588 2422 2587 2587 2422 2420 2425 2424 2426 2604 2426 2424 2604 2424 2588 2425 2426 2427 2452 2425 2453 2453 2425 2427 2427 2426 2428 2606 2428 2426 2606 2426 2604 2588 2535 2604 2604 2535 2605 2604 2605 2606 2606 2605 2607 2606 2607 2589 2589 2428 2606 2427 2428 2429 2429 2428 2430 2589 2430 2428 2589 2590 2591 2589 2607 2608 2589 2608 2590 2591 2430 2589 2429 2430 2431 2431 2430 2432 2591 2432 2430 2591 2590 2592 2591 2592 2593 2593 2432 2591 2431 2432 2433 2433 2432 2434 2593 2434 2432 2455 2429 2431 2455 2431 2456 2456 2431 2433 2433 2434 2435 2456 2433 2457 2457 2433 2435 2435 2434 2436 2595 2436 2434 2595 2434 2593 2435 2436 2437 2457 2435 2458 2458 2435 2437 2458 2520 2457 2457 2520 2521 2457 2521 2456 2458 2437 2459 2459 2512 2458 2512 2519 2458 2458 2519 2520 2519 2598 2520 2520 2598 2596 2520 2596 2521 2456 2521 2522 2521 2596 2594 2521 2594 2522 2595 2594 2596 2595 2596 2597 2597 2596 2598 2593 2592 2594 2593 2594 2595 2522 2594 2592 2456 2522 2455 2455 2522 2523 2522 2592 2523 2523 2592 2590 2455 2523 2454 2454 2523 2524 2523 2590 2524 2454 2429 2455 2453 2427 2454 2454 2427 2429 2454 2524 2453 2453 2524 2525 2524 2590 2608 2524 2608 2525 2453 2525 2452 2527 2452 2525 2525 2608 2607 2525 2607 2527 2526 2452 2527 2527 2607 2605 2527 2605 2526 2526 2605 2535 2526 2535 2505 2533 2534 2535 2586 2533 2535 2586 2535 2587 2587 2535 2588 2505 2535 2534 2503 2504 2505 2505 2534 2503 2533 2532 2534 2503 2534 2532 2501 2502 2503 2503 2502 2504 2503 2532 2501 2533 2504 2502 2501 2500 2502 2533 2502 2531 2531 2502 2500 2499 2500 2501 2501 2532 2529 2501 2529 2499 2531 2529 2532 2531 2532 2533 2530 2529 2531 2531 2500 2530 2499 2498 2500 2530 2500 2498 2487 2498 2499 2499 2528 2487 2499 2529 2528 2528 2529 2530 2530 2551 2528 2530 2498 2551 2487 2497 2498 2551 2498 2497 2485 2486 2487 2486 2497 2487 2487 2528 2553 2487 2553 2485 2528 2551 2552 2528 2552 2553 2551 2497 2552 2552 2497 2486 2485 2484 2486 2552 2486 2554 2554 2486 2484 2483 2484 2485 2485 2553 2555 2485 2555 2483 2553 2552 2554 2553 2554 2555 2555 2554 2556 2554 2484 2556 2483 2482 2484 2556 2484 2482 2481 2482 2483 2483 2555 2557 2483 2557 2481 2555 2556 2557 2557 2556 2558 2556 2482 2558 2557 2558 2559 2481 2557 2559 2481 2488 2482 2481 2559 2488 2482 2488 2479 2518 2477 2488 2488 2477 2478 2488 2478 2479 2488 2559 2569 2488 2569 2518 2517 2476 2518 2518 2476 2477 2518 2569 2567 2518 2567 2517 2476 2388 2477 2477 2388 2386 2477 2386 2478 2478 2386 2384 2478 2384 2479 2385 2384 2386 2385 2386 2387 2387 2386 2388 2387 2388 2389 2389 2388 2390 2476 2390 2388 2570 2385 2387 2570 2387 2568 2568 2387 2389 2383 2384 2385 2571 2383 2385 2571 2385 2570 2568 2569 2570 2570 2569 2559 2570 2559 2571 2566 2567 2568 2568 2567 2569 2568 2389 2566 2564 2565 2566 2566 2565 2567 2566 2389 2391 2566 2391 2564 2517 2567 2565 2564 2563 2565 2517 2565 2516 2516 2565 2563 2550 2563 2564 2564 2391 2393 2564 2393 2550 2389 2390 2391 2391 2390 2392 2391 2392 2393 2393 2392 2394 2393 2394 2395 2550 2393 2395 2474 2394 2392 2474 2392 2475 2475 2392 2390 2475 2390 2476 2516 2474 2475 2516 2475 2517 2517 2475 2476 2473 2394 2474 2515 2473 2474 2515 2474 2516 2472 2396 2473 2473 2396 2394 2514 2472 2473 2514 2473 2515 2516 2563 2515 2515 2563 2562 2515 2562 2514 2513 2472 2514 2514 2562 2549 2514 2549 2513 2549 2562 2550 2550 2562 2563 2548 2547 2549 2548 2549 2550 2513 2549 2547 2496 2471 2513 2513 2471 2472 2513 2547 2496 2546 2545 2547 2546 2547 2548 2496 2547 2545 2550 2395 2548 2548 2395 2397 2548 2397 2546 2544 2545 2546 2546 2397 2399 2546 2399 2544 2544 2543 2545 2496 2545 2495 2495 2545 2543 2495 2471 2496 2494 2470 2495 2495 2470 2471 2495 2543 2494 2542 2541 2543 2542 2543 2544 2494 2543 2541 2544 2399 2401 2544 2401 2542 2540 2541 2542 2542 2401 2403 2542 2403 2540 2540 2539 2541 2494 2541 2493 2493 2541 2539 2538 2539 2540 2540 2403 2405 2540 2405 2538 2401 2402 2403 2403 2402 2404 2403 2404 2405 2405 2404 2406 2405 2406 2407 2538 2405 2407 2536 2537 2538 2538 2537 2539 2538 2407 2536 2407 2406 2408 2407 2408 2409 2536 2407 2409 2467 2408 2406 2467 2406 2468 2468 2406 2404 2409 2408 2410 2466 2410 2408 2466 2408 2467 2409 2410 2411 2536 2409 2582 2582 2409 2411 2411 2410 2412 2465 2412 2410 2465 2410 2466 2490 2465 2466 2490 2466 2491 2491 2466 2467 2464 2412 2465 2464 2465 2489 2489 2465 2490 2411 2412 2413 2413 2412 2414 2464 2414 2412 2463 2414 2464 2489 2506 2464 2464 2506 2507 2464 2507 2463 2490 2583 2489 2489 2583 2581 2489 2581 2506 2506 2581 2579 2506 2579 2507 2463 2507 2508 2507 2579 2577 2507 2577 2508 2578 2577 2579 2578 2579 2580 2580 2579 2581 2580 2581 2582 2582 2581 2583 2582 2411 2580 2580 2411 2413 2580 2413 2578 2576 2577 2578 2578 2413 2447 2578 2447 2576 2576 2575 2577 2508 2577 2575 2574 2575 2576 2576 2447 2446 2576 2446 2574 2414 2446 2447 2414 2447 2413 2445 2444 2446 2445 2446 2414 2574 2446 2444 2572 2573 2574 2574 2573 2575 2574 2444 2572 2508 2575 2509 2509 2575 2573 2572 2603 2573 2509 2573 2510 2510 2573 2603 2462 2508 2509 2462 2509 2461 2461 2509 2510 2463 2508 2462 2461 2443 2462 2462 2443 2445 2462 2445 2463 2460 2441 2461 2461 2441 2443 2461 2510 2460 2460 2510 2511 2510 2603 2511 2459 2439 2460 2460 2439 2441 2460 2511 2459 2439 2440 2441 2441 2440 2442 2441 2442 2443 2443 2442 2444 2443 2444 2445 2572 2444 2442 2572 2442 2601 2601 2442 2440 2439 2438 2440 2601 2440 2599 2599 2440 2438 2599 2600 2601 2601 2600 2602 2601 2602 2572 2572 2602 2603 2511 2603 2602 2511 2602 2512 2512 2602 2600 2599 2598 2600 2512 2600 2519 2519 2600 2598 2597 2598 2599 2599 2438 2597 2597 2438 2436 2597 2436 2595 2437 2436 2438 2437 2438 2439 2459 2437 2439 2459 2511 2512 2463 2445 2414 2582 2583 2536 2536 2583 2584 2490 2584 2583 2536 2584 2537 2491 2537 2584 2491 2584 2490 2492 2539 2537 2492 2537 2491 2491 2467 2492 2492 2467 2468 2492 2468 2493 2493 2539 2492 2468 2404 2469 2493 2468 2469 2493 2469 2494 2469 2404 2402 2469 2402 2470 2494 2469 2470 2401 2400 2402 2470 2402 2400 2470 2400 2471 2399 2398 2400 2399 2400 2401 2471 2400 2398 2471 2398 2472 2397 2396 2398 2397 2398 2399 2472 2398 2396 2395 2396 2397 2395 2394 2396 2571 2559 2561 2561 2383 2571 2559 2558 2560 2559 2560 2561 2560 2381 2561 2561 2381 2383 2381 2382 2383 2383 2382 2384 2479 2384 2382 2479 2382 2480 2482 2479 2480 2558 2482 2560 2560 2482 2480 2560 2480 2381 2381 2480 2382 2641 2693 2480 2641 2480 2382 2480 2693 2695 2695 2722 2480 2382 2480 2381 2381 2480 2722 2382 2381 2641 2641 2381 2642 2641 2642 2643 2643 2693 2641 2643 2692 2693 2695 2693 2692 2695 2692 2696 2696 2752 2695 2645 2691 2692 2645 2692 2643 2696 2692 2691 2643 2642 2644 2643 2644 2645 2645 2644 2646 2645 2646 2647 2647 2691 2645 2647 2690 2691 2696 2691 2697 2697 2691 2690 2647 2646 2648 2647 2648 2649 2649 2690 2647 3134 2648 2646 3134 2646 3135 3135 2646 2644 2649 2648 2650 3133 2650 2648 3133 2648 3134 2649 2650 2651 2651 2689 2649 2649 2689 2690 2651 2650 2652 3132 2652 2650 3132 2650 3133 3122 3132 3133 3122 3133 3121 3121 3133 3134 3123 3131 3132 3123 3132 3122 3131 2652 3132 2651 2652 2653 2653 2652 2654 3131 2654 2652 3124 3131 3123 3124 3160 3131 3160 2654 3131 3122 3089 3123 3123 3089 3076 3123 3076 3124 3124 3076 3075 3124 3075 3125 3125 3159 3124 3124 3159 3160 3159 2656 3160 3160 2656 2654 2655 2654 2656 2655 2656 2657 2653 2654 2655 2657 2686 2655 2655 2686 2687 2655 2687 2653 2686 2699 2700 2686 2700 2687 2653 2687 2688 2687 2700 2701 2687 2701 2688 2653 2688 2651 2651 2688 2689 2688 2701 2702 2688 2702 2689 2700 2746 2701 2701 2746 2747 2701 2747 2702 2699 2745 2700 2700 2745 2746 2699 2744 2745 2787 2746 2745 2787 2745 2788 2788 2745 2789 2789 2745 2744 2786 2747 2746 2786 2746 2787 2849 2786 2787 2849 2787 2788 2849 2788 2848 2848 2788 2789 2789 2744 2790 2848 2789 2790 2850 2786 2849 2773 2747 2786 2850 2773 2786 2851 2774 2850 2850 2774 2773 2773 2774 2747 2747 2774 2748 2748 2774 2785 2851 2785 2774 2852 2784 2851 2851 2784 2785 2748 2785 2784 2783 2748 2784 2852 2783 2784 2853 2782 2852 2852 2782 2783 2782 2749 2783 2783 2749 2748 2781 2749 2782 2853 2781 2782 2854 2780 2853 2853 2780 2781 2780 2750 2781 2781 2750 2749 2703 2748 2749 2703 2749 2704 2704 2749 2750 2704 2750 2697 2697 2750 2751 2779 2751 2750 2779 2750 2780 2854 2779 2780 2778 2751 2779 2854 2778 2779 2855 2778 2854 2777 2751 2778 2855 2777 2778 2697 2751 2696 2696 2751 2752 2777 2752 2751 2690 2704 2697 2690 2703 2704 2689 2703 2690 2689 2702 2703 2702 2748 2703 2702 2747 2748 2775 2776 2752 2775 2752 2777 2856 2775 2855 2855 2775 2777 2856 2776 2775 3125 3075 3088 3075 3076 3074 3074 3088 3075 3074 3085 3088 3072 3073 3074 3073 3079 3074 3076 3089 3074 3074 3089 3090 3074 3090 3072 3120 3073 3072 3120 3072 3121 3121 3072 3090 3121 3090 3122 3122 3090 3089 3121 3134 3120 3119 3073 3120 3120 3134 3135 3120 3135 3119 3118 3077 3119 3119 3077 3073 3119 3135 3136 3119 3136 3118 3135 2644 3136 3118 3136 3137 3136 2644 2642 3136 2642 3137 3117 3080 3118 3118 3080 3077 3118 3137 3117 3077 3078 3073 3077 3080 3078 3078 3080 3081 3117 3081 3080 3116 3081 3117 3117 3137 3138 3117 3138 3116 3078 3081 3082 3116 3082 3081 3115 3082 3116 3115 3116 3130 3115 3078 3082 3114 3078 3115 3115 3130 3114 3114 3079 3078 3073 3078 3079 3137 2381 3138 3138 2381 3162 3137 2642 2381 2381 3165 3162 2381 2722 3165 3085 3091 3092 3085 3092 3093 3093 3099 3085 3085 3099 3100 3085 3100 3094 3107 3092 3091 3106 3093 3092 3106 3092 3107 3105 3099 3093 3105 3093 3106 3104 3100 3099 3104 3099 3105 3103 3094 3100 3103 3100 3104 3094 3095 3096 3102 3095 3094 3102 3094 3103 3104 3151 3103 3105 3150 3104 3104 3150 3151 3106 3149 3105 3105 3149 3150 3149 2631 3150 3106 3148 3149 3148 2629 3149 3149 2629 2631 3107 3147 3148 3107 3148 3106 3147 2627 3148 3148 2627 2629 2627 2628 2629 2625 2626 2627 2627 2626 2628 3147 2625 2627 2625 2624 2626 2624 2674 2626 2624 2673 2674 2673 2729 2674 2729 2730 2674 2672 2728 2673 2673 2728 2729 2729 2766 2730 2672 2727 2728 2587 2420 2586 2761 2824 2762 2761 2826 2827 2761 2827 2824 2863 2827 2826 2902 2863 2903 2969 2996 2968 2968 2996 2997 2996 3004 2997 2996 3037 3004 2997 3004 3005 2997 3005 2998 3037 3064 3004 3004 3064 3065 3004 3065 3005 3037 3063 3064 2998 3005 3006 3005 3065 3066 3005 3066 3006 3006 3066 3067 3006 3067 3007 3007 3067 3068 3170 3171 3172 3175 3174 3170 3175 3170 3176 3176 3170 3172 3171 3170 3205 3205 3170 3234 3234 3170 3277 3277 3170 3267 3170 3174 3267 3173 3174 3175 3174 3173 3265 3267 3174 3265 3265 3173 3266 3175 3266 3173 3265 3266 3267 3267 3266 3268 3175 3268 3266 3268 3269 3267 3176 3269 3268 3176 3268 3175 3172 3269 3176 3267 3269 3270 3172 3270 3269 3171 3270 3172 3267 3270 3271 3171 3271 3270 3204 3203 3171 3204 3171 3205 3203 3271 3171 3271 3274 3264 3271 3264 3267 3203 3274 3271 3202 3203 3204 3202 3274 3203 3264 3274 3275 3202 3275 3274 3204 3215 3202 3215 3275 3202 3264 3275 3263 3215 3263 3275 3204 3214 3215 3214 3263 3215 3261 3262 3263 3263 3262 3264 3214 3261 3263 3213 3214 3204 3214 3213 3261 3261 3213 3262 3213 3204 3262 3262 3204 3264 3204 3205 3264 3205 3201 3212 3219 3206 3205 3205 3206 3208 3205 3208 3220 3229 3219 3205 3229 3205 3230 3230 3205 3212 3205 3234 3201 3264 3205 3276 3205 3220 3276 3276 3220 3285 3285 3220 3208 3267 3264 3276 3267 3276 3277 3277 3276 3244 3244 3276 3285 3244 3285 3242 3208 3242 3285 3242 3243 3244 3208 3243 3242 3207 3316 3243 3207 3243 3208 3316 3244 3243 3206 3207 3208 3316 3207 3317 3317 3207 3206 3317 3244 3316 3317 3206 3320 3299 3244 3317 3320 3299 3317 3219 3184 3206 3320 3206 3184 3320 3184 3321 3321 3299 3320 3297 3298 3299 3299 3298 3246 3299 3246 3244 3321 3297 3299 3321 3184 3319 3319 3297 3321 3290 3272 3297 3297 3272 3298 3319 3290 3297 3298 3185 3246 3272 3239 3298 3298 3239 3185 3228 3218 3239 3239 3218 3240 3239 3240 3185 3272 3228 3239 3185 3240 3241 3322 3241 3240 3218 3324 3240 3240 3324 3325 3240 3325 3322 3185 3241 3224 3224 3241 3294 3294 3241 3322 3294 3322 3273 3325 3273 3322 3324 3255 3325 3325 3255 3273 3218 3323 3324 3323 3256 3324 3324 3256 3255 3255 3256 3257 3257 3247 3255 3255 3247 3273 3247 3272 3273 3294 3273 3295 3295 3273 3272 3224 3294 3295 3295 3272 3296 3224 3295 3223 3223 3295 3296 3272 3290 3291 3296 3272 3291 3247 3228 3272 3223 3296 3222 3222 3296 3291 3222 3185 3223 3223 3185 3224 3221 3183 3222 3222 3183 3185 3222 3291 3221 3318 3221 3291 3318 3291 3290 3318 3290 3319 3318 3319 3183 3183 3221 3318 3183 3184 3185 3183 3319 3184 3185 3184 3219 3246 3185 3219 3228 3219 3229 3246 3219 3247 3247 3219 3228 3245 3246 3247 3245 3292 3246 3246 3292 3302 3246 3302 3244 3244 3302 3304 3244 3304 3277 3277 3304 3307 3277 3307 3312 3312 3234 3277 3304 3306 3307 3306 3236 3307 3307 3236 3235 3307 3235 3312 3235 3234 3312 3234 3235 3236 3201 3234 3236 3201 3236 3199 3306 3199 3236 3305 3306 3304 3305 3199 3306 3199 3200 3201 3305 3200 3199 3201 3334 3335 3201 3335 3212 3334 3201 3337 3337 3201 3200 3337 3200 3305 3304 3334 3305 3305 3334 3337 3334 3304 3335 3212 3335 3336 3335 3304 3303 3335 3303 3336 3302 3303 3304 3302 3301 3303 3336 3303 3301 3212 3336 3333 3336 3301 3333 3300 3301 3302 3313 3301 3314 3314 3301 3300 3313 3333 3301 3302 3292 3229 3300 3302 3230 3230 3302 3229 3292 3245 3293 3292 3293 3308 3229 3292 3209 3292 3308 3209 3229 3209 3228 3209 3210 3211 3228 3209 3211 3209 3308 3210 3308 3293 3309 3308 3309 3300 3308 3300 3210 3300 3309 3310 3330 3310 3309 3330 3309 3332 3332 3309 3293 3300 3310 3311 3314 3300 3315 3315 3300 3311 3210 3300 3230 3329 3311 3310 3329 3310 3330 3329 3197 3311 3196 3315 3311 3196 3311 3197 3225 3314 3315 3225 3315 3196 3227 3313 3314 3227 3314 3225 3196 3198 3225 3225 3198 3226 3225 3226 3227 3196 3197 3198 3198 3197 3329 3329 3330 3198 3188 3226 3198 3233 3188 3198 3198 3330 3233 3332 3233 3330 3232 3188 3233 3331 3232 3233 3331 3233 3332 3332 3293 3331 3328 3232 3331 3331 3293 3328 3231 3186 3232 3232 3186 3188 3328 3231 3232 3327 3231 3328 3328 3245 3327 3293 3245 3328 3231 3327 3254 3231 3254 3186 3186 3187 3188 3252 3187 3186 3186 3254 3253 3186 3253 3252 3245 3253 3254 3327 3245 3254 3247 3252 3245 3245 3252 3253 3247 3251 3252 3251 3187 3252 3188 3187 3251 3250 3251 3247 3250 3188 3251 3257 3250 3247 3286 3257 3287 3287 3257 3256 3258 3250 3257 3286 3211 3257 3211 3180 3257 3257 3180 3258 3287 3237 3286 3237 3211 3286 3287 3256 3288 3288 3238 3287 3287 3238 3237 3288 3256 3289 3323 3289 3256 3289 3216 3288 3288 3216 3238 3211 3237 3238 3218 3211 3238 3218 3238 3216 3216 3217 3218 3289 3217 3216 3326 3217 3289 3326 3289 3323 3323 3218 3326 3228 3211 3218 3326 3218 3217 3211 3210 3188 3211 3188 3180 3230 3212 3210 3210 3212 3226 3210 3226 3188 3191 3195 3188 3180 3188 3195 3191 3188 3250 3191 3194 3195 3180 3195 3182 3194 3248 3195 3195 3248 3284 3195 3284 3182 3193 3194 3191 3193 3249 3194 3194 3249 3248 3248 3249 3250 3284 3248 3258 3258 3248 3250 3258 3283 3284 3182 3284 3283 3181 3180 3182 3182 3283 3181 3258 3282 3283 3181 3283 3282 3179 3180 3181 3181 3282 3179 3179 3178 3180 3180 3178 3258 3177 3178 3179 3179 3282 3260 3179 3260 3177 3260 3282 3258 3258 3259 3260 3259 3177 3260 3258 3178 3259 3178 3177 3259 3280 3279 3250 3280 3250 3281 3281 3250 3249 3279 3191 3250 3278 3279 3280 3278 3189 3279 3189 3191 3279 3189 3190 3191 3191 3190 3192 3191 3192 3193 3190 3189 3278 3190 3278 3280 3190 3280 3192 3192 3280 3281 3192 3281 3193 3193 3281 3249 3227 3226 3313 3313 3226 3333 3333 3226 3212 3338 3339 3340 3378 3377 3338 3338 3377 3339 3378 3338 3373 3373 3338 3340 3340 3339 3341 3377 3341 3339 3377 3378 3370 3370 3341 3377 3370 3378 3373 3368 3369 3370 3370 3373 3368 3369 3341 3370 3340 3341 3342 3342 3341 3343 3343 3341 3369 3369 3368 3343 3343 3368 3342 3368 3373 3372 3372 3382 3368 3368 3382 3383 3368 3383 3384 3384 3391 3368 3368 3391 3392 3368 3392 3381 3381 3342 3368 3348 3383 3382 3348 3382 3349 3349 3382 3372 3347 3384 3383 3347 3383 3348 3363 3391 3384 3363 3384 3347 3362 3392 3391 3362 3391 3363 3342 3362 3363 3342 3363 3347 3347 3348 3342 3342 3348 3349 3342 3349 3340 3340 3349 3350 3349 3372 3350 3344 3362 3342 3344 3342 3381 3344 3361 3362 3361 3392 3362 3354 3361 3344 3354 3393 3361 3393 3392 3361 3381 3392 3393 3381 3393 3379 3354 3379 3393 3344 3353 3354 3353 3379 3354 3379 3380 3381 3353 3380 3379 3344 3352 3353 3352 3380 3353 3380 3385 3381 3352 3385 3380 3346 3352 3344 3346 3385 3352 3381 3385 3386 3346 3386 3385 3344 3345 3346 3345 3357 3346 3357 3386 3346 3381 3386 3376 3376 3386 3387 3357 3387 3386 3345 3356 3357 3356 3387 3357 3376 3387 3374 3356 3374 3387 3355 3356 3345 3355 3374 3356 3374 3375 3376 3355 3375 3374 3345 3360 3355 3360 3375 3355 3375 3388 3376 3360 3388 3375 3345 3359 3360 3359 3388 3360 3376 3388 3389 3389 3388 3359 3340 3358 3359 3340 3359 3345 3358 3389 3359 3376 3389 3373 3373 3389 3390 3358 3390 3389 3351 3358 3340 3351 3390 3358 3340 3350 3351 3345 3373 3340 3376 3373 3345 3345 3344 3364 3364 3376 3345 3371 3372 3373 3373 3390 3371 3351 3371 3390 3350 3371 3351 3350 3372 3371 3366 3367 3376 3376 3367 3381 3366 3376 3364 3364 3365 3366 3364 3344 3365 3381 3367 3344 3344 3367 3365 3366 3365 3367 3394 3395 3396 3428 3427 3394 3394 3427 3395 3428 3394 3429 3429 3394 3396 3396 3395 3397 3427 3397 3395 3427 3428 3429 3429 3424 3427 3427 3424 3426 3426 3397 3427 3396 3397 3398 3398 3397 3399 3399 3397 3425 3425 3397 3426 3424 3425 3426 3425 3424 3399 3399 3424 3398 3429 3431 3424 3431 3438 3424 3424 3438 3439 3424 3439 3440 3440 3447 3424 3424 3447 3448 3424 3448 3434 3434 3398 3424 3404 3439 3438 3404 3438 3405 3405 3438 3431 3403 3440 3439 3403 3439 3404 3419 3447 3440 3419 3440 3403 3418 3448 3447 3418 3447 3419 3398 3418 3419 3398 3419 3403 3403 3404 3398 3398 3404 3405 3398 3405 3396 3396 3405 3406 3405 3431 3406 3408 3418 3398 3408 3398 3434 3408 3417 3418 3417 3448 3418 3410 3417 3408 3410 3449 3417 3449 3448 3417 3434 3448 3449 3434 3449 3432 3410 3432 3449 3408 3409 3410 3409 3432 3410 3432 3433 3434 3409 3433 3432 3408 3413 3409 3413 3433 3409 3433 3441 3434 3413 3441 3433 3408 3412 3413 3412 3441 3413 3434 3441 3442 3412 3442 3441 3402 3411 3412 3402 3412 3408 3411 3442 3412 3434 3442 3435 3435 3442 3443 3411 3443 3442 3401 3411 3402 3401 3443 3411 3435 3443 3436 3401 3436 3443 3400 3401 3402 3400 3436 3401 3435 3436 3437 3400 3437 3436 3402 3416 3400 3416 3437 3400 3437 3444 3435 3416 3444 3437 3402 3415 3416 3415 3444 3416 3435 3444 3445 3445 3444 3415 3396 3414 3415 3396 3415 3402 3414 3445 3415 3435 3445 3429 3429 3445 3446 3414 3446 3445 3407 3414 3396 3407 3446 3414 3396 3406 3407 3402 3429 3396 3435 3429 3402 3402 3408 3420 3420 3435 3402 3430 3431 3429 3429 3446 3430 3407 3430 3446 3406 3430 3407 3406 3431 3430 3422 3423 3435 3435 3423 3434 3422 3435 3420 3420 3421 3422 3420 3408 3421 3434 3423 3408 3408 3423 3421 3422 3421 3423 3450 3451 3452 3508 3507 3450 3508 3450 3509 3509 3450 3452 3748 3451 3450 3748 3450 3779 3779 3450 3780 3780 3450 3507 3509 3452 3510 3510 3794 3509 3509 3794 3793 3509 3793 3508 3793 3794 3580 3580 3794 3795 3510 3795 3794 3793 3580 3582 3582 3856 3793 3508 3793 3856 3582 3855 3856 3508 3856 3486 3486 3856 3855 3486 3507 3508 3486 3506 3507 3506 3758 3507 3507 3758 3757 3507 3757 3778 3780 3507 3778 3485 3506 3486 3506 3485 3758 3485 3486 3487 3771 3485 3770 3770 3485 3487 3758 3485 3771 3487 3486 3488 3487 3488 3489 3770 3487 3768 3768 3487 3489 3768 3769 3770 3770 3769 3760 3770 3760 3771 3771 3760 3758 3759 3758 3760 3674 3759 3760 3674 3760 3676 3676 3760 3769 3768 3765 3769 3676 3769 3678 3678 3769 3765 3675 3674 3676 3675 3676 3677 3677 3676 3678 3673 3672 3674 3673 3674 3675 3672 3759 3674 3587 3673 3675 3587 3675 3589 3589 3675 3677 3677 3678 3679 3589 3677 3590 3590 3677 3679 3587 3589 3588 3588 3589 3590 3586 3585 3587 3586 3587 3588 3585 3673 3587 3584 3585 3586 3588 3851 3586 3851 3852 3586 3586 3852 3853 3586 3853 3584 3584 3583 3585 3583 3671 3585 3585 3671 3673 3582 3581 3583 3582 3583 3584 3581 3669 3583 3583 3669 3671 3669 3670 3671 3671 3670 3672 3671 3672 3673 3667 3668 3669 3669 3668 3670 3581 3667 3669 3580 3579 3581 3580 3581 3582 3579 3667 3581 3584 3855 3582 3853 3854 3584 3584 3854 3855 3486 3855 3854 3488 3486 3854 3854 3853 3488 3488 3853 3852 3489 3488 3490 3488 3852 3490 3852 3851 3490 3489 3490 3491 3491 3490 3492 3490 3851 3850 3490 3850 3492 3768 3489 3767 3767 3489 3491 3491 3492 3470 3767 3491 3766 3766 3491 3470 3766 3763 3767 3767 3763 3765 3767 3765 3768 3470 3469 3766 3766 3469 3763 3468 3469 3470 3470 3492 3456 3470 3456 3468 3763 3469 3761 3761 3469 3468 3761 3762 3763 3763 3762 3764 3763 3764 3765 3678 3765 3680 3680 3765 3764 3680 3764 3681 3681 3764 3762 3681 3762 3761 3632 3680 3681 3632 3681 3633 3633 3681 3761 3679 3678 3680 3679 3680 3632 3632 3633 3634 3592 3679 3632 3592 3632 3594 3594 3632 3634 3590 3679 3592 3591 3590 3592 3591 3592 3593 3593 3592 3594 3593 3594 3595 3595 3594 3596 3594 3634 3596 3595 3845 3593 3845 3846 3593 3593 3846 3847 3593 3847 3591 3595 3844 3845 3846 3845 3457 3457 3845 3844 3456 3847 3846 3456 3846 3457 3847 3848 3591 3848 3847 3456 3456 3457 3458 3468 3456 3458 3492 3848 3456 3591 3848 3849 3492 3849 3848 3850 3849 3492 3591 3849 3588 3849 3850 3588 3588 3590 3591 3588 3850 3851 3457 3537 3458 3537 3684 3458 3458 3684 3683 3458 3683 3791 3791 3792 3458 3458 3792 3468 3457 3536 3537 3537 3536 3684 3535 3536 3457 3457 3844 3535 3535 3534 3536 3689 3536 3690 3690 3536 3534 3684 3536 3689 3533 3532 3534 3533 3534 3535 3690 3534 3693 3693 3534 3532 3484 3532 3533 3535 3842 3533 3533 3842 3841 3533 3841 3484 3484 3531 3532 3693 3532 3692 3692 3532 3531 3692 3685 3693 3693 3685 3694 3693 3694 3690 3691 3686 3692 3692 3686 3685 3692 3531 3691 3455 3531 3484 3691 3531 3455 3455 3454 3691 3691 3454 3686 3685 3686 3687 3687 3686 3688 3686 3454 3688 3453 3454 3455 3688 3454 3453 3482 3453 3455 3482 3455 3483 3483 3455 3484 3481 3453 3482 3688 3453 3789 3789 3453 3790 3790 3453 3481 3688 3789 3774 3774 3789 3790 3774 3790 3775 3775 3790 3788 3790 3481 3788 3645 3688 3774 3774 3775 3645 3645 3775 3697 3775 3788 3697 3481 3697 3788 3697 3698 3699 3645 3697 3647 3647 3697 3699 3481 3698 3697 3699 3698 3700 3647 3699 3649 3649 3699 3700 3646 3645 3647 3646 3647 3648 3648 3647 3649 3648 3649 3650 3650 3649 3651 3649 3700 3651 3539 3646 3648 3539 3648 3541 3541 3648 3650 3644 3645 3646 3605 3644 3646 3605 3646 3539 3538 3539 3540 3540 3539 3541 3538 3605 3539 3540 3541 3542 3542 3541 3543 3541 3650 3543 3542 3831 3540 3831 3832 3540 3540 3832 3833 3540 3833 3538 3542 3830 3831 3832 3831 3467 3467 3831 3830 3466 3833 3832 3466 3832 3467 3833 3834 3538 3834 3833 3466 3538 3834 3835 3466 3835 3834 3538 3835 3603 3835 3836 3603 3482 3836 3835 3482 3835 3466 3603 3836 3837 3837 3836 3482 3601 3602 3603 3603 3602 3604 3603 3604 3538 3603 3837 3601 3837 3838 3601 3483 3838 3837 3483 3837 3482 3466 3481 3482 3465 3466 3467 3465 3480 3466 3466 3480 3481 3480 3698 3481 3480 3465 3698 3467 3530 3465 3711 3465 3710 3710 3465 3530 3698 3465 3711 3528 3529 3467 3467 3529 3530 3467 3830 3528 3710 3530 3708 3708 3530 3529 3708 3709 3710 3710 3709 3700 3710 3700 3711 3711 3700 3698 3651 3700 3709 3708 3705 3709 3651 3709 3653 3653 3709 3705 3707 3705 3708 3708 3529 3707 3703 3704 3705 3707 3703 3705 3653 3705 3655 3655 3705 3704 3652 3651 3653 3652 3653 3654 3654 3653 3655 3650 3651 3652 3543 3650 3652 3543 3652 3545 3545 3652 3654 3654 3655 3606 3545 3654 3547 3547 3654 3606 3606 3655 3656 3655 3704 3656 3606 3656 3607 3656 3704 3702 3656 3702 3607 3606 3607 3608 3607 3702 3701 3607 3701 3608 3701 3702 3703 3703 3702 3704 3706 3703 3707 3703 3478 3701 3706 3478 3703 3707 3527 3706 3706 3527 3479 3479 3478 3706 3707 3529 3527 3526 3479 3527 3526 3527 3528 3528 3527 3529 3477 3478 3479 3525 3477 3479 3525 3479 3526 3701 3478 3477 3524 3523 3477 3524 3477 3525 3701 3477 3787 3523 3787 3477 3526 3826 3525 3525 3826 3825 3525 3825 3524 3499 3523 3524 3524 3825 3824 3524 3824 3499 3548 3824 3825 3548 3825 3546 3825 3826 3546 3546 3826 3827 3526 3827 3826 3544 3545 3546 3546 3545 3547 3546 3547 3548 3546 3827 3544 3827 3828 3544 3828 3827 3526 3528 3828 3526 3544 3828 3829 3528 3829 3828 3542 3543 3544 3544 3543 3545 3544 3829 3542 3829 3830 3542 3830 3829 3528 3548 3547 3549 3548 3549 3550 3550 3823 3548 3823 3824 3548 3550 3549 3551 3547 3606 3549 3549 3606 3609 3549 3609 3551 3550 3551 3552 3552 3551 3553 3551 3609 3611 3551 3611 3553 3606 3608 3609 3609 3608 3610 3609 3610 3611 3611 3610 3612 3611 3612 3613 3553 3611 3613 3552 3553 3554 3553 3555 3554 3553 3613 3555 3613 3612 3614 3613 3614 3615 3555 3613 3615 3610 3726 3612 3612 3726 3725 3612 3725 3614 3615 3614 3616 3614 3725 3724 3614 3724 3616 3615 3616 3617 3555 3615 3556 3556 3615 3617 3554 3555 3556 3554 3556 3557 3557 3556 3558 3556 3617 3558 3617 3616 3618 3617 3618 3619 3558 3617 3619 3616 3724 3715 3616 3715 3618 3619 3618 3620 3618 3715 3717 3618 3717 3620 3619 3620 3621 3558 3619 3560 3560 3619 3621 3557 3558 3559 3559 3558 3560 3559 3560 3561 3561 3560 3562 3560 3621 3562 3621 3620 3622 3621 3622 3623 3562 3621 3623 3561 3562 3563 3563 3562 3564 3562 3623 3564 3623 3622 3624 3623 3624 3625 3564 3623 3625 3620 3727 3622 3622 3727 3729 3622 3729 3624 3625 3624 3626 3624 3729 3730 3624 3730 3626 3625 3626 3627 3564 3625 3566 3566 3625 3627 3627 3626 3628 3626 3730 3739 3626 3739 3628 3627 3628 3629 3566 3627 3568 3568 3627 3629 3565 3564 3566 3565 3566 3567 3567 3566 3568 3567 3568 3569 3569 3568 3570 3568 3629 3570 3569 3805 3567 3805 3806 3567 3567 3806 3807 3567 3807 3565 3569 3804 3805 3496 3806 3805 3496 3805 3495 3805 3804 3495 3807 3806 3496 3807 3808 3565 3497 3808 3807 3497 3807 3496 3495 3461 3496 3496 3461 3497 3461 3515 3497 3497 3515 3516 3497 3516 3517 3517 3809 3497 3809 3808 3497 3565 3808 3809 3565 3809 3563 3809 3810 3563 3517 3810 3809 3517 3516 3518 3517 3518 3519 3519 3810 3517 3563 3810 3811 3519 3811 3810 3563 3564 3565 3563 3811 3561 3811 3812 3561 3812 3811 3519 3519 3518 3520 3519 3520 3463 3463 3812 3519 3561 3812 3813 3463 3813 3812 3561 3813 3559 3813 3814 3559 3814 3813 3463 3462 3463 3464 3463 3520 3521 3463 3521 3464 3462 3814 3463 3559 3814 3815 3462 3815 3814 3559 3815 3557 3815 3816 3557 3816 3815 3462 3557 3816 3817 3557 3817 3554 3505 3817 3816 3505 3816 3462 3817 3818 3554 3818 3817 3505 3554 3818 3819 3554 3819 3552 3503 3819 3818 3503 3818 3505 3504 3503 3505 3504 3505 3476 3476 3505 3462 3502 3501 3503 3502 3503 3504 3501 3820 3503 3820 3819 3503 3819 3820 3552 3552 3820 3821 3552 3821 3550 3501 3821 3820 3500 3499 3501 3500 3501 3502 3499 3822 3501 3822 3821 3501 3821 3822 3550 3550 3822 3823 3499 3823 3822 3498 3499 3500 3498 3522 3499 3499 3522 3523 3824 3823 3499 3719 3498 3720 3720 3498 3500 3522 3498 3714 3714 3498 3719 3522 3714 3523 3523 3714 3713 3523 3713 3786 3786 3787 3523 3713 3787 3786 3712 3713 3714 3701 3713 3608 3608 3713 3712 3701 3787 3713 3714 3726 3712 3608 3712 3610 3610 3712 3726 3714 3725 3726 3720 3724 3725 3720 3725 3714 3723 3715 3724 3723 3724 3720 3722 3715 3723 3720 3500 3723 3723 3500 3502 3723 3502 3722 3715 3716 3717 3722 3716 3715 3721 3716 3722 3722 3502 3504 3722 3504 3721 3717 3716 3718 3716 3475 3718 3721 3475 3716 3620 3717 3718 3620 3718 3776 3718 3475 3474 3718 3474 3784 3718 3784 3776 3474 3475 3476 3476 3475 3721 3721 3504 3476 3476 3462 3474 3474 3462 3464 3784 3474 3785 3785 3474 3464 3776 3784 3785 3776 3777 3620 3776 3785 3777 3620 3777 3727 3777 3785 3783 3777 3783 3727 3785 3464 3783 3521 3728 3464 3464 3728 3727 3464 3727 3783 3727 3728 3729 3729 3728 3730 3741 3730 3728 3521 3520 3728 3728 3520 3741 3740 3739 3730 3740 3730 3741 3741 3520 3740 3740 3520 3518 3738 3739 3740 3740 3518 3738 3738 3735 3739 3628 3739 3735 3737 3735 3738 3738 3518 3516 3738 3516 3737 3733 3734 3735 3737 3733 3735 3628 3735 3630 3630 3735 3734 3629 3628 3630 3629 3630 3631 3630 3657 3631 3630 3734 3657 3733 3732 3734 3657 3734 3732 3631 3657 3658 3658 3657 3731 3657 3732 3731 3731 3732 3733 3731 3743 3658 3733 3460 3731 3731 3460 3459 3731 3459 3782 3731 3782 3743 3459 3460 3461 3461 3460 3736 3736 3460 3733 3494 3459 3495 3495 3459 3461 3494 3782 3459 3743 3782 3781 3781 3782 3494 3494 3743 3781 3472 3493 3494 3472 3494 3495 3493 3744 3494 3494 3744 3743 3495 3804 3803 3495 3803 3472 3803 3804 3569 3571 3802 3803 3571 3803 3569 3472 3803 3802 3569 3570 3571 3570 3572 3571 3570 3629 3631 3570 3631 3572 3571 3572 3573 3572 3631 3659 3572 3659 3573 3631 3658 3659 3659 3658 3660 3659 3660 3661 3573 3659 3661 3571 3573 3574 3574 3573 3575 3573 3661 3575 3661 3660 3662 3661 3662 3663 3575 3661 3663 3658 3742 3660 3660 3742 3756 3660 3756 3662 3658 3743 3742 3742 3743 3744 3744 3756 3742 3744 3755 3756 3662 3756 3755 3663 3662 3664 3662 3755 3664 3750 3754 3755 3750 3755 3744 3664 3755 3754 3744 3749 3750 3493 3471 3744 3744 3471 3749 3749 3471 3750 3753 3754 3750 3750 3471 3514 3750 3514 3753 3753 3745 3754 3664 3754 3666 3666 3754 3745 3752 3745 3753 3753 3514 3513 3753 3513 3752 3473 3513 3514 3473 3514 3471 3471 3472 3473 3471 3493 3472 3512 3513 3473 3472 3800 3473 3800 3799 3473 3473 3799 3798 3473 3798 3512 3512 3511 3513 3752 3513 3511 3510 3452 3511 3510 3511 3512 3752 3511 3751 3751 3511 3452 3512 3796 3510 3796 3795 3510 3795 3796 3578 3578 3796 3797 3512 3797 3796 3580 3795 3578 3576 3577 3578 3578 3577 3579 3578 3579 3580 3578 3797 3576 3797 3798 3576 3798 3797 3512 3576 3798 3799 3574 3575 3576 3576 3575 3577 3576 3799 3574 3799 3800 3574 3574 3800 3801 3574 3801 3571 3472 3801 3800 3801 3802 3571 3802 3801 3472 3575 3663 3577 3577 3663 3665 3577 3665 3579 3663 3664 3665 3665 3664 3666 3665 3666 3667 3579 3665 3667 3667 3666 3668 3666 3745 3668 3668 3745 3747 3668 3747 3670 3745 3746 3747 3752 3746 3745 3747 3746 3748 3670 3747 3748 3772 3773 3670 3670 3773 3757 3670 3757 3672 3670 3748 3772 3746 3451 3748 3748 3779 3772 3772 3779 3780 3772 3780 3773 3773 3780 3778 3773 3778 3757 3757 3758 3759 3672 3757 3759 3452 3451 3751 3751 3451 3746 3751 3746 3752 3736 3515 3461 3736 3733 3737 3737 3515 3736 3737 3516 3515 3714 3719 3720 3484 3839 3483 3839 3838 3483 3841 3840 3484 3484 3840 3839 3601 3838 3839 3601 3839 3599 3839 3840 3599 3599 3840 3841 3599 3841 3597 3841 3842 3597 3597 3598 3599 3599 3598 3600 3599 3600 3601 3601 3600 3602 3598 3638 3600 3600 3638 3640 3600 3640 3602 3597 3596 3598 3596 3636 3598 3598 3636 3638 3636 3637 3638 3638 3637 3639 3638 3639 3640 3640 3639 3641 3640 3641 3642 3602 3640 3642 3602 3642 3604 3642 3641 3643 3642 3643 3644 3604 3642 3644 3639 3694 3641 3641 3694 3685 3641 3685 3643 3637 3695 3639 3639 3695 3694 3690 3694 3695 3690 3695 3684 3684 3695 3696 3637 3696 3695 3684 3689 3690 3682 3683 3684 3684 3696 3682 3635 3682 3696 3635 3696 3637 3636 3635 3637 3634 3633 3635 3634 3635 3636 3633 3682 3635 3633 3683 3682 3761 3683 3633 3761 3792 3683 3683 3792 3791 3761 3468 3792 3596 3634 3636 3595 3596 3597 3597 3843 3595 3843 3844 3595 3597 3842 3843 3844 3843 3535 3535 3843 3842 3644 3643 3645 3643 3685 3687 3643 3687 3645 3604 3644 3605 3538 3604 3605 3645 3687 3688))
                   (list :vertices (let ((mat (make-matrix 3857 3))) (fvector-replace (array-entity mat) #f(1.1625300347805023e+02 -3.0976200103759766e+02 2.2615300118923187e+02 1.1591500043869019e+02 -3.0937400460243225e+02 2.2562099993228912e+02 1.1795999854803085e+02 -3.0989399552345276e+02 2.2516800463199615e+02 1.1763799935579300e+02 -3.0950498580932617e+02 2.2461999952793121e+02 1.1975999921560287e+02 -3.1017100811004639e+02 2.2440600395202637e+02 1.1983200162649155e+02 -3.0984899401664734e+02 2.2370399534702301e+02 1.2161800265312195e+02 -3.1058800220489502e+02 2.2388300299644470e+02 1.2210199981927872e+02 -3.1038799881935120e+02 2.2312499582767487e+02 1.2349600344896317e+02 -3.1113600730895996e+02 2.2360900044441223e+02 1.2438400089740753e+02 -3.1110599637031555e+02 2.2289900481700897e+02 1.2535400688648224e+02 -3.1180301308631897e+02 2.2359099984169006e+02 1.2550400197505951e+02 -3.1152498722076416e+02 2.2292099893093109e+02 1.3305599987506866e+02 -3.2426801323890686e+02 2.4306200444698334e+02 1.3280799984931946e+02 -3.2432699203491211e+02 2.4336299300193787e+02 1.3228699564933777e+02 -3.2395398616790771e+02 2.4299199879169464e+02 1.3439799845218658e+02 -3.2379600405693054e+02 2.4112500250339508e+02 1.3344700634479523e+02 -3.2360199093818665e+02 2.4143299460411072e+02 1.3541699945926666e+02 -3.2313698530197144e+02 2.3905099928379059e+02 1.3438400626182556e+02 -3.2311600446701050e+02 2.3976500332355499e+02 1.3507999479770660e+02 -3.2250300049781799e+02 2.3802100121974945e+02 1.3608600199222565e+02 -3.2231101393699646e+02 2.3689599335193634e+02 1.3551999628543854e+02 -3.2177799940109253e+02 2.3623700439929962e+02 1.3638499379158020e+02 -3.2133999466896057e+02 2.3471799492835999e+02 1.3569499552249908e+02 -3.2095599174499512e+02 2.3445099592208862e+02 1.3639900088310242e+02 -3.2116800546646118e+02 2.3436300456523895e+02 1.2668099999427795e+02 -3.2508900761604309e+02 2.4606299400329590e+02 1.2646399438381195e+02 -3.2478499412536621e+02 2.4556499719619751e+02 1.2738899886608124e+02 -3.2486900687217712e+02 2.4505700170993805e+02 1.3205300271511078e+02 -3.2510599493980408e+02 2.4257700145244598e+02 1.3252800703048706e+02 -3.2509699463844299e+02 2.4298000335693359e+02 1.3186100125312805e+02 -3.2522299885749817e+02 2.4372200667858124e+02 1.3157799839973450e+02 -3.2495701313018799e+02 2.4220399558544159e+02 1.3141100108623505e+02 -3.2522699236869812e+02 2.4329200387001038e+02 1.3030600547790527e+02 -3.2515498995780945e+02 2.4353800714015961e+02 1.3054800033569336e+02 -3.2476899027824402e+02 2.4253700673580170e+02 1.3096299767494202e+02 -3.2507300376892090e+02 2.4288800358772278e+02 1.3113500177860260e+02 -3.2465800642967224e+02 2.4188500642776489e+02 1.2912300229072571e+02 -3.2490101456642151e+02 2.4384899437427521e+02 1.2959200143814087e+02 -3.2486999034881592e+02 2.4344199895858765e+02 1.2992100417613983e+02 -3.2484799623489380e+02 2.4315699934959412e+02 1.2946900725364685e+02 -3.2521098852157593e+02 2.4426299333572388e+02 1.2858100235462189e+02 -3.2521799206733704e+02 2.4492900073528290e+02 1.2827700376510620e+02 -3.2490798830986023e+02 2.4448400735855103e+02 1.2783500552177429e+02 -3.2488799095153809e+02 2.4476900696754456e+02 1.2764999270439148e+02 -3.2517799735069275e+02 2.4552999436855316e+02 1.2590900063514709e+02 -3.2471001148223877e+02 2.4582099914550781e+02 1.2568099796772003e+02 -3.2495400309562683e+02 2.4652400612831116e+02 1.2551100552082062e+02 -3.2465600967407227e+02 2.4600400030612946e+02 1.2465599924325943e+02 -3.2477200031280518e+02 2.4690900743007660e+02 1.2453400343656540e+02 -3.2448199391365051e+02 2.4637100100517273e+02 1.2387099862098694e+02 -3.2433798909187317e+02 2.4656699597835541e+02 1.2361499667167664e+02 -3.2454499602317810e+02 2.4721600115299225e+02 1.2353999912738800e+02 -3.2426598668098450e+02 2.4666400253772736e+02 1.2256299704313278e+02 -3.2427498698234558e+02 2.4744300544261932e+02 1.2253700196743011e+02 -3.2400798797607422e+02 2.4688099324703217e+02 1.2178199738264084e+02 -3.2378500699996948e+02 2.4698500335216522e+02 1.2150800228118896e+02 -3.2396298646926880e+02 2.4758799374103546e+02 1.2153200060129166e+02 -3.2371100783348083e+02 2.4701899290084839e+02 1.2045799940824509e+02 -3.2361200451850891e+02 2.4765099585056305e+02 1.2053000181913376e+02 -3.2337599992752075e+02 2.4707899987697601e+02 1.1970099806785583e+02 -3.2306599617004395e+02 2.4706299602985382e+02 1.1941900104284286e+02 -3.2322400808334351e+02 2.4763000011444092e+02 1.1953900009393692e+02 -3.2300600409507751e+02 2.4706000089645386e+02 1.1839900165796280e+02 -3.2280099391937256e+02 2.4752700328826904e+02 1.1856599897146225e+02 -3.2260298728942871e+02 2.4696099758148193e+02 1.3114799559116364e+02 -3.2531300187110901e+02 2.4442599713802338e+02 1.3072399795055389e+02 -3.2531398534774780e+02 2.4397000670433044e+02 1.3024100661277771e+02 -3.2537299394607544e+02 2.4521300196647644e+02 1.2985000014305115e+02 -3.2537201046943665e+02 2.4472799897193909e+02 1.2927900254726410e+02 -3.2538101077079773e+02 2.4593499302864075e+02 1.2892299890518188e+02 -3.2537999749183655e+02 2.4542400240898132e+02 1.2826900184154510e+02 -3.2533699274063110e+02 2.4658699333667755e+02 1.2794999778270721e+02 -3.2533699274063110e+02 2.4605199694633484e+02 1.2721900641918182e+02 -3.2524099946022034e+02 2.4716399610042572e+02 1.2693800032138824e+02 -3.2524499297142029e+02 2.4660800397396088e+02 1.2613500654697418e+02 -3.2509401440620422e+02 2.4766300618648529e+02 1.2589399516582489e+02 -3.2510301470756531e+02 2.4708899855613708e+02 1.2502400577068329e+02 -3.2489699125289917e+02 2.4808099865913391e+02 1.2482400238513947e+02 -3.2491299510002136e+02 2.4749100208282471e+02 1.2389499694108963e+02 -3.2465100288391113e+02 2.4841299653053284e+02 1.2373600155115128e+02 -3.2467699050903320e+02 2.4781200289726257e+02 1.2275499850511551e+02 -3.2435798645019531e+02 2.4865999817848206e+02 1.2263700366020203e+02 -3.2439500093460083e+02 2.4804900586605072e+02 1.2161199748516083e+02 -3.2401999831199646e+02 2.4881699681282043e+02 1.2153600156307220e+02 -3.2406899333000183e+02 2.4820099771022797e+02 1.2047299742698669e+02 -3.2363998889923096e+02 2.4888500571250916e+02 1.2043900042772293e+02 -3.2370200753211975e+02 2.4826599657535553e+02 1.1934699863195419e+02 -3.2321900129318237e+02 2.4886299669742584e+02 1.1935299634933472e+02 -3.2329601049423218e+02 2.4824500083923340e+02 1.1824099719524384e+02 -3.2276099920272827e+02 2.4875099956989288e+02 1.1828800290822983e+02 -3.2285499572753906e+02 2.4813699722290039e+02 1.1716199666261673e+02 -3.2226800918579102e+02 2.4854999780654907e+02 1.1724799871444702e+02 -3.2238098978996277e+02 2.4794299900531769e+02 1.1611899733543396e+02 -3.2174500823020935e+02 2.4826100468635559e+02 1.1624299734830856e+02 -3.2187598943710327e+02 2.4766500294208527e+02 1.1511199921369553e+02 -3.2119101285934448e+02 2.4788400530815125e+02 1.1527299880981445e+02 -3.2134300470352173e+02 2.4730199575424194e+02 1.1740399897098541e+02 -3.2234698534011841e+02 2.4734100699424744e+02 1.1644099652767181e+02 -3.2186400890350342e+02 2.4707500636577606e+02 1.1551199853420258e+02 -3.2135400176048279e+02 2.4672700464725494e+02 1.1769200116395950e+02 -3.2220399379730225e+02 2.4679799377918243e+02 1.1761700361967087e+02 -3.2216998934745789e+02 2.4678400158882141e+02 1.1669900268316269e+02 -3.2170900702476501e+02 2.4652999639511108e+02 1.1581300199031830e+02 -3.2122200727462769e+02 2.4619799852371216e+02 1.1796600371599197e+02 -3.2144999504089355e+02 2.4717499315738678e+02 1.1608800292015076e+02 -3.2046800851821899e+02 2.4657300114631653e+02 1.1997500061988831e+02 -3.2231399416923523e+02 2.4744300544261932e+02 1.2205599993467331e+02 -3.2303398847579956e+02 2.4736699461936951e+02 1.2414799630641937e+02 -3.2358801364898682e+02 2.4694900214672089e+02 1.2618699669837952e+02 -3.2396098971366882e+02 2.4620400369167328e+02 1.2811499834060669e+02 -3.2414001226425171e+02 2.4515099823474884e+02 1.2987299263477325e+02 -3.2412099838256836e+02 2.4382300674915314e+02 1.3140900433063507e+02 -3.2390400767326355e+02 2.4225899577140808e+02 1.3405500352382660e+02 -3.1954199075698853e+02 2.2947500646114349e+02 1.3349699974060059e+02 -3.1949499249458313e+02 2.2974599897861481e+02 1.3310000300407410e+02 -3.1894698739051819e+02 2.2893300652503967e+02 1.2501500546932220e+02 -3.1277099251747131e+02 2.2288200259208679e+02 1.2522299587726593e+02 -3.1229498982429504e+02 2.2253899276256561e+02 1.2633599340915680e+02 -3.1275600194931030e+02 2.2265100479125977e+02 1.2483999878168106e+02 -3.1314700841903687e+02 2.2334699332714081e+02 1.2608699500560760e+02 -3.1321498751640320e+02 2.2299000620841980e+02 1.2686100602149963e+02 -3.1402599811553955e+02 2.2363600134849548e+02 1.2568700313568115e+02 -3.1380099058151245e+02 2.2400100529193878e+02 1.2586599588394165e+02 -3.1357198953628540e+02 2.2345000505447388e+02 1.2470900267362595e+02 -3.1339600682258606e+02 2.2390200197696686e+02 1.2874700129032135e+02 -3.1501600146293640e+02 2.2424800693988800e+02 1.2755399942398071e+02 -3.1469398736953735e+02 2.2443200647830963e+02 1.2782399356365204e+02 -3.1450799107551575e+02 2.2390200197696686e+02 1.2670899927616119e+02 -3.1427100300788879e+02 2.2419799864292145e+02 1.2663599848747253e+02 -3.1423398852348328e+02 2.2417800128459930e+02 1.3045300543308258e+02 -3.1609299778938293e+02 2.2516700625419617e+02 1.2927299737930298e+02 -3.1568399071693420e+02 2.2516399621963501e+02 1.2962600588798523e+02 -3.1554600596427917e+02 2.2467100620269775e+02 1.2857200205326080e+02 -3.1526100635528564e+02 2.2482800483703613e+02 1.2843500077724457e+02 -3.1517899036407471e+02 2.2476199269294739e+02 1.3193200528621674e+02 -3.1722700595855713e+02 2.2636699676513672e+02 1.3079699873924255e+02 -3.1674098968505859e+02 2.2617800533771515e+02 1.3122400641441345e+02 -3.1665500998497009e+02 2.2573399543762207e+02 1.3024500012397766e+02 -3.1633898615837097e+02 2.2577199339866638e+02 1.3006199896335602e+02 -3.1620600819587708e+02 2.2563800215721130e+02 1.3208399713039398e+02 -3.1783899664878845e+02 2.2744600474834442e+02 1.3167600333690643e+02 -3.1747099757194519e+02 2.2700400650501251e+02 1.3147200644016266e+02 -3.1728699803352356e+02 2.2678300738334656e+02 1.3257400691509247e+02 -3.1780600547790527e+02 2.2706300020217896e+02 1.3314400613307953e+02 -3.1838700175285339e+02 2.2781699895858765e+02 1.3262799382209778e+02 -3.1839299201965332e+02 2.2816500067710876e+02 1.3282500207424164e+02 -3.1862500309944153e+02 2.2848600149154663e+02 1.3363899290561676e+02 -3.1896701455116272e+02 2.2862200438976288e+02 1.3365699350833893e+02 -3.1976601481437683e+02 2.3017500340938568e+02 1.3438999652862549e+02 -3.2010701298713684e+02 2.3036900162696838e+02 1.3381600379943848e+02 -3.2003399729728699e+02 2.3059800267219543e+02 1.3464100658893585e+02 -3.2065999507904053e+02 2.3129799962043762e+02 1.3405600190162659e+02 -3.2056000828742981e+02 2.3148399591445923e+02 1.2741400301456451e+02 -3.1324800848960876e+02 2.2285300493240356e+02 1.2712599337100983e+02 -3.1369000673294067e+02 2.2318400442600250e+02 1.2845799326896667e+02 -3.1377100944519043e+02 2.2314199805259705e+02 1.2813200056552887e+02 -3.1419399380683899e+02 2.2346200048923492e+02 1.2945899367332458e+02 -3.1432199478149414e+02 2.2351600229740143e+02 1.2909699976444244e+02 -3.1472399830818176e+02 2.2382299602031708e+02 1.3041199743747711e+02 -3.1489598751068115e+02 2.2397400438785553e+02 1.3001400232315063e+02 -3.1527701020240784e+02 2.2426499426364899e+02 1.3130800426006317e+02 -3.1548899412155151e+02 2.2451199591159821e+02 1.3087800145149231e+02 -3.1584900617599487e+02 2.2478300333023071e+02 1.3214400410652161e+02 -3.1609800457954407e+02 2.2512699663639069e+02 1.3168300688266754e+02 -3.1643500924110413e+02 2.2537499666213989e+02 1.3291199505329132e+02 -3.1671801209449768e+02 2.2581399977207184e+02 1.3242299854755402e+02 -3.1703299283981323e+02 2.2603699564933777e+02 1.3360700011253357e+02 -3.1734600663185120e+02 2.2656799852848053e+02 1.3309299945831299e+02 -3.1763800978660583e+02 2.2676399350166321e+02 1.3422499597072601e+02 -3.1797599792480469e+02 2.2738499939441681e+02 1.3368900120258331e+02 -3.1824499368667603e+02 2.2755099833011627e+02 1.3476200401782990e+02 -3.1860500574111938e+02 2.2825799882411957e+02 1.3420599699020386e+02 -3.1885099411010742e+02 2.2839200496673584e+02 1.3521300256252289e+02 -3.1922799348831177e+02 2.2918200492858887e+02 1.3464100658893585e+02 -3.1945100426673889e+02 2.2928300499916077e+02 1.3557599484920502e+02 -3.1984001398086548e+02 2.3015099763870239e+02 1.3499000668525696e+02 -3.2004100084304810e+02 2.3021599650382996e+02 1.3584800064563751e+02 -3.2043901085853577e+02 2.3115800321102142e+02 1.3525299727916718e+02 -3.2061800360679626e+02 2.3118600249290466e+02 1.3602800667285919e+02 -3.2101899385452271e+02 2.3219600319862366e+02 1.3542599976062775e+02 -3.2117700576782227e+02 2.3218600451946259e+02 1.3610599935054779e+02 -3.2148799300193787e+02 2.3308199644088745e+02 1.3550099730491638e+02 -3.2162898778915405e+02 2.3304000496864319e+02 1.3611799478530884e+02 -3.2193800806999207e+02 2.3398099839687347e+02 1.3551299273967743e+02 -3.2206299901008606e+02 2.3390600085258484e+02 1.3480700552463531e+02 -3.2119500637054443e+02 2.3225499689579010e+02 1.3487899303436279e+02 -3.2162699103355408e+02 2.3307299613952637e+02 1.3489100337028503e+02 -3.2204300165176392e+02 2.3390200734138489e+02 1.3414900004863739e+02 -3.2085999846458435e+02 2.3202100396156311e+02 1.3421399891376495e+02 -3.2107099890708923e+02 2.3239700496196747e+02 1.3428300619125366e+02 -3.2148298621177673e+02 2.3317700624465942e+02 1.3429300487041473e+02 -3.2187899947166443e+02 2.3396800458431244e+02 1.3456800580024719e+02 -3.2112500071525574e+02 2.3434199392795563e+02 1.3443300127983093e+02 -3.2010799646377563e+02 2.3239199817180634e+02 1.3394199311733246e+02 -3.1901299953460693e+02 2.3054499924182892e+02 1.3310900330543518e+02 -3.1787100434303284e+02 2.2885400056838989e+02 1.3195799291133881e+02 -3.1671598553657532e+02 2.2737200558185577e+02 1.3052499294281006e+02 -3.1558299064636230e+02 2.2614000737667084e+02 1.2884999811649323e+02 -3.1450599431991577e+02 2.2519700229167938e+02 1.2698499858379364e+02 -3.1351500749588013e+02 2.2456899285316467e+02 1.2498299777507782e+02 -3.1264099478721619e+02 2.2427600622177124e+02 1.1575700342655182e+02 -3.2024699449539185e+02 2.4764600396156311e+02 1.1539199948310852e+02 -3.2042101025581360e+02 2.4826599657535553e+02 1.1422599852085114e+02 -3.1929200887680054e+02 2.4684500694274902e+02 1.1444500088691711e+02 -3.1985101103782654e+02 2.4781000614166260e+02 1.1286500096321106e+02 -3.1828901171684265e+02 2.4582299590110779e+02 1.1271300166845322e+02 -3.1864801049232483e+02 2.4665799736976624e+02 1.1170300096273422e+02 -3.1726101040840149e+02 2.4460199475288391e+02 1.1124999821186066e+02 -3.1740099191665649e+02 2.4521699547767639e+02 1.1076299846172333e+02 -3.1622600555419922e+02 2.4320699274539948e+02 1.1009500175714493e+02 -3.1614199280738831e+02 2.4352599680423737e+02 1.1006399989128113e+02 -3.1520700454711914e+02 2.4166700243949890e+02 1.0939399898052216e+02 -3.1511199474334717e+02 2.4196599423885345e+02 1.0911300033330917e+02 -3.1588199734687805e+02 2.4158400297164917e+02 1.0901600122451782e+02 -3.1567800045013428e+02 2.4124500155448914e+02 1.0949300229549408e+02 -3.1622800230979919e+02 2.4123199284076691e+02 1.0912200063467026e+02 -3.1545200943946838e+02 2.3994100093841553e+02 1.0997900366783142e+02 -3.1645599007606506e+02 2.4091500043869019e+02 1.1019799858331680e+02 -3.1584298610687256e+02 2.3947800695896149e+02 1.1053600162267685e+02 -3.1655201315879822e+02 2.4065600335597992e+02 1.0962300002574921e+02 -3.1571298837661743e+02 2.3968000710010529e+02 1.1007999628782272e+02 -3.1546300649642944e+02 2.3879699409008026e+02 1.0945799946784973e+02 -3.1517800688743591e+02 2.3872199654579163e+02 1.1004000157117844e+02 -3.1533300876617432e+02 2.3856499791145325e+02 1.0937800258398056e+02 -3.1466299295425415e+02 2.3774300515651703e+02 1.0996399819850922e+02 -3.1484198570251465e+02 2.3763099312782288e+02 1.0997000336647034e+02 -3.1445300579071045e+02 2.3684300482273102e+02 1.0938599705696106e+02 -3.1417199969291687e+02 2.3674799501895905e+02 1.0997200012207031e+02 -3.1437399983406067e+02 2.3668199777603149e+02 1.0948099941015244e+02 -3.1370899081230164e+02 2.3574399948120117e+02 1.1006200313568115e+02 -3.1393200159072876e+02 2.3572500050067902e+02 1.1022099852561951e+02 -3.1355398893356323e+02 2.3484699428081512e+02 1.0966300219297409e+02 -3.1327599287033081e+02 2.3473900556564331e+02 1.1023499816656113e+02 -3.1351900100708008e+02 2.3476600646972656e+02 1.0993000119924545e+02 -3.1287699937820435e+02 2.3373900353908539e+02 1.1049000173807144e+02 -3.1313899159431458e+02 2.3381300270557404e+02 1.1027999967336655e+02 -3.1251400709152222e+02 2.3275099694728851e+02 1.1082399636507034e+02 -3.1279200315475464e+02 2.3286999762058258e+02 1.1071100085973740e+02 -3.1218999624252319e+02 2.3178200423717499e+02 1.1123400181531906e+02 -3.1248301267623901e+02 2.3194600641727448e+02 1.1122000217437744e+02 -3.1190600991249084e+02 2.3083700239658356e+02 1.1172000318765640e+02 -3.1221300363540649e+02 2.3104499280452728e+02 1.1176700145006180e+02 -3.1219398975372314e+02 2.3097200691699982e+02 1.1180300265550613e+02 -3.1166601181030273e+02 2.2992500662803650e+02 1.1227600276470184e+02 -3.1198400259017944e+02 2.3017500340938568e+02 1.1245699971914291e+02 -3.1147000193595886e+02 2.2905099391937256e+02 1.1289999634027481e+02 -3.1179699301719666e+02 2.2934199869632721e+02 1.1301700025796890e+02 -3.1177300214767456e+02 2.2920699417591095e+02 1.1317700147628784e+02 -3.1132000684738159e+02 2.2822000086307526e+02 1.1358699947595596e+02 -3.1165400147438049e+02 2.2855000197887421e+02 1.1395899951457977e+02 -3.1121701002120972e+02 2.2743999958038330e+02 1.1433199793100357e+02 -3.1155601143836975e+02 2.2780500352382660e+02 1.0872799903154373e+02 -3.1507700681686401e+02 2.4024400115013123e+02 1.0854899883270264e+02 -3.1449699401855469e+02 2.3920600116252899e+02 1.0894899815320969e+02 -3.1489300727844238e+02 2.3894099891185760e+02 1.0846299678087234e+02 -3.1393900513648987e+02 2.3814499378204346e+02 1.0886599868535995e+02 -3.1435498595237732e+02 2.3791800439357758e+02 1.0847099870443344e+02 -3.1340700387954712e+02 2.3706600069999695e+02 1.0887499898672104e+02 -3.1384199857711792e+02 2.3687900602817535e+02 1.0857400298118591e+02 -3.1290400028228760e+02 2.3597800731658936e+02 1.0897400230169296e+02 -3.1335800886154175e+02 2.3583100736141205e+02 1.0877099633216858e+02 -3.1243500113487244e+02 2.3488900065422058e+02 1.0916399955749512e+02 -3.1290599703788757e+02 2.3478099703788757e+02 1.0905999690294266e+02 -3.1200200319290161e+02 2.3380500078201294e+02 1.0944200307130814e+02 -3.1248900294303894e+02 2.3373599350452423e+02 1.0943999886512756e+02 -3.1160899996757507e+02 2.3273399472236633e+02 1.0980799794197083e+02 -3.1211000680923462e+02 2.3270399868488312e+02 1.0990700125694275e+02 -3.1125798821449280e+02 2.3168300092220306e+02 1.1025799810886383e+02 -3.1177198886871338e+02 2.3169200122356415e+02 1.1045899987220764e+02 -3.1095099449157715e+02 2.3065899312496185e+02 1.1078900098800659e+02 -3.1147599220275879e+02 2.3070600628852844e+02 1.1109100282192230e+02 -3.1068998575210571e+02 2.2967000305652618e+02 1.1139900237321854e+02 -3.1122499704360962e+02 2.2975300252437592e+02 1.1180000007152557e+02 -3.1047800183296204e+02 2.2872200608253479e+02 1.1208199709653854e+02 -3.1101998686790466e+02 2.2883999347686768e+02 1.1258099973201752e+02 -3.1031501293182373e+02 2.2782200574874878e+02 1.1283399909734726e+02 -3.1086400151252747e+02 2.2797200083732605e+02 1.1342799663543701e+02 -3.1020399928092957e+02 2.2697600722312927e+02 1.1365000158548355e+02 -3.1075599789619446e+02 2.2715699672698975e+02 1.1433599889278412e+02 -3.1014400720596313e+02 2.2618900239467621e+02 1.1452499777078629e+02 -3.1069800257682800e+02 2.2639900445938110e+02 1.1529699712991714e+02 -3.1013500690460205e+02 2.2546799480915070e+02 1.1545199900865555e+02 -3.1069099903106689e+02 2.2570399940013885e+02 1.1563500016927719e+02 -3.1014499068260193e+02 2.2523899376392365e+02 1.1577700078487396e+02 -3.1069898605346680e+02 2.2548300027847290e+02 1.1479599773883820e+02 -3.1116199493408203e+02 2.2671400010585785e+02 1.1568299680948257e+02 -3.1115499138832092e+02 2.2604799270629883e+02 1.1599399894475937e+02 -3.1116300821304321e+02 2.2583700716495514e+02 1.1453499644994736e+02 -3.1154298782348633e+02 2.2762900590896606e+02 1.1512999981641769e+02 -3.1150299310684204e+02 2.2711299359798431e+02 1.1597699671983719e+02 -3.1149598956108093e+02 2.2647799551486969e+02 1.1627300083637238e+02 -3.1150400638580322e+02 2.2627699375152588e+02 1.1480499804019928e+02 -3.1078401207923889e+02 2.2799800336360931e+02 1.1654800176620483e+02 -3.1075000762939453e+02 2.2665099799633026e+02 1.1328700184822083e+02 -3.1101500988006592e+02 2.2957900166511536e+02 1.1203899979591370e+02 -3.1143799424171448e+02 2.3134499788284302e+02 1.1109799891710281e+02 -3.1203800439834595e+02 2.3324500024318695e+02 1.1049199849367142e+02 -3.1279900670051575e+02 2.3522199690341949e+02 1.1023899912834167e+02 -3.1369701027870178e+02 2.3721800744533539e+02 1.1034700274467468e+02 -3.1470599770545959e+02 2.3917299509048462e+02 1.1081100255250931e+02 -3.1579700112342834e+02 2.4103100597858429e+02 1.1127000302076340e+02 -3.0658099055290222e+02 2.3522900044918060e+02 1.3696700334548950e+02 -3.1887900829315186e+02 2.4116399884223938e+02 1.1228899657726288e+02 -3.0592200160026550e+02 2.3315399885177612e+02 1.1362999677658081e+02 -3.0544900894165039e+02 2.3121799528598785e+02 1.1060100048780441e+02 -3.0740699172019958e+02 2.3738400638103485e+02 1.1030200123786926e+02 -3.0837801098823547e+02 2.3956100642681122e+02 1.1037900298833847e+02 -3.0946800112724304e+02 2.4170200526714325e+02 1.1083099991083145e+02 -3.1064701080322266e+02 2.4374599754810333e+02 1.1164499819278717e+02 -3.1188300251960754e+02 2.4563899636268616e+02 1.1280000209808350e+02 -3.1314200162887573e+02 2.4732999503612518e+02 1.3793499767780304e+02 -3.1708100438117981e+02 2.3683099448680878e+02 1.3785800337791443e+02 -3.1599101424217224e+02 2.3469099402427673e+02 1.1525800079107285e+02 -3.0517500638961792e+02 2.2947099804878235e+02 1.3740600645542145e+02 -3.1481200456619263e+02 2.3264600336551666e+02 1.1712799966335297e+02 -3.0510699748992920e+02 2.2796300053596497e+02 1.1426299810409546e+02 -3.1439000368118286e+02 2.4877099692821503e+02 1.1599499732255936e+02 -3.1559199094772339e+02 2.4992300570011139e+02 1.1794900149106979e+02 -3.1671699881553650e+02 2.5075599551200867e+02 1.3763499259948730e+02 -3.1805300712585449e+02 2.3900899291038513e+02 1.2007100135087967e+02 -3.1773200631141663e+02 2.5124600529670715e+02 1.2230300158262253e+02 -3.1861099600791931e+02 2.5137999653816223e+02 1.2458500266075134e+02 -3.1933000683784485e+02 2.5115498900413513e+02 1.2685500085353851e+02 -3.1986901164054871e+02 2.5057598948478699e+02 1.3460600376129150e+02 -3.2001000642776489e+02 2.4517500400543213e+02 1.3594800233840942e+02 -3.1953701376914978e+02 2.4323800206184387e+02 1.2904900312423706e+02 -3.2021299004554749e+02 2.4965900182723999e+02 1.3110899925231934e+02 -3.2035198807716370e+02 2.4842999875545502e+02 1.3297900557518005e+02 -3.2028400897979736e+02 2.4692100286483765e+02 1.3659200072288513e+02 -3.1357601284980774e+02 2.3075300455093384e+02 1.3543699681758881e+02 -3.1231701374053955e+02 2.2906300425529480e+02 1.3028800487518311e+02 -3.0874300003051758e+02 2.2563700377941132e+02 1.3397400081157684e+02 -3.1106999516487122e+02 2.2762200236320496e+02 1.3224199414253235e+02 -3.0986699461936951e+02 2.2646899521350861e+02 1.2593300640583038e+02 -3.0684798955917358e+02 2.2501200437545776e+02 1.2365099787712097e+02 -3.0612900853157043e+02 2.2523799538612366e+02 1.2816600501537323e+02 -3.0772700905799866e+02 2.2514699399471283e+02 1.2138199806213379e+02 -3.0559098720550537e+02 2.2581699490547180e+02 1.1918800324201584e+02 -3.0524700880050659e+02 2.2673299908638000e+02 1.1038500070571899e+02 -3.1573599576950073e+02 2.4122099578380585e+02 1.1585599929094315e+02 -3.2057899236679077e+02 2.4696700274944305e+02 1.2507799267768860e+02 -3.1246501207351685e+02 2.2385099530220032e+02 1.1633300036191940e+02 -3.1050300598144531e+02 2.2631299495697021e+02 1.3174100220203400e+02 -3.2414099574089050e+02 2.4249400198459625e+02 1.3501499593257904e+02 -3.2126000523567200e+02 2.3428599536418915e+02 1.1105599999427795e+02 -3.1671500205993652e+02 2.4270099401473999e+02 1.1196000128984451e+02 -3.1770899891853333e+02 2.4404199421405792e+02 1.1307699978351593e+02 -3.1869798898696899e+02 2.4521499872207642e+02 1.1438400298357010e+02 -3.1966099143028259e+02 2.4619600176811218e+02 1.2329199910163879e+02 -3.1182399392127991e+02 2.2386799752712250e+02 1.2148799747228622e+02 -3.1129699945449829e+02 2.2413100302219391e+02 1.1970300227403641e+02 -3.1089699268341064e+02 2.2463400661945343e+02 1.1797200143337250e+02 -3.1063100695610046e+02 2.2536599636077881e+02 1.3285499811172485e+02 -3.2380300760269165e+02 2.4099600315093994e+02 1.3375599682331085e+02 -3.2333600521087646e+02 2.3939299583435059e+02 1.3442400097846985e+02 -3.2274699211120605e+02 2.3771700263023376e+02 1.3484700024127960e+02 -3.2205098867416382e+02 2.3600299656391144e+02 1.1262200027704239e+02 -3.1655600666999817e+02 2.4123099446296692e+02 1.1325400322675705e+02 -3.1731998920440674e+02 2.4230800569057465e+02 1.2365200370550156e+02 -3.1287100911140442e+02 2.2571499645709991e+02 1.2226200103759766e+02 -3.1243100762367249e+02 2.2584800422191620e+02 1.3092899322509766e+02 -3.2291600108146667e+02 2.4061900377273560e+02 1.3168799877166748e+02 -3.2259100675582886e+02 2.3940899968147278e+02 1.1951199918985367e+02 -3.1181401014328003e+02 2.2662200033664703e+02 1.3228699564933777e+02 -3.2217898964881897e+02 2.3813800513744354e+02 1.3271699845790863e+02 -3.2168498635292053e+02 2.3682899773120880e+02 1.1404299736022949e+02 -3.1808701157569885e+02 2.4327500164508820e+02 1.1497399955987930e+02 -3.1884300708770752e+02 2.4411499500274658e+02 1.2087400257587433e+02 -3.1207698583602905e+02 2.2615200281143188e+02 1.1387299746274948e+02 -3.1197899580001831e+02 2.3109099268913269e+02 1.1311499774456024e+02 -3.1230399012565613e+02 2.3230099678039551e+02 1.1251600086688995e+02 -3.1271600723266602e+02 2.3357200622558594e+02 1.1208499968051910e+02 -3.1321001052856445e+02 2.3488199710845947e+02 1.1819999665021896e+02 -3.1164801120758057e+02 2.2725099325180054e+02 1.1695899814367294e+02 -3.1158199906349182e+02 2.2802600264549255e+02 1.1581200361251831e+02 -3.1161499023437500e+02 2.2893500328063965e+02 1.1477699875831604e+02 -3.1174901127815247e+02 2.2996300458908081e+02 1.1603300273418427e+02 -3.1957501173019409e+02 2.4481299519538879e+02 1.1720100045204163e+02 -3.2027000188827515e+02 2.4535800516605377e+02 1.1845699697732925e+02 -3.2091799378395081e+02 2.4574099481105804e+02 1.3297100365161896e+02 -3.2111901044845581e+02 2.3550200462341309e+02 1.3304400444030762e+02 -3.2049098610877991e+02 2.3418200016021729e+02 1.3293400406837463e+02 -3.1981000304222107e+02 2.3288999497890472e+02 1.3264499604701996e+02 -3.1908801198005676e+02 2.3164899647235870e+02 1.3218000531196594e+02 -3.1833899021148682e+02 2.3048000037670135e+02 1.3154800236225128e+02 -3.1757500767707825e+02 2.2940200567245483e+02 1.3075999915599823e+02 -3.1680798530578613e+02 2.2843599319458008e+02 1.2982800602912903e+02 -3.1605198979377747e+02 2.2759599983692169e+02 1.2876899540424347e+02 -3.1531998515129089e+02 2.2689700126647949e+02 1.2760199606418610e+02 -3.1462499499320984e+02 2.2635200619697571e+02 1.2634499371051788e+02 -3.1397700309753418e+02 2.2597000002861023e+02 1.2502099573612213e+02 -3.1338998675346375e+02 2.2575600445270538e+02 1.1183200031518936e+02 -3.1377598643302917e+02 2.3620800673961639e+02 1.1175899952650070e+02 -3.1440401077270508e+02 2.3752899467945099e+02 1.1186800152063370e+02 -3.1508499383926392e+02 2.3882099986076355e+02 1.1215700209140778e+02 -3.1580701470375061e+02 2.4006199836730957e+02 1.1978100240230560e+02 -3.2150501012802124e+02 2.4595400691032410e+02 1.2115000188350677e+02 -3.2202398777008057e+02 2.4599500000476837e+02 1.2254100292921066e+02 -3.2246398925781250e+02 2.4586200714111328e+02 1.2392900139093399e+02 -3.2281801104545593e+02 2.4555799365043640e+02 1.2529000639915466e+02 -3.2308098673820496e+02 2.4508799612522125e+02 1.2660300731658936e+02 -3.2324698567390442e+02 2.4446000158786774e+02 1.2784300744533539e+02 -3.2331299781799316e+02 2.4368500709533691e+02 1.2899099290370941e+02 -3.2328000664710999e+02 2.4277499318122864e+02 1.3002499938011169e+02 -3.2314598560333252e+02 2.4174800515174866e+02 1.2849000096321106e+02 -3.1939500570297241e+02 2.3381899297237396e+02 1.2855599820613861e+02 -3.1980100274085999e+02 2.3458999395370483e+02 1.2636399269104004e+02 -3.1924900412559509e+02 2.3489700257778168e+02 1.2530900537967682e+02 -3.1630098819732666e+02 2.2991800308227539e+02 1.2600499391555786e+02 -3.1671598553657532e+02 2.3024399578571320e+02 1.2468399852514267e+02 -3.1721600890159607e+02 2.3203399777412415e+02 1.1827400326728821e+02 -3.1450501084327698e+02 2.3145900666713715e+02 1.1895900219678879e+02 -3.1448501348495483e+02 2.3091700673103333e+02 1.2004200369119644e+02 -3.1574699282646179e+02 2.3247799277305603e+02 1.1585599929094315e+02 -3.1616899371147156e+02 2.3658700287342072e+02 1.1589899659156799e+02 -3.1579399108886719e+02 2.3579899966716766e+02 1.1802700161933899e+02 -3.1660899519920349e+02 2.3569400608539581e+02 1.1985199898481369e+02 -3.2005599141120911e+02 2.4148699641227722e+02 1.1910299956798553e+02 -3.1966900825500488e+02 2.4125899374485016e+02 1.2013699859380722e+02 -3.1916201114654541e+02 2.3928999900817871e+02 1.2675400078296661e+02 -3.2138600945472717e+02 2.3910400271415710e+02 1.2613700330257416e+02 -3.2146498560905457e+02 2.3971800506114960e+02 1.2477099895477295e+02 -3.2034501433372498e+02 2.3827500641345978e+02 1.2563699483871460e+02 -3.2241800427436829e+02 2.4256700277328491e+02 1.2662899494171143e+02 -3.2247200608253479e+02 2.4194699525833130e+02 1.1812199652194977e+02 -3.2003900408744812e+02 2.4328500032424927e+02 1.1912699788808823e+02 -3.2055699825286865e+02 2.4358999729156494e+02 1.2018500268459320e+02 -3.2102701067924500e+02 2.4376100301742554e+02 1.2127900123596191e+02 -3.2144099473953247e+02 2.4379399418830872e+02 1.2239000201225281e+02 -3.2179298996925354e+02 2.4368700385093689e+02 1.2349999696016312e+02 -3.2207599282264709e+02 2.4344399571418762e+02 1.2458799779415131e+02 -3.2228600978851318e+02 2.4306899309158325e+02 1.1383099853992462e+02 -3.1484800577163696e+02 2.3597100377082825e+02 1.1377199739217758e+02 -3.1535100936889648e+02 2.3702600598335266e+02 1.1386000365018845e+02 -3.1589499115943909e+02 2.3805899918079376e+02 1.1409100145101547e+02 -3.1647101044654846e+02 2.3905099928379059e+02 1.1446300148963928e+02 -3.1707000732421875e+02 2.3998600244522095e+02 1.1496800184249878e+02 -3.1768199801445007e+02 2.4084700644016266e+02 1.1559800058603287e+02 -3.1829398870468140e+02 2.4161900579929352e+02 1.1634299904108047e+02 -3.1889900565147400e+02 2.4229100346565247e+02 1.1718899756669998e+02 -3.1948399543762207e+02 2.4284900724887848e+02 1.1792899668216705e+02 -3.1309399008750916e+02 2.2943100333213806e+02 1.1701200157403946e+02 -3.1312099099159241e+02 2.3015700280666351e+02 1.1618500202894211e+02 -3.1322801113128662e+02 2.3097899556159973e+02 1.1546300351619720e+02 -3.1341201066970825e+02 2.3188099265098572e+02 1.1485599726438522e+02 -3.1367200613021851e+02 2.3284800350666046e+02 1.1437699943780899e+02 -3.1400099396705627e+02 2.3386399447917938e+02 1.1403299868106842e+02 -3.1439599394798279e+02 2.3491099476814270e+02 1.2736900150775909e+02 -3.1608301401138306e+02 2.2852900624275208e+02 1.2643599510192871e+02 -3.1552699208259583e+02 2.2809299826622009e+02 1.2543199956417084e+02 -3.1500899791717529e+02 2.2778700292110443e+02 1.2437299638986588e+02 -3.1453999876976013e+02 2.2761599719524384e+02 1.2327899783849716e+02 -3.1412500143051147e+02 2.2758400440216064e+02 1.2216799706220627e+02 -3.1377300620079041e+02 2.2768999636173248e+02 1.2105800211429596e+02 -3.1349000334739685e+02 2.2793300449848175e+02 1.1997000128030777e+02 -3.1328099966049194e+02 2.2830900549888611e+02 1.1892099678516388e+02 -3.1314799189567566e+02 2.2881099581718445e+02 1.3078600168228149e+02 -3.2021498680114746e+02 2.3435099422931671e+02 1.3069799542427063e+02 -3.1967100501060486e+02 2.3331800103187561e+02 1.3046699762344360e+02 -3.1909498572349548e+02 2.3232600092887878e+02 1.3009600341320038e+02 -3.1849598884582520e+02 2.3139199614524841e+02 1.2959000468254089e+02 -3.1788501143455505e+02 2.3053100705146790e+02 1.2895999848842621e+02 -3.1727200746536255e+02 2.2975799441337585e+02 1.2821500003337860e+02 -3.1666800379753113e+02 2.2908699512481689e+02 1.2754599750041962e+02 -3.2244500517845154e+02 2.4121999740600586e+02 1.2837299704551697e+02 -3.2233801484107971e+02 2.4039900302886963e+02 1.2909600138664246e+02 -3.2215398550033569e+02 2.3949700593948364e+02 1.2970200181007385e+02 -3.2189399003982544e+02 2.3852999508380890e+02 1.3018099963665009e+02 -3.2156500220298767e+02 2.3751400411128998e+02 1.3052499294281006e+02 -3.2117000222206116e+02 2.3646700382232666e+02 1.3072800636291504e+02 -3.2071799039840698e+02 2.3540599644184113e+02 1.2064199894666672e+02 -3.2040598988533020e+02 2.4161399900913239e+02 1.2145899981260300e+02 -3.2071599364280701e+02 2.4163900315761566e+02 1.2228900194168091e+02 -3.2097798585891724e+02 2.4155899882316589e+02 1.2311699986457825e+02 -3.2118999958038330e+02 2.4137799441814423e+02 1.2392900139093399e+02 -3.2134601473808289e+02 2.4109700322151184e+02 1.1592099815607071e+02 -3.1657600402832031e+02 2.3735800385475159e+02 1.1609300225973129e+02 -3.1700599193572998e+02 2.3809799551963806e+02 1.1637099832296371e+02 -3.1745299696922302e+02 2.3879599571228027e+02 1.1674799770116806e+02 -3.1790900230407715e+02 2.3943899571895599e+02 1.1721800267696381e+02 -3.1836700439453125e+02 2.4001500010490417e+02 1.1777400225400925e+02 -3.1881800293922424e+02 2.4051700532436371e+02 1.1840599775314331e+02 -3.1925401091575623e+02 2.4093300104141235e+02 1.1765699833631516e+02 -3.1458500027656555e+02 2.3207299411296844e+02 1.1711700260639191e+02 -3.1472301483154297e+02 2.3274600505828857e+02 1.1666499823331833e+02 -3.1491601467132568e+02 2.3346799612045288e+02 1.1630699783563614e+02 -3.1516200304031372e+02 2.3422600328922272e+02 1.1604999750852585e+02 -3.1545698642730713e+02 2.3500800132751465e+02 1.2455900013446808e+02 -3.1591498851776123e+02 2.2969000041484833e+02 1.2376900017261505e+02 -3.1556400656700134e+02 2.2956299781799316e+02 1.2295199930667877e+02 -3.1525498628616333e+02 2.2953799366950989e+02 1.2212199717760086e+02 -3.1499201059341431e+02 2.2961799800395966e+02 1.2129399925470352e+02 -3.1478101015090942e+02 2.2979900240898132e+02 1.2048199772834778e+02 -3.1462401151657104e+02 2.3007999360561371e+02 1.1969900131225586e+02 -3.1452500820159912e+02 2.3045399785041809e+02 1.2831799685955048e+02 -3.1896400451660156e+02 2.3307900130748749e+02 1.2804000079631805e+02 -3.1851699948310852e+02 2.3238100111484528e+02 1.2766300141811371e+02 -3.1806099414825439e+02 2.3173800110816956e+02 1.2719300389289856e+02 -3.1760400533676147e+02 2.3116099834442139e+02 1.2663699686527252e+02 -3.1715300679206848e+02 2.3066000640392303e+02 1.2729400396347046e+02 -3.2124799489974976e+02 2.3843100666999817e+02 1.2774600088596344e+02 -3.2105401158332825e+02 2.3770900070667267e+02 1.2810400128364563e+02 -3.2080799341201782e+02 2.3695099353790283e+02 1.2836100161075592e+02 -3.2051399350166321e+02 2.3616899549961090e+02 1.2851199507713318e+02 -3.2017600536346436e+02 2.3537799715995789e+02 1.2545299530029297e+02 -3.2148501276969910e+02 2.4026000499725342e+02 1.2432000041007996e+02 -3.2035800814628601e+02 2.3863199353218079e+02 1.2451300024986267e+02 -3.2035198807716370e+02 2.3847900331020355e+02 1.2471199780702591e+02 -3.2144498825073242e+02 2.4072299897670746e+02 1.2383200228214264e+02 -3.2033199071884155e+02 2.3893700540065765e+02 1.2338999658823013e+02 -3.2027599215507507e+02 2.3914900422096252e+02 1.2215799838304520e+02 -3.1999999284744263e+02 2.3949599266052246e+02 1.2223599851131439e+02 -3.2002401351928711e+02 2.3948800563812256e+02 1.2278100103139877e+02 -3.2016399502754211e+02 2.3936900496482849e+02 1.2331700325012207e+02 -3.2026699185371399e+02 2.3918400704860687e+02 1.2063100188970566e+02 -3.1941598653793335e+02 2.3943999409675598e+02 1.2092799693346024e+02 -3.1954899430274963e+02 2.3948800563812256e+02 1.2115100026130676e+02 -3.1964799761772156e+02 2.3952400684356689e+02 1.2168899923563004e+02 -3.1985101103782654e+02 2.3953999578952789e+02 1.1980900168418884e+02 -3.1896701455116272e+02 2.3913699388504028e+02 1.1828500032424927e+02 -3.1761801242828369e+02 2.3753699660301208e+02 1.1833699792623520e+02 -3.1770199537277222e+02 2.3766799271106720e+02 1.1858599632978439e+02 -3.1800299882888794e+02 2.3809100687503815e+02 1.1889600008726120e+02 -3.1830400228500366e+02 2.3847100138664246e+02 1.1926200240850449e+02 -3.1860101222991943e+02 2.3880100250244141e+02 1.1967799812555313e+02 -3.1888899207115173e+02 2.3907600343227386e+02 1.1799799650907516e+02 -3.1685701012611389e+02 2.3621299862861633e+02 1.1801599711179733e+02 -3.1697100400924683e+02 2.3643000423908234e+02 1.1804100126028061e+02 -3.1712400913238525e+02 2.3672099411487579e+02 1.1815500259399414e+02 -3.1740799546241760e+02 2.3720799386501312e+02 1.1811199784278870e+02 -3.1641900539398193e+02 2.3524700105190277e+02 1.1857400089502335e+02 -3.1601300835609436e+02 2.3409000039100647e+02 1.1853100359439850e+02 -3.1603100895881653e+02 2.3415799438953400e+02 1.1829599738121033e+02 -3.1619301438331604e+02 2.3465800285339355e+02 1.1812599748373032e+02 -3.1638699769973755e+02 2.3517200350761414e+02 1.1959099769592285e+02 -3.1575998663902283e+02 2.3283499479293823e+02 1.1935900151729584e+02 -3.1578999757766724e+02 2.3306599259376526e+02 1.1918500065803528e+02 -3.1581300497055054e+02 2.3323899507522583e+02 1.1882899701595306e+02 -3.1590300798416138e+02 2.3368300497531891e+02 1.2038999795913696e+02 -3.1576600670814514e+02 2.3226000368595123e+02 1.2282600253820419e+02 -3.1631198525428772e+02 2.3157399892807007e+02 1.2267299741506577e+02 -3.1625398993492126e+02 2.3157000541687012e+02 1.2212599813938141e+02 -3.1608098745346069e+02 2.3162199556827545e+02 1.2158100306987762e+02 -3.1594198942184448e+02 2.3174099624156952e+02 1.2104500085115433e+02 -3.1583899259567261e+02 2.3192599415779114e+02 1.2053000181913376e+02 -3.1577301025390625e+02 2.3217299580574036e+02 1.2422499805688858e+02 -3.1694298982620239e+02 2.3182000219821930e+02 1.2401299923658371e+02 -3.1683400273323059e+02 2.3175500333309174e+02 1.2373100221157074e+02 -3.1668901443481445e+02 2.3167000710964203e+02 1.2321099638938904e+02 -3.1645798683166504e+02 2.3158599436283112e+02 1.2504099309444427e+02 -3.1746301054954529e+02 2.3227000236511230e+02 1.2581199407577515e+02 -3.1814500689506531e+02 2.3307900130748749e+02 1.2577599287033081e+02 -3.1810298562049866e+02 2.3301899433135986e+02 1.2546600401401520e+02 -3.1780099868774414e+02 2.3263899981975555e+02 1.2510000169277191e+02 -3.1750398874282837e+02 2.3230899870395660e+02 1.2632100284099579e+02 -3.1898099184036255e+02 2.3438900709152222e+02 1.2625600397586823e+02 -3.1881898641586304e+02 2.3411099612712860e+02 1.2620699405670166e+02 -3.1869798898696899e+02 2.3390200734138489e+02 1.2602500617504120e+02 -3.1840300559997559e+02 2.3344199359416962e+02 1.2634299695491791e+02 -3.1942498683929443e+02 2.3526799678802490e+02 1.2517799437046051e+02 -3.2029300928115845e+02 2.3787100613117218e+02 1.2543100118637085e+02 -3.2022801041603088e+02 2.3755399882793427e+02 1.2553299963474274e+02 -3.2020199298858643e+02 2.3742699623107910e+02 1.2583099305629730e+02 -3.2007399201393127e+02 2.3695200681686401e+02 1.2606599926948547e+02 -3.1991198658943176e+02 2.3645199835300446e+02 1.2623600661754608e+02 -3.1971800327301025e+02 2.3593799769878387e+02 1.2633499503135681e+02 -3.1949600577354431e+02 2.3541599512100220e+02 1.2389399856328964e+02 -3.1966400146484375e+02 2.3465900123119354e+02 1.2386500090360641e+02 -3.1985899806022644e+02 2.3507399857044220e+02 1.2179400026798248e+02 -3.1911700963973999e+02 2.3502700030803680e+02 1.2368000298738480e+02 -3.1920701265335083e+02 2.3389600217342377e+02 1.2383099645376205e+02 -3.1944298744201660e+02 2.3425999283790588e+02 1.2314099818468094e+02 -3.1872999668121338e+02 2.3332999646663666e+02 1.2344600260257721e+02 -3.1896600127220154e+02 2.3358100652694702e+02 1.2194000184535980e+02 -3.1815499067306519e+02 2.3305200040340424e+02 1.2237100303173065e+02 -3.1831601262092590e+02 2.3306000232696533e+02 1.2034299969673157e+02 -3.1796398758888245e+02 2.3383900523185730e+02 1.2068600207567215e+02 -3.1793799996376038e+02 2.3353399336338043e+02 1.1974100023508072e+02 -3.1832298636436462e+02 2.3500500619411469e+02 1.1985900253057480e+02 -3.1816101074218750e+02 2.3459100723266602e+02 1.1992599815130234e+02 -3.1897601485252380e+02 2.3618300259113312e+02 1.1977499723434448e+02 -3.1874001026153564e+02 2.3581899702548981e+02 1.2046500295400620e+02 -3.1945300102233887e+02 2.3674899339675903e+02 1.2015999853610992e+02 -3.1921699643135071e+02 2.3649799823760986e+02 1.2082900106906891e+02 -3.1967300176620483e+02 2.3692500591278076e+02 1.2166599929332733e+02 -3.2002800703048706e+02 2.3702700436115265e+02 1.2123499810695648e+02 -3.1986701488494873e+02 2.3701900243759155e+02 1.2210299819707870e+02 -3.2014700770378113e+02 2.3694700002670288e+02 1.2291900068521500e+02 -3.2024499773979187e+02 2.3654499650001526e+02 1.2252700328826904e+02 -3.2022100687026978e+02 2.3678399622440338e+02 1.2374600023031235e+02 -3.2002198696136475e+02 2.3548799753189087e+02 1.2354300171136856e+02 -3.2014301419258118e+02 2.3588299751281738e+02 1.2507000565528870e+02 -3.2118099927902222e+02 2.3706999421119690e+02 1.2326300144195557e+02 -3.2021901011466980e+02 2.3623999953269958e+02 1.2327899783849716e+02 -3.2127198576927185e+02 2.3856599628925323e+02 1.2406300008296967e+02 -3.2131999731063843e+02 2.3808799684047699e+02 1.2416099756956100e+02 -3.2131299376487732e+02 2.3800100386142731e+02 1.2475000321865082e+02 -3.2126799225807190e+02 2.3747800290584564e+02 1.2069600075483322e+02 -3.2056498527526855e+02 2.3903599381446838e+02 1.2155699729919434e+02 -3.2088598608970642e+02 2.3905000090599060e+02 1.2180700153112411e+02 -3.2095399498939514e+02 2.3900499939918518e+02 1.2243100255727768e+02 -3.2112500071525574e+02 2.3889200389385223e+02 1.2303700298070908e+02 -3.2122999429702759e+02 2.3865899443626404e+02 1.2058000266551971e+02 -3.2050898671150208e+02 2.3900899291038513e+02 1.1988300085067749e+02 -3.2017600536346436e+02 2.3884800076484680e+02 1.1946800351142883e+02 -3.1992501020431519e+02 2.3864699900150299e+02 1.1915600299835205e+02 -3.1973698735237122e+02 2.3849600553512573e+02 1.1777699738740921e+02 -3.1831100583076477e+02 2.3663599789142609e+02 1.1794999986886978e+02 -3.1858101487159729e+02 2.3705199360847473e+02 1.1807899922132492e+02 -3.1878298521041870e+02 2.3736500740051270e+02 1.1854600161314011e+02 -3.1926500797271729e+02 2.3799400031566620e+02 1.1766900122165680e+02 -3.1793299317359924e+02 2.3595200479030609e+02 1.1971200257539749e+02 -3.1851899623870850e+02 2.3542000353336334e+02 1.1794599890708923e+02 -3.1715500354766846e+02 2.3418000340461731e+02 1.1777599900960922e+02 -3.1738600134849548e+02 2.3477199673652649e+02 1.1770799756050110e+02 -3.1747901439666748e+02 2.3500800132751465e+02 1.1765100061893463e+02 -3.1786999106407166e+02 2.3583799600601196e+02 1.1823700368404388e+02 -3.1698098778724670e+02 2.3361699283123016e+02 1.2006299942731857e+02 -3.1804001331329346e+02 2.3419600725173950e+02 1.1959899961948395e+02 -3.1670799851417542e+02 2.3206800222396851e+02 1.1901000142097473e+02 -3.1675300002098083e+02 2.3259100317955017e+02 1.1891199648380280e+02 -3.1676098704338074e+02 2.3267799615859985e+02 1.1835300177335739e+02 -3.1691199541091919e+02 2.3339200019836426e+02 1.2004700303077698e+02 -3.1673601269721985e+02 2.3179499804973602e+02 1.2107899785041809e+02 -3.1796199083328247e+02 2.3329499363899231e+02 1.2038300186395645e+02 -3.1675601005554199e+02 2.3159000277519226e+02 1.2123099714517593e+02 -3.1690299510955811e+02 2.3126399517059326e+02 1.2150300294160843e+02 -3.1803598999977112e+02 2.3313200473785400e+02 1.2296699732542038e+02 -3.1746301054954529e+02 2.3112000524997711e+02 1.2247399985790253e+02 -3.1727999448776245e+02 2.3111200332641602e+02 1.2210500240325928e+02 -3.1714200973510742e+02 2.3110499978065491e+02 1.2366300076246262e+02 -3.1779700517654419e+02 2.3128099739551544e+02 1.2377899885177612e+02 -3.1785199046134949e+02 2.3130699992179871e+02 1.2277700006961823e+02 -3.1850999593734741e+02 2.3315399885177612e+02 1.2511600553989410e+02 -3.1876298785209656e+02 2.3216199874877930e+02 1.2467999756336212e+02 -3.1842601299285889e+02 2.3180299997329712e+02 1.2450599670410156e+02 -3.1829199194908142e+02 2.3165999352931976e+02 1.2588599324226379e+02 -3.1971698999404907e+02 2.3352000117301941e+02 1.2558299303054810e+02 -3.1924501061439514e+02 2.3279100656509399e+02 1.2545000016689301e+02 -3.1910699605941772e+02 2.3261100053787231e+02 1.2590399384498596e+02 -3.1977999210357666e+02 2.3363399505615234e+02 1.2601099908351898e+02 -3.2015800476074219e+02 2.3431700468063354e+02 1.2597799301147461e+02 -3.2038199901580811e+02 2.3479199409484863e+02 1.2595400214195251e+02 -3.2054901123046875e+02 2.3514799773693085e+02 1.2571699917316437e+02 -3.2087400555610657e+02 2.3597499728202820e+02 1.2530900537967682e+02 -3.2111600041389465e+02 2.3676399886608124e+02 1.1673700064420700e+02 -3.1042900681495667e+02 2.2676500678062439e+02 1.1670999974012375e+02 -3.1046500802040100e+02 2.2685700654983521e+02 1.2502099573612213e+02 -3.1228700280189514e+02 2.2443300485610962e+02 1.1045300215482712e+02 -3.1338399648666382e+02 2.3732900619506836e+02 1.1055000126361847e+02 -3.1437399983406067e+02 2.3925200104713440e+02 1.1664000153541565e+02 -3.1047600507736206e+02 2.2693100571632385e+02 1.2712299823760986e+02 -3.1325000524520874e+02 2.2483199834823608e+02 1.2516100704669952e+02 -3.1238698959350586e+02 2.2453199326992035e+02 1.2507399916648865e+02 -3.1234100461006165e+02 2.2450199723243713e+02 1.1330799758434296e+02 -3.1925898790359497e+02 2.4707399308681488e+02 1.1524000018835068e+02 -3.2049798965454102e+02 2.4815399944782257e+02 1.1087299883365631e+02 -3.1551900506019592e+02 2.4132199585437775e+02 1.1818700283765793e+02 -3.0971699953079224e+02 2.2426599264144897e+02 1.1597099900245667e+02 -3.0951499938964844e+02 2.2548300027847290e+02 1.2501600384712219e+02 -3.1224000453948975e+02 2.2434200346469879e+02 1.3140100240707397e+02 -3.2354199886322021e+02 2.4243399500846863e+02 1.3148400187492371e+02 -3.2354199886322021e+02 2.4237300455570221e+02 1.2580800056457520e+02 -3.1936401128768921e+02 2.3811599612236023e+02 1.2649300694465637e+02 -3.1902599334716797e+02 2.3693299293518066e+02 1.3283500075340271e+02 -3.2444599270820618e+02 2.4320399761199951e+02 1.3283899426460266e+02 -3.2444500923156738e+02 2.4319900572299957e+02 1.3280299305915833e+02 -3.2441899180412292e+02 2.4317300319671631e+02 1.3428199291229248e+02 -3.2396298646926880e+02 2.4116900563240051e+02 1.3166800141334534e+02 -3.2361400127410889e+02 2.4238300323486328e+02 1.3536700606346130e+02 -3.2327300310134888e+02 2.3898300528526306e+02 1.3158099353313446e+02 -3.2356798648834229e+02 2.4235400557518005e+02 1.1222700029611588e+02 -3.1116598844528198e+02 2.3155799508094788e+02 1.1130400002002716e+02 -3.1175699830055237e+02 2.3342500627040863e+02 1.1344899982213974e+02 -3.1074899435043335e+02 2.2982099652290344e+02 1.1493399739265442e+02 -3.1051701307296753e+02 2.2826300561428070e+02 1.1070699989795685e+02 -3.1250399351119995e+02 2.3536799848079681e+02 1.1099500209093094e+02 -3.1544300913810730e+02 2.4108099937438965e+02 1.1623100191354752e+02 -3.2012099027633667e+02 2.4666699767112732e+02 1.1099900305271149e+02 -3.1549000740051270e+02 2.4117200076580048e+02 1.1613699793815613e+02 -3.2010498642921448e+02 2.4670299887657166e+02 1.1095400154590607e+02 -3.1551700830459595e+02 2.4126000702381134e+02 1.1606600135564804e+02 -3.2011500000953674e+02 2.4677599966526031e+02 1.1526499688625336e+02 -3.2048600912094116e+02 2.4811099469661713e+02 1.1524499952793121e+02 -3.2050099968910217e+02 2.4815599620342255e+02 1.0937900096178055e+02 -3.1530898809432983e+02 2.4199600517749786e+02 1.0938099771738052e+02 -3.1531301140785217e+02 2.4200099706649780e+02 1.0942800343036652e+02 -3.1531900167465210e+02 2.4198000133037567e+02 1.1033300310373306e+02 -3.1662699580192566e+02 2.4395099282264709e+02 1.1165499687194824e+02 -3.1795600056648254e+02 2.4565899372100830e+02 1.1671400070190430e+02 -3.1037899851799011e+02 2.2667899727821350e+02 1.1599399894475937e+02 -3.0954200029373169e+02 2.2552099823951721e+02 1.1596599966287613e+02 -3.0951499938964844e+02 2.2548699378967285e+02 1.3468299806118011e+02 -3.2083898782730103e+02 2.3457899689674377e+02 1.3477599620819092e+02 -3.2087901234626770e+02 2.3459200561046600e+02 1.3606199622154236e+02 -3.2239699363708496e+02 2.3670700192451477e+02 1.3629700243473053e+02 -3.2134500145912170e+02 2.3441499471664429e+02 1.3634599745273590e+02 -3.2135999202728271e+02 2.3441000282764435e+02 1.3634599745273590e+02 -3.2135701179504395e+02 2.3440399765968323e+02 1.3459199666976929e+02 -3.2073500752449036e+02 2.3443700373172760e+02 1.3444699347019196e+02 -3.1973299384117126e+02 2.3252399265766144e+02 1.3395600020885468e+02 -3.1865501403808594e+02 2.3071199655532837e+02 1.3313299417495728e+02 -3.1753298640251160e+02 2.2905400395393372e+02 1.3200099766254425e+02 -3.1639900803565979e+02 2.2759799659252167e+02 1.3059400022029877e+02 -3.1528601050376892e+02 2.2638699412345886e+02 1.2895199656486511e+02 -3.1422600150108337e+02 2.2545599937438965e+02 1.2534199655056000e+02 -3.1161698698997498e+02 2.2284699976444244e+02 1.2533600628376007e+02 -3.1161499023437500e+02 2.2284699976444244e+02 1.2532599270343781e+02 -3.1163400411605835e+02 2.2289299964904785e+02 1.2294100224971771e+02 -3.1078299880027771e+02 2.2292700409889221e+02 1.2053400278091431e+02 -3.1014400720596313e+02 2.2340500354766846e+02 1.2678800523281097e+02 -3.1850200891494751e+02 2.3566100001335144e+02 1.2666599452495575e+02 -3.1784299015998840e+02 2.3442199826240540e+02 1.3461600244045258e+02 -3.2078599929809570e+02 2.3452299833297729e+02 1.2613700330257416e+02 -3.1711399555206299e+02 2.3333999514579773e+02 1.2988300621509552e+02 -3.2374900579452515e+02 2.4396400153636932e+02 1.2480200082063675e+02 -3.1948301196098328e+02 2.3909400403499603e+02 1.2815099954605103e+02 -3.2376301288604736e+02 2.4526199698448181e+02 1.1837200075387955e+02 -3.1640601158142090e+02 2.3760899901390076e+02 1.1824999749660492e+02 -3.1574699282646179e+02 2.3637099564075470e+02 1.1854500323534012e+02 -3.1522300839424133e+02 2.3509800434112549e+02 1.2625600397586823e+02 -3.2358399033546448e+02 2.4629199504852295e+02 1.2357199937105179e+02 -3.1937101483345032e+02 2.3976999521255493e+02 1.2425100058317184e+02 -3.2321700453758240e+02 2.4702300131320953e+02 1.2223900109529495e+02 -3.1903898715972900e+02 2.4007900059223175e+02 1.2219700217247009e+02 -3.2267400622367859e+02 2.4743500351905823e+02 1.2015199661254883e+02 -3.2196900248527527e+02 2.4751399457454681e+02 1.2093400210142136e+02 -3.1851899623870850e+02 2.3998899757862091e+02 1.1817499995231628e+02 -3.2112300395965576e+02 2.4726000428199768e+02 1.1632499843835831e+02 -3.2016101479530334e+02 2.4667899310588837e+02 1.1978299915790558e+02 -3.1786298751831055e+02 2.3951099812984467e+02 1.1890099942684174e+02 -3.1713500618934631e+02 2.3869100213050842e+02 1.2279900163412094e+02 -3.1521001458168030e+02 2.3195299506187439e+02 1.2410400062799454e+02 -3.1572899222373962e+02 2.3204199969768524e+02 1.1923000216484070e+02 -3.1488499045372009e+02 2.3391500115394592e+02 1.2023600190877914e+02 -3.1476598978042603e+02 2.3293699324131012e+02 1.2146600335836411e+02 -3.1487798690795898e+02 2.3226100206375122e+02 1.2525500357151031e+02 -3.1638500094413757e+02 2.3251999914646149e+02 1.2255100160837173e+02 -3.2304298877716064e+02 2.4324700236320496e+02 1.2285400182008743e+02 -3.2312598824501038e+02 2.4319100379943848e+02 1.2319099903106689e+02 -3.2397300004959106e+02 2.4537500739097595e+02 1.2493199855089188e+02 -3.1738001108169556e+02 2.2949300706386566e+02 1.2390600144863129e+02 -3.1802898645401001e+02 2.3120500147342682e+02 1.2336900085210800e+02 -3.1775099039077759e+02 2.3103900253772736e+02 1.2507799267768860e+02 -3.1752100586891174e+02 2.2964799404144287e+02 1.2534099817276001e+02 -3.1736901402473450e+02 2.2924900054931641e+02 1.2591299414634705e+02 -3.1772199273109436e+02 2.2954000532627106e+02 1.1353400349617004e+02 -3.1525701284408569e+02 2.3417000472545624e+02 1.1347199976444244e+02 -3.1537801027297974e+02 2.3445799946784973e+02 1.1143200099468231e+02 -3.1415098905563354e+02 2.3420600593090057e+02 1.1117199808359146e+02 -3.1468001008033752e+02 2.3546299338340759e+02 1.1328700184822083e+02 -3.1573998928070068e+02 2.3532499372959137e+02 1.1117000132799149e+02 -3.1469300389289856e+02 2.3549099266529083e+02 1.1321099847555161e+02 -3.1614300608634949e+02 2.3619100451469421e+02 1.1289200186729431e+02 -3.1600600481033325e+02 2.3624700307846069e+02 1.1148700118064880e+02 -3.1408900022506714e+02 2.3404100537300110e+02 1.1184599995613098e+02 -3.1368601322174072e+02 2.3296500742435455e+02 1.1394400149583817e+02 -3.1484299898147583e+02 2.3303399980068207e+02 1.1200899630784988e+02 -3.1357198953628540e+02 2.3261600732803345e+02 1.1408499628305435e+02 -3.1475800275802612e+02 2.3276099562644958e+02 1.1240900307893753e+02 -3.1329101324081421e+02 2.3175799846649170e+02 1.1450900137424469e+02 -3.1450599431991577e+02 2.3194000124931335e+02 1.1272100359201431e+02 -3.1314998865127563e+02 2.3124399781227112e+02 1.1504100263118744e+02 -3.1431499123573303e+02 2.3116700351238251e+02 1.1311099678277969e+02 -3.1297400593757629e+02 2.3060299456119537e+02 1.1521799862384796e+02 -3.1425198912620544e+02 2.3090900480747223e+02 1.1360999941825867e+02 -3.1283199787139893e+02 2.2995099425315857e+02 1.1394300311803818e+02 -3.1273800134658813e+02 2.2951599955558777e+02 1.1605700105428696e+02 -3.1408700346946716e+02 2.2996099293231964e+02 1.1466000229120255e+02 -3.1262299418449402e+02 2.2875900566577911e+02 1.1629600077867508e+02 -3.1406900286674500e+02 2.2975000739097595e+02 1.1489199846982956e+02 -3.1258600950241089e+02 2.2851400077342987e+02 1.1701100319623947e+02 -3.1401398777961731e+02 2.2911499440670013e+02 1.1585199832916260e+02 -3.1252700090408325e+02 2.2769099473953247e+02 1.1868900060653687e+02 -3.1533101201057434e+02 2.3002199828624725e+02 1.1826500296592712e+02 -3.1472301483154297e+02 2.2933200001716614e+02 1.1850100010633469e+02 -3.1473499536514282e+02 2.2918400168418884e+02 1.1778900027275085e+02 -3.1402099132537842e+02 2.2855700552463531e+02 1.1618000268936157e+02 -3.1570199131965637e+02 2.3260900378227234e+02 1.1658699810504913e+02 -3.1555700302124023e+02 2.3201799392700195e+02 1.1814499646425247e+02 -3.1703001260757446e+02 2.3341900110244751e+02 1.1849399656057358e+02 -3.1690600514411926e+02 2.3291200399398804e+02 1.1564899981021881e+02 -3.1713598966598511e+02 2.3578800261020660e+02 1.1754400283098221e+02 -3.1763800978660583e+02 2.3508299887180328e+02 1.1752399802207947e+02 -3.1777098774909973e+02 2.3536700010299683e+02 1.1556000262498856e+02 -3.1720599532127380e+02 2.3601800203323364e+02 1.1585500091314316e+02 -3.1589499115943909e+02 2.3323699831962585e+02 1.1786700040102005e+02 -3.1719601154327393e+02 2.3395699262619019e+02 1.1574699729681015e+02 -3.1595999002456665e+02 2.3344600200653076e+02 1.1781699955463409e+02 -3.1724700331687927e+02 2.3409600555896759e+02 1.1543399840593338e+02 -3.1627699732780457e+02 2.3431499302387238e+02 1.1766500025987625e+02 -3.1740000844001770e+02 2.3451499640941620e+02 1.1538600176572800e+02 -3.1636899709701538e+02 2.3453600704669952e+02 1.1524499952793121e+02 -3.1664699316024780e+02 2.3519900441169739e+02 1.1518699675798416e+02 -3.1695398688316345e+02 2.3586100339889526e+02 1.1750499904155731e+02 -3.1790500879287720e+02 2.3565000295639038e+02 1.1754900217056274e+02 -3.1819599866867065e+02 2.3620499670505524e+02 1.1519200354814529e+02 -3.1749799847602844e+02 2.3697000741958618e+02 1.1514300107955933e+02 -3.1753799319267273e+02 2.3709900677204132e+02 1.1764399707317352e+02 -3.1842800974845886e+02 2.3660300672054291e+02 1.1767599731683731e+02 -3.1850600242614746e+02 2.3673599958419800e+02 1.1788199841976166e+02 -3.1882798671722412e+02 2.3723399639129639e+02 1.1464499682188034e+02 -3.1791600584983826e+02 2.3841999471187592e+02 1.1475899815559387e+02 -3.1782901287078857e+02 2.3811599612236023e+02 1.1448699980974197e+02 -3.1774801015853882e+02 2.3822399973869324e+02 1.1134199798107147e+02 -3.1657099723815918e+02 2.3914900422096252e+02 1.1383499950170517e+02 -3.1705299019813538e+02 2.3741500079631805e+02 1.1119899898767471e+02 -3.1612300872802734e+02 2.3835100233554840e+02 1.1376199871301651e+02 -3.1697601079940796e+02 2.3732499778270721e+02 1.1112699657678604e+02 -3.1589901447296143e+02 2.3795300722122192e+02 1.1308699846267700e+02 -3.1622400879859924e+02 2.3648899793624878e+02 1.1107999831438065e+02 -3.1537801027297974e+02 2.3693799972534180e+02 1.1106999963521957e+02 -3.1526601314544678e+02 2.3671799898147583e+02 1.2723299860954285e+02 -3.1714600324630737e+02 2.2792799770832062e+02 1.2648400664329529e+02 -3.1668499112129211e+02 2.2754800319671631e+02 1.2868399918079376e+02 -3.1646201014518738e+02 2.2620899975299835e+02 1.2667199969291687e+02 -3.1656900048255920e+02 2.2727300226688385e+02 1.2791199982166290e+02 -3.1762799620628357e+02 2.2840100526809692e+02 1.2939099967479706e+02 -3.1693598628044128e+02 2.2664700448513031e+02 1.2813800573348999e+02 -3.1778800487518311e+02 2.2855800390243530e+02 1.2981900572776794e+02 -3.1726801395416260e+02 2.2700199484825134e+02 1.3030800223350525e+02 -3.1764799356460571e+02 2.2740800678730011e+02 1.2892200052738190e+02 -3.1845000386238098e+02 2.2931799292564392e+02 1.3080400228500366e+02 -3.1809899210929871e+02 2.2795400023460388e+02 1.2908400595188141e+02 -3.1861698627471924e+02 2.2953599691390991e+02 1.3110500574111938e+02 -3.1837299466133118e+02 2.2828499972820282e+02 1.2957000732421875e+02 -3.1911900639533997e+02 2.3019100725650787e+02 1.3162100315093994e+02 -3.1893900036811829e+02 2.2904700040817261e+02 1.3176800310611725e+02 -3.1909999251365662e+02 2.2926400601863861e+02 1.2994399666786194e+02 -3.1961700320243835e+02 2.3091900348663330e+02 1.3225500285625458e+02 -3.1977200508117676e+02 2.3026099801063538e+02 1.3006800413131714e+02 -3.1978198885917664e+02 2.3116099834442139e+02 1.3228900730609894e+02 -3.1981998682022095e+02 2.3033200204372406e+02 1.3040800392627716e+02 -3.2042598724365234e+02 2.3220999538898468e+02 1.3266099989414215e+02 -3.2052099704742432e+02 2.3147200047969818e+02 1.3267999887466431e+02 -3.2058000564575195e+02 2.3157800734043121e+02 1.3045200705528259e+02 -3.2057899236679077e+02 2.3248599469661713e+02 1.3287599384784698e+02 -3.2119300961494446e+02 2.3266799747943878e+02 1.3058200478553772e+02 -3.2103899121284485e+02 2.3331600427627563e+02 1.2849099934101105e+02 -3.2102999091148376e+02 2.3431600630283356e+02 1.2947799265384674e+02 -3.2124200463294983e+02 2.3424500226974487e+02 1.2946599721908569e+02 -3.2136300206184387e+02 2.3449699580669403e+02 1.3060200214385986e+02 -3.2146999239921570e+02 2.3417100310325623e+02 1.2484800070524216e+02 -3.1864500045776367e+02 2.3175600171089172e+02 1.2720599770545959e+02 -3.1872001290321350e+02 2.3060299456119537e+02 1.2523299455642700e+02 -3.1896999478340149e+02 2.3212899267673492e+02 1.2733000516891479e+02 -3.1884801387786865e+02 2.3077000677585602e+02 1.2539300322532654e+02 -3.1913501024246216e+02 2.3234400153160095e+02 1.2770199775695801e+02 -3.1923198699951172e+02 2.3127099871635437e+02 1.2555199861526489e+02 -3.1929901242256165e+02 2.3255799710750580e+02 1.2798799574375153e+02 -3.1961199641227722e+02 2.3182800412178040e+02 1.2579700350761414e+02 -3.1962600350379944e+02 2.3303599655628204e+02 1.2808300554752350e+02 -3.1973901391029358e+02 2.3201400041580200e+02 1.2592199444770813e+02 -3.1986299157142639e+02 2.3342299461364746e+02 1.2834300100803375e+02 -3.2023099064826965e+02 2.3281599581241608e+02 1.2596400082111359e+02 -3.1994199752807617e+02 2.3355099558830261e+02 1.2837600708007812e+02 -3.2034799456596375e+02 2.3302699625492096e+02 1.2604999542236328e+02 -3.2024300098419189e+02 2.3409600555896759e+02 1.2847599387168884e+02 -3.2069998979568481e+02 2.3366199433803558e+02 1.2605200707912445e+02 -3.2052299380302429e+02 2.3465800285339355e+02 1.2440200150012970e+02 -3.1832900643348694e+02 2.3144599795341492e+02 1.2451399862766266e+02 -3.1840801239013672e+02 2.3152300715446472e+02 1.2643299996852875e+02 -3.1808999180793762e+02 2.2990199923515320e+02 1.2660600244998932e+02 -3.1821298599243164e+02 2.3002199828624725e+02 1.2280000001192093e+02 -3.1749999523162842e+02 2.3094999790191650e+02 1.2424299865961075e+02 -3.1671300530433655e+02 2.2876200079917908e+02 1.2432499974966049e+02 -3.1679201126098633e+02 2.2884899377822876e+02 1.2263099849224091e+02 -3.1559199094772339e+02 2.2788099944591522e+02 1.2343700230121613e+02 -3.1588700413703918e+02 2.2788399457931519e+02 1.2341699749231339e+02 -3.1588301062583923e+02 2.2788800299167633e+02 1.2350499629974365e+02 -3.1392198801040649e+02 2.2488899528980255e+02 1.2459799647331238e+02 -3.1434398889541626e+02 2.2493700683116913e+02 1.2370699644088745e+02 -3.1594699621200562e+02 2.2783200442790985e+02 1.2479899823665619e+02 -3.1442099809646606e+02 2.2494600713253021e+02 1.2490600347518921e+02 -3.1621199846267700e+02 2.2759899497032166e+02 1.2605300545692444e+02 -3.1498101353645325e+02 2.2515499591827393e+02 1.2503999471664429e+02 -3.1624099612236023e+02 2.2757300734519958e+02 1.2724800407886505e+02 -3.1559300422668457e+02 2.2551199793815613e+02 1.2630499899387360e+02 -3.1649500131607056e+02 2.2734099626541138e+02 1.2742100656032562e+02 -3.1569498777389526e+02 2.2558900713920593e+02 1.2836599349975586e+02 -3.1624799966812134e+02 2.2601099312305450e+02 1.2443599849939346e+02 -3.2423999905586243e+02 2.4500000476837158e+02 1.2404800206422806e+02 -3.2337400317192078e+02 2.4281500279903412e+02 1.2468899786472321e+02 -3.2427999377250671e+02 2.4489399790763855e+02 1.2433599680662155e+02 -3.2341399788856506e+02 2.4268400669097900e+02 1.2570300698280334e+02 -3.2443699240684509e+02 2.4446700513362885e+02 1.2520100176334381e+02 -3.2353299856185913e+02 2.4229000508785248e+02 1.2613399326801300e+02 -3.2447600364685059e+02 2.4423000216484070e+02 1.2602399289608002e+02 -3.2359200716018677e+02 2.4180400371551514e+02 1.2619400024414062e+02 -3.2374000549316406e+02 2.4207499623298645e+02 1.2313300371170044e+02 -3.2396098971366882e+02 2.4539199471473694e+02 1.2181399762630463e+02 -3.2360199093818665e+02 2.4563699960708618e+02 1.2164100259542465e+02 -3.2279399037361145e+02 2.4341200292110443e+02 1.2166800349950790e+02 -3.2355400919914246e+02 2.4564799666404724e+02 1.2073499709367752e+02 -3.2248699665069580e+02 2.4345700442790985e+02 1.2049800157546997e+02 -3.2317000627517700e+02 2.4573199450969696e+02 1.2043300271034241e+02 -3.2238501310348511e+02 2.4347299337387085e+02 1.2015300244092941e+02 -3.2303699851036072e+02 2.4571600556373596e+02 1.1920399963855743e+02 -3.2267001271247864e+02 2.4567399919033051e+02 1.1925499886274338e+02 -3.2190498709678650e+02 2.4337199330329895e+02 1.1867400258779526e+02 -3.2243400812149048e+02 2.4558599293231964e+02 1.1897300183773041e+02 -3.2177099585533142e+02 2.4330699443817139e+02 1.1794999986886978e+02 -3.2211101055145264e+02 2.4546499550342560e+02 1.1812700331211090e+02 -3.2136601209640503e+02 2.4311099946498871e+02 1.1833699792623520e+02 -3.2061499357223511e+02 2.4092799425125122e+02 1.1786200106143951e+02 -3.2076799869537354e+02 2.4180899560451508e+02 1.1763899773359299e+02 -3.2063600420951843e+02 2.4170599877834320e+02 1.1732900142669678e+02 -3.2092800736427307e+02 2.4281400442123413e+02 1.1940599977970123e+02 -3.2011500000953674e+02 2.3870900273323059e+02 1.1992499977350235e+02 -3.2040399312973022e+02 2.3891299962997437e+02 1.1894799768924713e+02 -3.2095000147819519e+02 2.4115599691867828e+02 1.2020199745893478e+02 -3.2053700089454651e+02 2.3897700011730194e+02 1.1959499865770340e+02 -3.2126000523567200e+02 2.4130499362945557e+02 1.2047900259494781e+02 -3.2067000865936279e+02 2.3904100060462952e+02 1.1981000006198883e+02 -3.2136300206184387e+02 2.4135500192642212e+02 1.2105900049209595e+02 -3.2090499997138977e+02 2.3908999562263489e+02 1.2071199715137482e+02 -3.2172998785972595e+02 2.4143199622631073e+02 1.2094300240278244e+02 -3.2180801033973694e+02 2.4142000079154968e+02 1.2150400131940842e+02 -3.2105600833892822e+02 2.3906800150871277e+02 1.2163600325584412e+02 -3.2204300165176392e+02 2.4138599634170532e+02 1.2165299803018570e+02 -3.2110700011253357e+02 2.3906099796295166e+02 1.2233199924230576e+02 -3.2223299145698547e+02 2.4125899374485016e+02 1.2224899977445602e+02 -3.2126998901367188e+02 2.3895199596881866e+02 1.2256400287151337e+02 -3.2229700684547424e+02 2.4121700227260590e+02 1.2283600121736526e+02 -3.2139199972152710e+02 2.3876699805259705e+02 1.2347699701786041e+02 -3.2248601317405701e+02 2.4092899262905121e+02 1.2499500066041946e+02 -3.2247400283813477e+02 2.3971399664878845e+02 1.2475100159645081e+02 -3.2242798805236816e+02 2.3977600038051605e+02 1.2340299785137177e+02 -3.2146999239921570e+02 2.3850899934768677e+02 1.2369800359010696e+02 -3.2251700758934021e+02 2.4082799255847931e+02 1.2435899674892426e+02 -3.2260799407958984e+02 2.4052700400352478e+02 1.2498900294303894e+02 -3.2265299558639526e+02 2.4015599489212036e+02 1.2393900007009506e+02 -3.2150301337242126e+02 2.3818199336528778e+02 1.2406200170516968e+02 -3.2150000333786011e+02 2.3808500170707703e+02 1.2600700557231903e+02 -3.2266798615455627e+02 2.3945599794387817e+02 1.2443199753761292e+02 -3.2148998975753784e+02 2.3779399693012238e+02 1.2614299356937408e+02 -3.2269400358200073e+02 2.3942099511623383e+02 1.2487400323152542e+02 -3.2143101096153259e+02 2.3735199868679047e+02 1.2722100317478180e+02 -3.2288101315498352e+02 2.3915700614452362e+02 1.2804700434207916e+02 -3.2279500365257263e+02 2.3842400312423706e+02 1.2753500044345856e+02 -3.2294198870658875e+02 2.3909600079059601e+02 1.2754300236701965e+02 -3.2293701171875000e+02 2.3907800018787384e+02 1.2742100656032562e+02 -3.2301199436187744e+02 2.3934499919414520e+02 1.2911100685596466e+02 -3.2450601458549500e+02 2.4210600554943085e+02 1.2691900134086609e+02 -3.2332000136375427e+02 2.4044699966907501e+02 1.2875999510288239e+02 -3.2452699542045593e+02 2.4240699410438538e+02 1.2686300277709961e+02 -3.2335400581359863e+02 2.4056999385356903e+02 1.2805800139904022e+02 -3.2457101345062256e+02 2.4300900101661682e+02 1.2634499371051788e+02 -3.2365301251411438e+02 2.4173699319362640e+02 1.2749999761581421e+02 -3.2455900311470032e+02 2.4339599907398224e+02 1.2691600620746613e+02 -3.2454699277877808e+02 2.4379999935626984e+02 1.3289000093936920e+02 -3.2134699821472168e+02 2.3296900093555450e+02 1.3293300569057465e+02 -3.2182601094245911e+02 2.3390200734138489e+02 1.3289299607276917e+02 -3.2205998897552490e+02 2.3440399765968323e+02 1.3283100724220276e+02 -3.2241201400756836e+02 2.3515699803829193e+02 1.2932200729846954e+02 -3.2181298732757568e+02 2.3550899326801300e+02 1.3268700242042542e+02 -3.2270601391792297e+02 2.3585599660873413e+02 1.3257099688053131e+02 -3.2294100522994995e+02 2.3641499876976013e+02 1.2903399765491486e+02 -3.2220700383186340e+02 2.3651400208473206e+02 1.3166899979114532e+02 -3.2374799251556396e+02 2.3870199918746948e+02 1.2860600650310516e+02 -3.2253599166870117e+02 2.3749199509620667e+02 1.3215699791908264e+02 -3.2340601086616516e+02 2.3765599727630615e+02 1.3227599859237671e+02 -3.2327198982238770e+02 2.3729699850082397e+02 1.3159400224685669e+02 -3.2379999756813049e+02 2.3886300623416901e+02 1.3089199364185333e+02 -3.2411798834800720e+02 2.4001799523830414e+02 1.3087399303913116e+02 -3.2412299513816833e+02 2.4004200100898743e+02 1.3006000220775604e+02 -3.2435399293899536e+02 2.4110400676727295e+02 1.2989099323749542e+02 -3.2438099384307861e+02 2.4128200113773346e+02 1.1472599953413010e+02 -3.2023200392723083e+02 2.4404400587081909e+02 1.1679899692535400e+02 -3.2008600234985352e+02 2.4121500551700592e+02 1.1563699692487717e+02 -3.2084399461746216e+02 2.4460899829864502e+02 1.1593499779701233e+02 -3.2101801037788391e+02 2.4474200606346130e+02 1.1675500124692917e+02 -3.2149899005889893e+02 2.4510900676250458e+02 1.1726000159978867e+02 -3.2175698876380920e+02 2.4525900185108185e+02 1.1461199820041656e+02 -3.2015499472618103e+02 2.4397400021553040e+02 1.1369500309228897e+02 -3.1944400072097778e+02 2.4321199953556061e+02 1.1605799943208694e+02 -3.1951400637626648e+02 2.4060599505901337e+02 1.1365900188684464e+02 -3.1941100955009460e+02 2.4317300319671631e+02 1.1289799958467484e+02 -3.1871899962425232e+02 2.4233500659465790e+02 1.1542999744415283e+02 -3.1893000006675720e+02 2.3988999426364899e+02 1.1276599764823914e+02 -3.1857299804687500e+02 2.4213999509811401e+02 1.1223500221967697e+02 -3.1799098849296570e+02 2.4135600030422211e+02 1.1492700129747391e+02 -3.1834599375724792e+02 2.3908099532127380e+02 1.1204899847507477e+02 -3.1773498654365540e+02 2.4097700417041779e+02 1.1463399976491928e+02 -3.1790500879287720e+02 2.3840600252151489e+02 1.1171399801969528e+02 -3.1727200746536255e+02 2.4028900265693665e+02 1.1152400076389313e+02 -3.1691399216651917e+02 2.3970599472522736e+02 1.1594499647617340e+02 -3.1252101063728333e+02 2.2761100530624390e+02 1.1708699911832809e+02 -3.1254398822784424e+02 2.2682000696659088e+02 1.1716800183057785e+02 -3.1255200505256653e+02 2.2677600383758545e+02 1.1829999834299088e+02 -3.1265500187873840e+02 2.2615399956703186e+02 1.1948399990797043e+02 -3.1483399868011475e+02 2.2866199910640717e+02 1.1858099699020386e+02 -3.1269800662994385e+02 2.2603499889373779e+02 1.1956699937582016e+02 -3.1285101175308228e+02 2.2562000155448914e+02 1.2051399797201157e+02 -3.1501299142837524e+02 2.2826699912548065e+02 1.2005899846553802e+02 -3.1295698881149292e+02 2.2547200322151184e+02 1.2087000161409378e+02 -3.1313100457191467e+02 2.2522799670696259e+02 1.2156999856233597e+02 -3.1526699662208557e+02 2.2800500690937042e+02 1.2157300114631653e+02 -3.1332200765609741e+02 2.2509799897670746e+02 1.2218900024890900e+02 -3.1348899006843567e+02 2.2498300671577454e+02 1.2309599667787552e+02 -3.1378701329231262e+02 2.2491799294948578e+02 1.2580999732017517e+02 -3.2099801301956177e+02 2.3579099774360657e+02 1.2597200274467468e+02 -3.2077598571777344e+02 2.3522600531578064e+02 1.2506499886512756e+02 -3.2137998938560486e+02 2.3710800707340240e+02 1.2525500357151031e+02 -3.2132801413536072e+02 2.3686499893665314e+02 1.2556999921798706e+02 -3.2118299603462219e+02 2.3634099960327148e+02 1.2575699388980865e+02 -3.2104700803756714e+02 2.3592999577522278e+02 1.1905200034379959e+02 -3.1988298892974854e+02 2.3850199580192566e+02 1.1816500127315521e+02 -3.1915599107742310e+02 2.3768800497055054e+02 1.1851800233125687e+02 -3.1948399543762207e+02 2.3808999359607697e+02 1.1893399804830551e+02 -3.1980600953102112e+02 2.3843300342559814e+02 1.1672200262546539e+02 -3.1550800800323486e+02 2.3182100057601929e+02 1.1736399680376053e+02 -3.1538200378417969e+02 2.3109599947929382e+02 1.1890699714422226e+02 -3.1682500243186951e+02 2.3244599997997284e+02 1.1754599958658218e+02 -3.1536799669265747e+02 2.3093399405479431e+02 1.1937499791383743e+02 -3.1678900122642517e+02 2.3203000426292419e+02 1.1809299886226654e+02 -3.1532600522041321e+02 2.3044900596141815e+02 1.1950399726629257e+02 -3.1679099798202515e+02 2.3194000124931335e+02 1.1989100277423859e+02 -3.1679901480674744e+02 2.3167200386524200e+02 1.2044300138950348e+02 -3.1685501337051392e+02 2.3137900233268738e+02 1.2073300033807755e+02 -3.1690499186515808e+02 2.3126700520515442e+02 1.2102200090885162e+02 -3.1695500016212463e+02 2.3115600645542145e+02 1.2161500006914139e+02 -3.1709799170494080e+02 2.3100900650024414e+02 1.2206300348043442e+02 -3.1723499298095703e+02 2.3095700144767761e+02 1.2221200019121170e+02 -3.1728100776672363e+02 2.3093999922275543e+02 1.2360700219869614e+02 -3.1607300043106079e+02 2.2808900475502014e+02 1.1934900283813477e+02 -3.1190499663352966e+02 2.2452700138092041e+02 1.1110100150108337e+02 -3.1768700480461121e+02 2.4222800135612488e+02 1.1917699873447418e+02 -3.1086501479148865e+02 2.2351500391960144e+02 1.2080100178718567e+02 -3.1121298670768738e+02 2.2302600741386414e+02 1.2081400305032730e+02 -3.1222000718116760e+02 2.2408600151538849e+02 1.1003299802541733e+02 -3.1727400422096252e+02 2.4313700199127197e+02 1.0938400030136108e+02 -3.1637701392173767e+02 2.4180600047111511e+02 1.1051499843597412e+02 -3.1687799096107483e+02 2.4102699756622314e+02 1.3679899275302887e+02 -3.2352700829505920e+02 2.3736199736595154e+02 1.3624399900436401e+02 -3.2414999604225159e+02 2.3902499675750732e+02 1.3487599790096283e+02 -3.2402598857879639e+02 2.3852300643920898e+02 1.1629100143909454e+02 -3.0937600135803223e+02 2.2388699650764465e+02 1.1732300370931625e+02 -3.0946999788284302e+02 2.2332000732421875e+02 1.1759699881076813e+02 -3.1062000989913940e+02 2.2417999804019928e+02 1.1031699925661087e+02 -3.1808599829673767e+02 2.4582099914550781e+02 1.0994700342416763e+02 -3.1775000691413879e+02 2.4541500210762024e+02 1.1086100339889526e+02 -3.1818100810050964e+02 2.4435800313949585e+02 1.1143600195646286e+02 -3.1905099749565125e+02 2.4694600701332092e+02 1.1103499680757523e+02 -3.1873899698257446e+02 2.4661199748516083e+02 1.1185400187969208e+02 -3.1908500194549561e+02 2.4545200169086456e+02 1.1270999908447266e+02 -3.1999498605728149e+02 2.4791400134563446e+02 1.1228699982166290e+02 -3.1971099972724915e+02 2.4765199422836304e+02 1.1299800127744675e+02 -3.1997299194335938e+02 2.4640099704265594e+02 1.2503699958324432e+02 -3.1242999434471130e+02 2.2249899804592133e+02 1.2498900294303894e+02 -3.1253600120544434e+02 2.2261899709701538e+02 1.2408699840307236e+02 -3.1220000982284546e+02 2.2260199487209320e+02 1.1627999693155289e+02 -3.1157299876213074e+02 2.2608600556850433e+02 1.1626599729061127e+02 -3.1154599785804749e+02 2.2606299817562103e+02 1.1655899882316589e+02 -3.1156000494956970e+02 2.2587700188159943e+02 1.1051200330257416e+02 -3.1673100590705872e+02 2.4065700173377991e+02 1.1043799668550491e+02 -3.1671300530433655e+02 2.4072900414466858e+02 1.1040700227022171e+02 -3.1670099496841431e+02 2.4074800312519073e+02 1.0832999646663666e+02 -3.1577399373054504e+02 2.4262000620365143e+02 1.0895399749279022e+02 -3.1597098708152771e+02 2.4158899486064911e+02 1.0900799930095673e+02 -3.1602299213409424e+02 2.4161699414253235e+02 1.0907199978828430e+02 -3.1607401371002197e+02 2.4161599576473236e+02 1.0913799703121185e+02 -3.1611499190330505e+02 2.4158500134944916e+02 1.0926400125026703e+02 -3.1618100404739380e+02 2.4149699509143829e+02 1.0892000049352646e+02 -3.1592500209808350e+02 2.4153399467468262e+02 1.0802400112152100e+02 -3.1519600749015808e+02 2.4167999625205994e+02 1.0862699896097183e+02 -3.1533399224281311e+02 2.4055799841880798e+02 1.0782299935817719e+02 -3.1481701135635376e+02 2.4106399714946747e+02 1.0841900110244751e+02 -3.1468799710273743e+02 2.3940800130367279e+02 1.0764999687671661e+02 -3.1428000330924988e+02 2.4010799825191498e+02 1.0835099965333939e+02 -3.1447499990463257e+02 2.3902900516986847e+02 1.0752800107002258e+02 -3.1389999389648438e+02 2.3943099379539490e+02 1.0827799886465073e+02 -3.1366500258445740e+02 2.3745100200176239e+02 1.0748399794101715e+02 -3.1341001391410828e+02 2.3847599327564240e+02 1.0745000094175339e+02 -3.1303501129150391e+02 2.3774500191211700e+02 1.0830000042915344e+02 -3.1354001164436340e+02 2.3718200623989105e+02 1.0752700269222260e+02 -3.1259700655937195e+02 2.3680700361728668e+02 1.0840900242328644e+02 -3.1291699409484863e+02 2.3584699630737305e+02 1.0758999735116959e+02 -3.1223499774932861e+02 2.3603099584579468e+02 1.0860300064086914e+02 -3.1252199411392212e+02 2.3490799963474274e+02 1.0777799785137177e+02 -3.1185299158096313e+02 2.3512400686740875e+02 1.0874100029468536e+02 -3.1224000453948975e+02 2.3423999547958374e+02 1.0794500261545181e+02 -3.1151199340820312e+02 2.3431499302387238e+02 1.0927099734544754e+02 -3.1164601445198059e+02 2.3265300691127777e+02 1.0823299735784531e+02 -3.1118899583816528e+02 2.3345099389553070e+02 1.0851100087165833e+02 -3.1087699532508850e+02 2.3262000083923340e+02 1.0888800024986267e+02 -3.1061300635337830e+02 2.3181100189685822e+02 1.0999000072479248e+02 -3.1114199757575989e+02 2.3111000657081604e+02 1.0927899926900864e+02 -3.1033900380134583e+02 2.3097200691699982e+02 1.1036299914121628e+02 -3.1097298860549927e+02 2.3049600422382355e+02 1.0973100364208221e+02 -3.1013500690460205e+02 2.3022800683975220e+02 1.1088699847459793e+02 -3.1073600053787231e+02 2.2963400185108185e+02 1.1023800075054169e+02 -3.0990499258041382e+02 2.2939400374889374e+02 1.1177200078964233e+02 -3.1048500537872314e+02 2.2847799956798553e+02 1.1075200140476227e+02 -3.0975899100303650e+02 2.2872300446033478e+02 1.1137399822473526e+02 -3.0958300828933716e+02 2.2791099548339844e+02 1.1195100098848343e+02 -3.1043401360511780e+02 2.2824500501155853e+02 1.1193600296974182e+02 -3.0949300527572632e+02 2.2731700539588928e+02 1.1316400021314621e+02 -3.1024000048637390e+02 2.2696399688720703e+02 1.1266999691724777e+02 -3.0937600135803223e+02 2.2654299437999725e+02 1.1349800229072571e+02 -3.1021898984909058e+02 2.2667799890041351e+02 1.1326699703931808e+02 -3.0933898687362671e+02 2.2603100538253784e+02 1.1451099812984467e+02 -3.1015700101852417e+02 2.2581000626087189e+02 1.1566600203514099e+02 -3.1027299165725708e+02 2.2508999705314636e+02 1.1560700088739395e+02 -3.1021699309349060e+02 2.2507700324058533e+02 1.1566700041294098e+02 -3.0931898951530457e+02 2.2423000633716583e+02 1.1570499837398529e+02 -3.1033700704574585e+02 2.2512599825859070e+02 1.1608400195837021e+02 -3.1048199534416199e+02 2.2501100599765778e+02 1.1575900018215179e+02 -3.1046599149703979e+02 2.2521699965000153e+02 1.1553700268268585e+02 -3.1017899513244629e+02 2.2508800029754639e+02 1.1546699702739716e+02 -3.1016400456428528e+02 2.2512200474739075e+02 1.1472500115633011e+02 -3.0930000543594360e+02 2.2488200664520264e+02 1.1410800367593765e+02 -3.0928701162338257e+02 2.2530999779701233e+02 1.1538200080394745e+02 -3.1170400977134705e+02 2.2690099477767944e+02 1.1619099974632263e+02 -3.1171000003814697e+02 2.2631900012493134e+02 1.1623100191354752e+02 -3.1170600652694702e+02 2.2628599405288696e+02 1.1626300215721130e+02 -3.1169301271438599e+02 2.2624799609184265e+02 1.1629500240087509e+02 -3.1164300441741943e+02 2.2616299986839294e+02 1.1449500173330307e+02 -3.1175899505615234e+02 2.2766199707984924e+02 1.1421900242567062e+02 -3.1177601218223572e+02 2.2789800167083740e+02 1.1317099630832672e+02 -3.1194299459457397e+02 2.2900499403476715e+02 1.1300999671220779e+02 -3.1198900938034058e+02 2.2921499609947205e+02 1.1225199699401855e+02 -3.1220400333404541e+02 2.3020499944686890e+02 1.1179599910974503e+02 -3.1240999698638916e+02 2.3095500469207764e+02 1.1147599667310715e+02 -3.1255498528480530e+02 2.3148100078105927e+02 1.1085499823093414e+02 -3.1299000978469849e+02 2.3281300067901611e+02 1.1055199801921844e+02 -3.1671801209449768e+02 2.4056200683116913e+02 1.1055500060319901e+02 -3.1670001149177551e+02 2.4051399528980255e+02 1.1054600030183792e+02 -3.1667599081993103e+02 2.4046899378299713e+02 1.1029899865388870e+02 -3.1617701053619385e+02 2.3964299261569977e+02 1.1011700332164764e+02 -3.1560999155044556e+02 2.3863500356674194e+02 1.1005999892950058e+02 -3.1543499231338501e+02 2.3832200467586517e+02 1.0999699681997299e+02 -3.1473499536514282e+02 2.3695899546146393e+02 1.1001700162887573e+02 -3.1462201476097107e+02 2.3671600222587585e+02 1.1010999977588654e+02 -3.1408798694610596e+02 2.3557299375534058e+02 1.1027900129556656e+02 -3.1374499201774597e+02 2.3475700616836548e+02 1.1039800196886063e+02 -3.1350401043891907e+02 2.3418399691581726e+02 1.2992100417613983e+02 -3.2493901252746582e+02 2.4290899932384491e+02 1.3095299899578094e+02 -3.2477599382400513e+02 2.4182200431823730e+02 1.3097199797630310e+02 -3.2477301359176636e+02 2.4180500209331512e+02 1.3417500257492065e+02 -3.2451799511909485e+02 2.4002799391746521e+02 1.3329899311065674e+02 -3.2491400837898254e+02 2.4146799743175507e+02 1.3208700716495514e+02 -3.2457900047302246e+02 2.4072200059890747e+02 1.3126200437545776e+02 -3.2482001185417175e+02 2.4181300401687622e+02 1.3123300671577454e+02 -3.2480800151824951e+02 2.4179099500179291e+02 1.3113899528980255e+02 -3.2478201389312744e+02 2.4175199866294861e+02 1.3103699684143066e+02 -3.2477000355720520e+02 2.4176399409770966e+02 1.3099099695682526e+02 -3.2477098703384399e+02 2.4178799986839294e+02 1.3256700336933136e+02 -3.2523199915885925e+02 2.4284000694751740e+02 1.3251300156116486e+02 -3.2521501183509827e+02 2.4277900159358978e+02 1.3238400220870972e+02 -3.2518100738525391e+02 2.4267800152301788e+02 1.3259199261665344e+02 -3.2525199651718140e+02 2.4291600286960602e+02 1.3451699912548065e+02 -3.2512199878692627e+02 2.4224999547004700e+02 1.3258600234985352e+02 -3.2526999711990356e+02 2.4299399554729462e+02 1.3344499468803406e+02 -3.2542601227760315e+02 2.4365000426769257e+02 1.3255199790000916e+02 -3.2528299093246460e+02 2.4305699765682220e+02 1.3338099420070648e+02 -3.2544499635696411e+02 2.4373400211334229e+02 1.3254900276660919e+02 -3.2528400421142578e+02 2.4306200444698334e+02 1.3218200206756592e+02 -3.2563599944114685e+02 2.4499900639057159e+02 1.3133899867534637e+02 -3.2547700405120850e+02 2.4433900415897369e+02 1.3208399713039398e+02 -3.2565200328826904e+02 2.4510200321674347e+02 1.3077500462532043e+02 -3.2551100850105286e+02 2.4482199549674988e+02 1.2999300658702850e+02 -3.2555899024009705e+02 2.4549299478530884e+02 1.3078199326992035e+02 -3.2573199272155762e+02 2.4621899425983429e+02 1.3064600527286530e+02 -3.2574000954627991e+02 2.4633499979972839e+02 1.2877500057220459e+02 -3.2553499937057495e+02 2.4633699655532837e+02 1.2926399707794189e+02 -3.2571199536323547e+02 2.4729299545288086e+02 1.2853400409221649e+02 -3.2552999258041382e+02 2.4650399386882782e+02 1.2908799946308136e+02 -3.2570898532867432e+02 2.4741500616073608e+02 1.2764999270439148e+02 -3.2557699084281921e+02 2.4820500612258911e+02 1.2698300182819366e+02 -3.2538899779319763e+02 2.4735599756240845e+02 1.2743100523948669e+02 -3.2555800676345825e+02 2.4832500517368317e+02 1.2657700479030609e+02 -3.2532599568367004e+02 2.4752700328826904e+02 1.2596200406551361e+02 -3.2532998919487000e+02 2.4894399940967560e+02 1.2536400556564331e+02 -3.2513698935508728e+02 2.4803799390792847e+02 1.2570099532604218e+02 -3.2528901100158691e+02 2.4905399978160858e+02 1.2425400316715240e+02 -3.2489898800849915e+02 2.4837200343608856e+02 1.2422499805688858e+02 -3.2497200369834900e+02 2.4949799478054047e+02 1.2369900196790695e+02 -3.2477998733520508e+02 2.4853900074958801e+02 1.2392300367355347e+02 -3.2490700483322144e+02 2.4958899617195129e+02 1.2246099859476089e+02 -3.2451000809669495e+02 2.4986000359058380e+02 1.2201300263404846e+02 -3.2432198524475098e+02 2.4885199964046478e+02 1.2212199717760086e+02 -3.2441800832748413e+02 2.4992300570011139e+02 1.2187399715185165e+02 -3.2427600026130676e+02 2.4886199831962585e+02 1.2069699913263321e+02 -3.2394999265670776e+02 2.5002598762512207e+02 1.2032999843358994e+02 -3.2376900315284729e+02 2.4897299706935883e+02 1.2032400071620941e+02 -3.2382801175117493e+02 2.5005200505256653e+02 1.1950500309467316e+02 -3.2345101237297058e+02 2.4893599748611450e+02 1.1895699799060822e+02 -3.2330000400543213e+02 2.4999199807643890e+02 1.1867500096559525e+02 -3.2313099503517151e+02 2.4889899790287018e+02 1.1495800316333771e+02 -3.2128301262855530e+02 2.4779799580574036e+02 1.1496800184249878e+02 -3.2129898667335510e+02 2.4787700176239014e+02 1.1368700116872787e+02 -3.2065099477767944e+02 2.4851900339126587e+02 1.1411900073289871e+02 -3.2090398669242859e+02 2.4871200323104858e+02 1.1855699867010117e+02 -3.2314500212669373e+02 2.4997399747371674e+02 1.1726500093936920e+02 -3.2256799936294556e+02 2.4975900352001190e+02 1.1721000075340271e+02 -3.2247599959373474e+02 2.4865500628948212e+02 1.1684499680995941e+02 -3.2238098978996277e+02 2.4968899786472321e+02 1.1707299947738647e+02 -3.2241499423980713e+02 2.4863199889659882e+02 1.1564499884843826e+02 -3.2176598906517029e+02 2.4932999908924103e+02 1.1554600298404694e+02 -3.2163301110267639e+02 2.4817599356174469e+02 1.1521399766206741e+02 -3.2154598832130432e+02 2.4920199811458588e+02 1.1506199836730957e+02 -3.2136198878288269e+02 2.4798500537872314e+02 1.1500500142574310e+02 -3.2132700085639954e+02 2.4794299900531769e+02 1.1497599631547928e+02 -3.2128199934959412e+02 2.4771599471569061e+02 1.1427699774503708e+02 -3.2083201408386230e+02 2.4719400703907013e+02 1.1503800004720688e+02 -3.2129099965095520e+02 2.4756099283695221e+02 1.1492799967527390e+02 -3.2089599967002869e+02 2.4588699638843536e+02 1.1561500281095505e+02 -3.2131001353263855e+02 2.4621799588203430e+02 1.1627700179815292e+02 -3.2161900401115417e+02 2.4622499942779541e+02 1.1587599664926529e+02 -3.2139500975608826e+02 2.4606700241565704e+02 1.1583200097084045e+02 -3.2137098908424377e+02 2.4605600535869598e+02 1.1578399688005447e+02 -3.2135000824928284e+02 2.4605800211429596e+02 1.1569499969482422e+02 -3.2131901383399963e+02 2.4609999358654022e+02 1.1563099920749664e+02 -3.2130900025367737e+02 2.4618299305438995e+02 1.1759600043296814e+02 -3.2229399681091309e+02 2.4661900103092194e+02 1.1772900074720383e+02 -3.2235398888587952e+02 2.4664099514484406e+02 1.1897999793291092e+02 -3.2291200757026672e+02 2.4684900045394897e+02 1.1970700323581696e+02 -3.2319301366806030e+02 2.4688099324703217e+02 1.2041000276803970e+02 -3.2346400618553162e+02 2.4691300094127655e+02 1.2174899876117706e+02 -3.2390400767326355e+02 2.4681699275970459e+02 1.2186300009489059e+02 -3.2394200563430786e+02 2.4680800735950470e+02 1.2331999838352203e+02 -3.2433798909187317e+02 2.4653799831867218e+02 1.2379900366067886e+02 -3.2444000244140625e+02 2.4639299511909485e+02 1.2475900352001190e+02 -3.2464599609375000e+02 2.4610500037670135e+02 1.2580199539661407e+02 -3.2480800151824951e+02 2.4566599726676941e+02 1.2615799903869629e+02 -3.2486298680305481e+02 2.4551600217819214e+02 1.2749800086021423e+02 -3.2498499751091003e+02 2.4477900564670563e+02 1.2769700586795807e+02 -3.2498899102210999e+02 2.4464100599288940e+02 1.2875799834728241e+02 -3.2501098513603210e+02 2.4390600621700287e+02 1.2942099571228027e+02 -3.2497000694274902e+02 2.4333700537681580e+02 1.2377800047397614e+02 -3.1310901045799255e+02 2.2370399534702301e+02 1.2459100037813187e+02 -3.1341299414634705e+02 2.2371900081634521e+02 1.2458100169897079e+02 -3.1343498826026917e+02 2.2374899685382843e+02 1.2458000332117081e+02 -3.1350100040435791e+02 2.2382999956607819e+02 1.2462700158357620e+02 -3.1356900930404663e+02 2.2389300167560577e+02 1.2466599792242050e+02 -3.1359800696372986e+02 2.2391100227832794e+02 1.2471199780702591e+02 -3.1362101435661316e+02 2.2392000257968903e+02 1.2582799792289734e+02 -3.1258600950241089e+02 2.2240400314331055e+02 1.2528599798679352e+02 -3.1236600875854492e+02 2.2235800325870514e+02 1.2493000179529190e+02 -3.1139299273490906e+02 2.2161500155925751e+02 1.2521000206470490e+02 -3.1234800815582275e+02 2.2236500680446625e+02 1.2443000078201294e+02 -3.1119900941848755e+02 2.2159300744533539e+02 1.2513500452041626e+02 -3.1235399842262268e+02 2.2239400446414948e+02 1.2507399916648865e+02 -3.1238299608230591e+02 2.2244100272655487e+02 1.2619799375534058e+02 -3.1188198924064636e+02 2.2167100012302399e+02 1.2665000557899475e+02 -3.1208398938179016e+02 2.2174599766731262e+02 1.2743100523948669e+02 -3.1330201029777527e+02 2.2267000377178192e+02 1.2790900468826294e+02 -3.1264600157737732e+02 2.2195599973201752e+02 1.2756100296974182e+02 -3.1336900591850281e+02 2.2270900011062622e+02 1.2830899655818939e+02 -3.1285101175308228e+02 2.2207500040531158e+02 1.2895800173282623e+02 -3.1408399343490601e+02 2.2312599420547485e+02 1.2953999638557434e+02 -3.1348198652267456e+02 2.2244299948215485e+02 1.2967400252819061e+02 -3.1450399756431580e+02 2.2344699501991272e+02 1.2988600134849548e+02 -3.1368398666381836e+02 2.2259800136089325e+02 1.3038699328899384e+02 -3.1492099165916443e+02 2.2376500070095062e+02 1.3106699287891388e+02 -3.1437599658966064e+02 2.2312499582767487e+02 1.3135699927806854e+02 -3.1457099318504333e+02 2.2330500185489655e+02 1.3158899545669556e+02 -3.1572800874710083e+02 2.2450999915599823e+02 1.3246700167655945e+02 -3.1531599164009094e+02 2.2399300336837769e+02 1.3169699907302856e+02 -3.1580099463462830e+02 2.2457699477672577e+02 1.3270300626754761e+02 -3.1549900770187378e+02 2.2418899834156036e+02 1.3287000358104706e+02 -3.1671100854873657e+02 2.2555099427700043e+02 1.3371999561786652e+02 -3.1628799438476562e+02 2.2503300011157990e+02 1.3320900499820709e+02 -3.1701898574829102e+02 2.2592400014400482e+02 1.3390399515628815e+02 -3.1645599007606506e+02 2.2523599863052368e+02 1.3388800621032715e+02 -3.1763699650764465e+02 2.2667099535465240e+02 1.3480700552463531e+02 -3.1727799773216248e+02 2.2622999548912048e+02 1.3494400680065155e+02 -3.1742700934410095e+02 2.2643199563026428e+02 1.3452400267124176e+02 -3.1833401322364807e+02 2.2760899364948273e+02 1.3571299612522125e+02 -3.1827101111412048e+02 2.2756700217723846e+02 1.3473600149154663e+02 -3.1856700778007507e+02 2.2792300581932068e+02 1.3580699265003204e+02 -3.1840100884437561e+02 2.2775900363922119e+02 1.3540199398994446e+02 -3.1948700547218323e+02 2.2928799688816071e+02 1.3642500340938568e+02 -3.1925299763679504e+02 2.2902500629425049e+02 1.3548099994659424e+02 -3.1963500380516052e+02 2.2952799499034882e+02 1.3648200035095215e+02 -3.1936100125312805e+02 2.2920100390911102e+02 1.3587699830532074e+02 -3.2038301229476929e+02 2.3074500262737274e+02 1.3693200051784515e+02 -3.2021000981330872e+02 2.3058100044727325e+02 1.3695900142192841e+02 -3.2029700279235840e+02 2.3073500394821167e+02 1.3603700697422028e+02 -3.2088199257850647e+02 2.3163299262523651e+02 1.3722600042819977e+02 -3.2112801074981689e+02 2.3221400380134583e+02 1.3615299761295319e+02 -3.2124200463294983e+02 2.3227399587631226e+02 1.3622599840164185e+02 -3.2204899191856384e+02 2.3384700715541840e+02 1.3723200559616089e+02 -3.2119300961494446e+02 2.3234100639820099e+02 1.3730399310588837e+02 -3.2199299335479736e+02 2.3389999568462372e+02 1.3622400164604187e+02 -3.2205098867416382e+02 2.3385199904441833e+02 1.3620799779891968e+02 -3.2208299636840820e+02 2.3391599953174591e+02 1.3729600608348846e+02 -3.2203799486160278e+02 2.3399700224399567e+02 1.3616000115871429e+02 -3.2211300730705261e+02 2.3397299647331238e+02 1.3716499507427216e+02 -3.2279199361801147e+02 2.3561400175094604e+02 1.3608999550342560e+02 -3.2213300466537476e+02 2.3400999605655670e+02 1.3600699603557587e+02 -3.2214000821113586e+02 2.3402099311351776e+02 1.3571700453758240e+02 -3.2278698682785034e+02 2.3540699481964111e+02 1.3583999872207642e+02 -3.2214099168777466e+02 2.3401500284671783e+02 1.3426899909973145e+02 -3.2265898585319519e+02 2.3525500297546387e+02 1.3437999784946442e+02 -3.2207700610160828e+02 2.3399899899959564e+02 1.3416899740695953e+02 -3.2201400399208069e+02 2.3391300439834595e+02 1.3424099981784821e+02 -3.2205298542976379e+02 2.3397700488567352e+02 1.3434199988842010e+02 -3.2207301259040833e+02 2.3399899899959564e+02 1.3414900004863739e+02 -3.2199200987815857e+02 2.3387099802494049e+02 1.3414600491523743e+02 -3.2197999954223633e+02 2.3384900391101837e+02 1.3414299488067627e+02 -3.2196798920631409e+02 2.3382499814033508e+02 1.3407999277114868e+02 -3.2128000259399414e+02 2.3248499631881714e+02 1.3397699594497681e+02 -3.2096201181411743e+02 2.3191800713539124e+02 1.3384099304676056e+02 -3.2053801417350769e+02 2.3116500675678253e+02 1.3349600136280060e+02 -3.1988701224327087e+02 2.3010499775409698e+02 1.3343100249767303e+02 -3.1976398825645447e+02 2.2990599274635315e+02 1.3285599648952484e+02 -3.1896999478340149e+02 2.2872699797153473e+02 1.3267000019550323e+02 -3.1876599788665771e+02 2.2845199704170227e+02 1.3212299346923828e+02 -3.1816700100898743e+02 2.2764499485492706e+02 1.3153700530529022e+02 -3.1763300299644470e+02 2.2699999809265137e+02 1.3124400377273560e+02 -3.1736600399017334e+02 2.2667700052261353e+02 1.3022999465465546e+02 -3.1657999753952026e+02 2.2583599388599396e+02 1.2515999376773834e+02 -3.1380298733711243e+02 2.2395800054073334e+02 1.2654399871826172e+02 -3.1442099809646606e+02 2.2418899834156036e+02 1.2667100131511688e+02 -3.1448599696159363e+02 2.2422699630260468e+02 1.2786300480365753e+02 -3.1509599089622498e+02 2.2458299994468689e+02 1.2849099934101105e+02 -3.1546398997306824e+02 2.2486299276351929e+02 1.2909799814224243e+02 -3.1582000851631165e+02 2.2513499855995178e+02 1.3014100492000580e+02 -3.1652000546455383e+02 2.2578099370002747e+02 1.3455300033092499e+02 -3.2510501146316528e+02 2.4219100177288055e+02 1.3547599315643311e+02 -3.2468798756599426e+02 2.4067300558090210e+02 1.3549000024795532e+02 -3.2467800378799438e+02 2.4064199626445770e+02 1.0859800130128860e+02 -3.1614500284194946e+02 2.4316999316215515e+02 1.0904099792242050e+02 -3.1675601005554199e+02 2.4407799541950226e+02 1.0936599969863892e+02 -3.1711199879646301e+02 2.4455699324607849e+02 1.1794299632310867e+02 -3.0956599116325378e+02 2.2305899858474731e+02 1.1905299872159958e+02 -3.0973801016807556e+02 2.2259099781513214e+02 1.1965700238943100e+02 -3.0986800789833069e+02 2.2240999341011047e+02 1.2083200365304947e+02 -3.1011998653411865e+02 2.2205600142478943e+02 1.2140899896621704e+02 -3.1027698516845703e+02 2.2194899618625641e+02 1.2317500263452530e+02 -3.1078699231147766e+02 2.2168299555778503e+02 1.2244600057601929e+02 -3.1166100502014160e+02 2.2271999716758728e+02 1.2263300269842148e+02 -3.1060901284217834e+02 2.2172099351882935e+02 1.3715100288391113e+02 -3.2281899452209473e+02 2.3567800223827362e+02 1.3680900633335114e+02 -3.2351499795913696e+02 2.3733000457286835e+02 1.3539299368858337e+02 -3.2344600558280945e+02 2.3697499930858612e+02 1.3287700712680817e+02 -3.2422098517417908e+02 2.3942300677299500e+02 1.3350999355316162e+02 -3.2377800345420837e+02 2.3806500434875488e+02 1.1274299770593643e+02 -3.1932100653648376e+02 2.4431499838829041e+02 1.1377499997615814e+02 -3.2012200355529785e+02 2.4517199397087097e+02 1.1184699833393097e+02 -3.1850498914718628e+02 2.4332900345325470e+02 1.1792299896478653e+02 -3.1168401241302490e+02 2.2512699663639069e+02 1.2229699641466141e+02 -3.1262299418449402e+02 2.2381000220775604e+02 1.3397599756717682e+02 -3.2325500249862671e+02 2.3666900396347046e+02 1.0763899981975555e+02 -3.1169301271438599e+02 2.3516200482845306e+02 1.0738500207662582e+02 -3.1244599819183350e+02 2.3686499893665314e+02 1.0734199732542038e+02 -3.1326898932456970e+02 2.3855400085449219e+02 1.0751099884510040e+02 -3.1414899230003357e+02 2.4020500481128693e+02 1.0788899660110474e+02 -3.1507599353790283e+02 2.4179600179195404e+02 1.0847099870443344e+02 -3.1603598594665527e+02 2.4330300092697144e+02 1.0924799740314484e+02 -3.1701499223709106e+02 2.4470600485801697e+02 1.1021000146865845e+02 -3.1799900531768799e+02 2.4598400294780731e+02 1.1134400218725204e+02 -3.1897601485252380e+02 2.4712100625038147e+02 1.1263299733400345e+02 -3.1993100047111511e+02 2.4809999763965607e+02 1.1895299702882767e+02 -3.2327198982238770e+02 2.5019800662994385e+02 1.2071300297975540e+02 -3.2392901182174683e+02 2.5023099780082703e+02 1.2249699980020523e+02 -3.2449498772621155e+02 2.5006198883056641e+02 1.2427899986505508e+02 -3.2496100664138794e+02 2.4969500303268433e+02 1.2603600323200226e+02 -3.2532200217247009e+02 2.4913300573825836e+02 1.2774200737476349e+02 -3.2557201385498047e+02 2.4838499724864960e+02 1.2937200069427490e+02 -3.2570698857307434e+02 2.4746200442314148e+02 1.3090500235557556e+02 -3.2572600245475769e+02 2.4637499451637268e+02 1.3231900334358215e+02 -3.2562801241874695e+02 2.4514099955558777e+02 1.3359400629997253e+02 -3.2541498541831970e+02 2.4377700686454773e+02 1.0759100317955017e+02 -3.1151899695396423e+02 2.3522500693798065e+02 1.0805600136518478e+02 -3.1084299087524414e+02 2.3352099955081940e+02 1.0809999704360962e+02 -3.1102100014686584e+02 2.3346899449825287e+02 1.3579300045967102e+02 -3.2456800341606140e+02 2.4083699285984039e+02 1.3484199345111847e+02 -3.2500401139259338e+02 2.4241200089454651e+02 1.3471199572086334e+02 -3.2508999109268188e+02 2.4230200052261353e+02 1.3757699728012085e+02 -3.2253199815750122e+02 2.3586900532245636e+02 1.3721500337123871e+02 -3.2325199246406555e+02 2.3758499324321747e+02 1.3712400197982788e+02 -3.2339799404144287e+02 2.3750199377536774e+02 1.3772599399089813e+02 -3.2173600792884827e+02 2.3415499925613403e+02 1.3748399913311005e+02 -3.2267901301383972e+02 2.3578999936580658e+02 1.3766300678253174e+02 -3.2087498903274536e+02 2.3246699571609497e+02 1.3763399422168732e+02 -3.2188498973846436e+02 2.3408000171184540e+02 1.3738699257373810e+02 -3.1996199488639832e+02 2.3082900047302246e+02 1.3756999373435974e+02 -3.2102701067924500e+02 2.3239600658416748e+02 1.3690200448036194e+02 -3.1900900602340698e+02 2.2926400601863861e+02 1.3729499280452728e+02 -3.2011500000953674e+02 2.3076200485229492e+02 1.3621500134468079e+02 -3.1802898645401001e+02 2.2779299318790436e+02 1.3681100308895111e+02 -3.1916400790214539e+02 2.2920000553131104e+02 1.3533599674701691e+02 -3.1703698635101318e+02 2.2643800079822540e+02 1.3612499833106995e+02 -3.1818699836730957e+02 2.2773300111293793e+02 1.3427700102329254e+02 -3.1604599952697754e+02 2.2521799802780151e+02 1.3524800539016724e+02 -3.1719699501991272e+02 2.2638100385665894e+02 1.3305300474166870e+02 -3.1507000327110291e+02 2.2414900362491608e+02 1.3419200479984283e+02 -3.1620800495147705e+02 2.2516299784183502e+02 1.3168099522590637e+02 -3.1412199139595032e+02 2.2324599325656891e+02 1.3297000527381897e+02 -3.1523400545120239e+02 2.2409699857234955e+02 1.3018000125885010e+02 -3.1321701407432556e+02 2.2252300381660461e+02 1.3160200417041779e+02 -3.1428900361061096e+02 2.2319599986076355e+02 1.2857200205326080e+02 -3.1236699223518372e+02 2.2199000418186188e+02 1.3010400533676147e+02 -3.1338599324226379e+02 2.2247500717639923e+02 1.2687900662422180e+02 -3.1158399581909180e+02 2.2165299952030182e+02 1.2849999964237213e+02 -3.1253799796104431e+02 2.2194199264049530e+02 1.2512500584125519e+02 -3.1087800860404968e+02 2.2151699662208557e+02 1.2681099772453308e+02 -3.1175601482391357e+02 2.2160600125789642e+02 1.2333399802446365e+02 -3.1025999784469604e+02 2.2158600389957428e+02 1.2506100535392761e+02 -3.1105199456214905e+02 2.2147099673748016e+02 1.2153100222349167e+02 -3.0973899364471436e+02 2.2185699641704559e+02 1.2327399849891663e+02 -3.1043601036071777e+02 2.2153900563716888e+02 1.1974299699068069e+02 -3.0932098627090454e+02 2.2232599556446075e+02 1.2147600203752518e+02 -3.0991500616073608e+02 2.2180999815464020e+02 1.1799400299787521e+02 -3.0901300907135010e+02 2.2298799455165863e+02 1.1969099938869476e+02 -3.0949801206588745e+02 2.2227799892425537e+02 1.1630800366401672e+02 -3.0881801247596741e+02 2.2383299469947815e+02 1.1794599890708923e+02 -3.0919098854064941e+02 2.2293800115585327e+02 1.1470899730920792e+02 -3.0873998999595642e+02 2.2484800219535828e+02 1.1626400053501129e+02 -3.0899700522422791e+02 2.2378100454807281e+02 1.1321999877691269e+02 -3.0878001451492310e+02 2.2602100670337677e+02 1.1466900259256363e+02 -3.0891901254653931e+02 2.2479499876499176e+02 1.1186099797487259e+02 -3.0893701314926147e+02 2.2733299434185028e+02 1.1318299919366837e+02 -3.0895900726318359e+02 2.2596399486064911e+02 1.1065199971199036e+02 -3.0920898914337158e+02 2.2876800596714020e+02 1.1182700097560883e+02 -3.0911499261856079e+02 2.2727400064468384e+02 1.0960999876260757e+02 -3.0959200859069824e+02 2.3030400276184082e+02 1.1062099784612656e+02 -3.0938699841499329e+02 2.2870500385761261e+02 1.0874900221824646e+02 -3.1008100509643555e+02 2.3192100226879120e+02 1.0958100110292435e+02 -3.0976900458335876e+02 2.3023800551891327e+02 1.0808099806308746e+02 -3.1066799163818359e+02 2.3359499871730804e+02 1.0872200131416321e+02 -3.1025600433349609e+02 2.3185099661350250e+02 1.2080600112676620e+02 -3.2369101047515869e+02 2.5050500035285950e+02 1.1902999877929688e+02 -3.2302799820899963e+02 2.5047200918197632e+02 1.1897999793291092e+02 -3.2317399978637695e+02 2.5035899877548218e+02 1.2260500341653824e+02 -3.2426199316978455e+02 2.5033500790596008e+02 1.2075100094079971e+02 -3.2383599877357483e+02 2.5039300322532654e+02 1.2440399825572968e+02 -3.2473200559616089e+02 2.4996399879455566e+02 1.2254700064659119e+02 -3.2440501451492310e+02 2.5022301077842712e+02 1.2617599964141846e+02 -3.2509601116180420e+02 2.4939799308776855e+02 1.2434100359678268e+02 -3.2487499713897705e+02 2.4985300004482269e+02 1.2789699435234070e+02 -3.2534798979759216e+02 2.4864299595355988e+02 1.2610900402069092e+02 -3.2523700594902039e+02 2.4928799271583557e+02 1.2954199314117432e+02 -3.2548400759696960e+02 2.4771100282669067e+02 1.2782600522041321e+02 -3.2548901438713074e+02 2.4853500723838806e+02 1.3108900189399719e+02 -3.2550299167633057e+02 2.4661499261856079e+02 1.2946799397468567e+02 -3.2562500238418579e+02 2.4760499596595764e+02 1.3251499831676483e+02 -3.2540500164031982e+02 2.4537099897861481e+02 1.3101099431514740e+02 -3.2564398646354675e+02 2.4651199579238892e+02 1.3380099833011627e+02 -3.2519000768661499e+02 2.4399399757385254e+02 1.3243399560451508e+02 -3.2554599642753601e+02 2.4526999890804291e+02 1.3492900133132935e+02 -3.2486200332641602e+02 2.4250599741935730e+02 1.3371700048446655e+02 -3.2533100247383118e+02 2.4389700591564178e+02 1.3588200509548187e+02 -3.2442501187324524e+02 2.4092699587345123e+02 1.3664799928665161e+02 -3.2388600707054138e+02 2.3927900195121765e+02 1.0761599987745285e+02 -3.1134599447250366e+02 2.3530299961566925e+02 1.0735999792814255e+02 -3.1210601329803467e+02 2.3702099919319153e+02 1.3655699789524078e+02 -3.2403001189231873e+02 2.3919199407100677e+02 1.1560200154781342e+02 -3.2172200083732605e+02 2.4953100085258484e+02 1.1724100261926651e+02 -3.2253301143646240e+02 2.4996300041675568e+02 1.1725699901580811e+02 -3.2243001461029053e+02 2.5012299418449402e+02 1.1730299890041351e+02 -3.2228198647499084e+02 2.5023499131202698e+02 1.1560700088739395e+02 -3.2161399722099304e+02 2.4968799948692322e+02 1.1405900120735168e+02 -3.2085001468658447e+02 2.4890699982643127e+02 1.3697800040245056e+02 -3.2349398732185364e+02 2.3742400109767914e+02 1.3641600310802460e+02 -3.2412299513816833e+02 2.3910300433635712e+02 1.3565699756145477e+02 -3.2465699315071106e+02 2.4073700606822968e+02 1.1564999818801880e+02 -3.2146400213241577e+02 2.4979899823665619e+02 1.1405400186777115e+02 -3.2073700428009033e+02 2.4906000494956970e+02 1.1409299820661545e+02 -3.2058501243591309e+02 2.4916900694370270e+02 1.1261799931526184e+02 -3.1981098651885986e+02 2.4824799597263336e+02 1.1265400052070618e+02 -3.1965699791908264e+02 2.4835500121116638e+02 1.1132100224494934e+02 -3.1885001063346863e+02 2.4726299941539764e+02 1.1135400086641312e+02 -3.1869399547576904e+02 2.4736799299716949e+02 1.1017999798059464e+02 -3.1786701083183289e+02 2.4611799418926239e+02 1.1021000146865845e+02 -3.1770798563957214e+02 2.4622100591659546e+02 1.0921099781990051e+02 -3.1687599420547485e+02 2.4483099579811096e+02 1.0923899710178375e+02 -3.1671500205993652e+02 2.4493099749088287e+02 1.0842899978160858e+02 -3.1589001417160034e+02 2.4341900646686554e+02 1.0845500230789185e+02 -3.1572699546813965e+02 2.4351599812507629e+02 1.0784299671649933e+02 -3.1492400169372559e+02 2.4190199375152588e+02 1.0786800086498260e+02 -3.1475898623466492e+02 2.4199500679969788e+02 1.0746300220489502e+02 -3.1399101018905640e+02 2.4030199646949768e+02 1.0748700052499771e+02 -3.1382399797439575e+02 2.4039100110530853e+02 1.0729300230741501e+02 -3.1310498714447021e+02 2.3863999545574188e+02 1.0731600224971771e+02 -3.1293600797653198e+02 2.3872500658035278e+02 1.0733599960803986e+02 -3.1227698922157288e+02 2.3693999648094177e+02 1.0876200348138809e+02 -3.1043899059295654e+02 2.3181000351905823e+02 1.0961599647998810e+02 -3.0995398759841919e+02 2.3020799458026886e+02 1.1064899712800980e+02 -3.0957499146461487e+02 2.2868500649929047e+02 1.1184699833393097e+02 -3.0930501222610474e+02 2.2726300358772278e+02 1.1319400370121002e+02 -3.0914899706840515e+02 2.2596199810504913e+02 1.1467000097036362e+02 -3.0910998582839966e+02 2.2480000555515289e+02 1.1625400185585022e+02 -3.0918699502944946e+02 2.2379299998283386e+02 1.1792600154876709e+02 -3.0937999486923218e+02 2.2295600175857544e+02 1.1965999752283096e+02 -3.0968600511550903e+02 2.2229999303817749e+02 1.2143199890851974e+02 -3.1009998917579651e+02 2.2183400392532349e+02 1.2321899831295013e+02 -3.1061699986457825e+02 2.2156600654125214e+02 1.2499400228261948e+02 -3.1122899055480957e+02 2.2149799764156342e+02 1.2673300504684448e+02 -3.1192898750305176e+02 2.2163200378417969e+02 1.2841099500656128e+02 -3.1270501017570496e+02 2.2196599841117859e+02 1.3000500202178955e+02 -3.1354799866676331e+02 2.2249500453472137e+02 1.3149200379848480e+02 -3.1444498896598816e+02 2.2321200370788574e+02 1.3285200297832489e+02 -3.1538400053977966e+02 2.2410599887371063e+02 1.3406500220298767e+02 -3.1635099649429321e+02 2.2516599297523499e+02 1.3511499762535095e+02 -3.1733399629592896e+02 2.2637599706649780e+02 1.3598699867725372e+02 -3.1831699609756470e+02 2.2771899402141571e+02 1.3666699826717377e+02 -3.1928798556327820e+02 2.2917599976062775e+02 1.3714799284934998e+02 -3.2023298740386963e+02 2.3072800040245056e+02 1.3742199540138245e+02 -3.2113900780677795e+02 2.3235100507736206e+02 1.3748499751091003e+02 -3.2199200987815857e+02 2.3402400314807892e+02 1.3733600080013275e+02 -3.2278099656105042e+02 2.3572300374507904e+02 1.0855299979448318e+02 -3.1280100345611572e+02 2.3754699528217316e+02 1.1573500186204910e+02 -3.0943000316619873e+02 2.2548599541187286e+02 1.1375299841165543e+02 -3.0947500467300415e+02 2.2702999413013458e+02 1.1202800273895264e+02 -3.0974298715591431e+02 2.2883599996566772e+02 1.1060900241136551e+02 -3.1022700667381287e+02 2.3085099458694458e+02 1.0953799635171890e+02 -3.1091201305389404e+02 2.3301699757575989e+02 1.0884600132703781e+02 -3.1177800893783569e+02 2.3527100682258606e+02 1.0866799950599670e+02 -3.1395000219345093e+02 2.3977799713611603e+02 1.0918699949979782e+02 -3.1519100069999695e+02 2.4189899861812592e+02 1.2213999778032303e+02 -3.2354599237442017e+02 2.4923400580883026e+02 1.1532899737358093e+02 -3.2062798738479614e+02 2.4834899604320526e+02 1.1747500300407410e+02 -3.2174500823020935e+02 2.4902699887752533e+02 1.1976700276136398e+02 -3.2272699475288391e+02 2.4932500720024109e+02 1.2452399730682373e+02 -3.2417699694633484e+02 2.4875700473785400e+02 1.2904900312423706e+02 -3.2480901479721069e+02 2.4671100080013275e+02 1.2684999406337738e+02 -3.2460200786590576e+02 2.4790799617767334e+02 1.3105699419975281e+02 -3.2479101419448853e+02 2.4520300328731537e+02 1.3281600177288055e+02 -3.2455000281333923e+02 2.4342599511146545e+02 1.3649299740791321e+02 -3.2131499052047729e+02 2.3421099781990051e+02 1.3632899522781372e+02 -3.2015299797058105e+02 2.3198999464511871e+02 1.3576099276542664e+02 -3.1890299916267395e+02 2.2988699376583099e+02 1.3480700552463531e+02 -3.1760099530220032e+02 2.2796200215816498e+02 1.3349400460720062e+02 -3.1628400087356567e+02 2.2627300024032593e+02 1.3186100125312805e+02 -3.1499299407005310e+02 2.2486799955368042e+02 1.2995499372482300e+02 -3.1376299262046814e+02 2.2378900647163391e+02 1.2555299699306488e+02 -3.1163200736045837e+02 2.2272199392318726e+02 1.2783199548721313e+02 -3.1263199448585510e+02 2.2306600213050842e+02 1.1282899975776672e+02 -3.1617701053619385e+02 2.3616200685501099e+02 1.1325500160455704e+02 -3.1665199995040894e+02 2.3668900132179260e+02 1.1370000243186951e+02 -3.1714698672294617e+02 2.3724000155925751e+02 1.1397399753332138e+02 -3.1743898987770081e+02 2.3758000135421753e+02 1.1458300054073334e+02 -3.1808701157569885e+02 2.3833499848842621e+02 1.1314900219440460e+02 -3.1631401181221008e+02 2.3610599339008331e+02 1.1318399757146835e+02 -3.1606501340866089e+02 2.3557800054550171e+02 1.1338400095701218e+02 -3.1556001305580139e+02 2.3441399633884430e+02 1.1339700222015381e+02 -3.1554400920867920e+02 2.3437300324440002e+02 1.1375100165605545e+02 -3.1512299180030823e+02 2.3326399922370911e+02 1.1402799934148788e+02 -3.1493198871612549e+02 2.3267599940299988e+02 1.1427699774503708e+02 -3.1476101279258728e+02 2.3214900493621826e+02 1.1495199799537659e+02 -3.1448298692703247e+02 2.3109300434589386e+02 1.1496700346469879e+02 -3.1448000669479370e+02 2.3107600212097168e+02 1.1576300114393234e+02 -3.1429299712181091e+02 2.3011599481105804e+02 1.1623699963092804e+02 -3.1424400210380554e+02 2.2966800630092621e+02 1.1669400334358215e+02 -3.1419599056243896e+02 2.2923600673675537e+02 1.1772699654102325e+02 -3.1419199705123901e+02 2.2847199440002441e+02 1.1862699687480927e+02 -3.1550198793411255e+02 2.2993700206279755e+02 1.1651500314474106e+02 -3.1572198867797852e+02 2.3192800581455231e+02 1.1512500047683716e+02 -3.1712499260902405e+02 2.3577600717544556e+02 1.1515100300312042e+02 -3.1693500280380249e+02 2.3537300527095795e+02 1.1530400067567825e+02 -3.1654798984527588e+02 2.3448200523853302e+02 1.1531399935483932e+02 -3.1653699278831482e+02 2.3445099592208862e+02 1.1558499932289124e+02 -3.1621399521827698e+02 2.3360200226306915e+02 1.1579699814319611e+02 -3.1606799364089966e+02 2.3315300047397614e+02 1.1598800122737885e+02 -3.1593701243400574e+02 2.3274999856948853e+02 1.1650399863719940e+02 -3.1572499871253967e+02 2.3194199800491333e+02 1.1712499707937241e+02 -3.1557899713516235e+02 2.3119400441646576e+02 1.1748699843883514e+02 -3.1554099917411804e+02 2.3085199296474457e+02 1.1783699691295624e+02 -3.1550499796867371e+02 2.3052099347114563e+02 1.1558700352907181e+02 -3.1730699539184570e+02 2.3570300638675690e+02 1.1507999897003174e+02 -3.1770899891853333e+02 2.3701399564743042e+02 1.1500599980354309e+02 -3.1776499748229980e+02 2.3721100389957428e+02 1.1539100110530853e+02 -3.1746199727058411e+02 2.3621100187301636e+02 1.2660999596118927e+02 -3.1674000620841980e+02 2.2718800604343414e+02 1.2581199407577515e+02 -3.1657999753952026e+02 2.2733500599861145e+02 1.2497799843549728e+02 -3.1641200184822083e+02 2.2748799622058868e+02 1.2447399646043777e+02 -3.1630098819732666e+02 2.2758600115776062e+02 1.2335500121116638e+02 -3.1605398654937744e+02 2.2780300676822662e+02 1.2642200291156769e+02 -3.1685599684715271e+02 2.2746300697326660e+02 1.2688499689102173e+02 -3.1713500618934631e+02 2.2768500447273254e+02 1.2782800197601318e+02 -3.1777301430702209e+02 2.2827899456024170e+02 1.2785799801349640e+02 -3.1779700517654419e+02 2.2830499708652496e+02 1.2865400314331055e+02 -3.1843501329421997e+02 2.2900800406932831e+02 1.2901799380779266e+02 -3.1878900527954102e+02 2.2945499420166016e+02 1.2934400141239166e+02 -3.1910699605941772e+02 2.2985599935054779e+02 1.2988799810409546e+02 -3.1977701187133789e+02 2.3080800473690033e+02 1.2989500164985657e+02 -3.1978899240493774e+02 2.3082600533962250e+02 1.3027200102806091e+02 -3.2043099403381348e+02 2.3184399306774139e+02 1.3038399815559387e+02 -3.2074999809265137e+02 2.3240299522876740e+02 1.3049100339412689e+02 -3.2105699181556702e+02 2.3294399678707123e+02 1.3053999841213226e+02 -3.2164201140403748e+02 2.3408600687980652e+02 1.2842899560928345e+02 -3.2120099663734436e+02 2.3423099517822266e+02 1.2793500721454620e+02 -3.1978398561477661e+02 2.3173700273036957e+02 1.2527899444103241e+02 -3.1753998994827271e+02 2.2916400432586670e+02 1.2563300132751465e+02 -3.1775400042533875e+02 2.2933499515056610e+02 1.2635500729084015e+02 -3.1824201345443726e+02 2.2978900372982025e+02 1.2637700140476227e+02 -3.1826001405715942e+02 2.2980900108814240e+02 1.2698599696159363e+02 -3.1874799728393555e+02 2.3034599423408508e+02 1.2726399302482605e+02 -3.1901898980140686e+02 2.3068800568580627e+02 1.2751500308513641e+02 -3.1926199793815613e+02 2.3099499940872192e+02 1.2793000042438507e+02 -3.1977498531341553e+02 2.3172299563884735e+02 1.2822499871253967e+02 -3.2027500867843628e+02 2.3251600563526154e+02 1.2830999493598938e+02 -3.2051900029182434e+02 2.3294399678707123e+02 1.2839199602603912e+02 -3.2075399160385132e+02 2.3335699737071991e+02 1.2501600384712219e+02 -3.1769201159477234e+02 2.2956399619579315e+02 1.2405700236558914e+02 -3.1676000356674194e+02 2.2854700684547424e+02 1.2418100237846375e+02 -3.1688401103019714e+02 2.2867700457572937e+02 1.2469200044870377e+02 -3.1737899780273438e+02 2.2922000288963318e+02 1.2613199651241302e+02 -3.2391101121902466e+02 2.4199000000953674e+02 1.2645900249481201e+02 -3.2372298836708069e+02 2.4125400185585022e+02 1.2680000066757202e+02 -3.2352501153945923e+02 2.4048499763011932e+02 1.2701100111007690e+02 -3.2339599728584290e+02 2.4002200365066528e+02 1.2748000025749207e+02 -3.2310798764228821e+02 2.3899300396442413e+02 1.2596200406551361e+02 -3.2376301288604736e+02 2.4171899259090424e+02 1.2546400725841522e+02 -3.2373300194740295e+02 2.4202500283718109e+02 1.2432099878787994e+02 -3.2359999418258667e+02 2.4259400367736816e+02 1.2427800148725510e+02 -3.2359200716018677e+02 2.4260899424552917e+02 1.2312900274991989e+02 -3.2337599992752075e+02 2.4301600456237793e+02 1.2248700112104416e+02 -3.2321199774742126e+02 2.4315699934959412e+02 1.2191099673509598e+02 -3.2306501269340515e+02 2.4328200519084930e+02 1.2069299817085266e+02 -3.2267299294471741e+02 2.4338699877262115e+02 1.2067099660634995e+02 -3.2266500592231750e+02 2.4338600039482117e+02 1.1949700117111206e+02 -3.2220900058746338e+02 2.4332900345325470e+02 1.1891199648380280e+02 -3.2194000482559204e+02 2.4321599304676056e+02 1.1834699660539627e+02 -3.2168099284172058e+02 2.4310800433158875e+02 1.1726699769496918e+02 -3.2109901309013367e+02 2.4272899329662323e+02 1.1827500164508820e+02 -3.2078599929809570e+02 2.4084399640560150e+02 1.2088000029325485e+02 -3.2198399305343628e+02 2.4134600162506104e+02 1.2492699921131134e+02 -3.2282400131225586e+02 2.4007099866867065e+02 1.2454599887132645e+02 -3.2280099391937256e+02 2.4030500650405884e+02 1.2367100268602371e+02 -3.2269901037216187e+02 2.4074000120162964e+02 1.2363900244235992e+02 -3.2269299030303955e+02 2.4075199663639069e+02 1.2275899946689606e+02 -3.2252800464630127e+02 2.4106299877166748e+02 1.2226899713277817e+02 -3.2240200042724609e+02 2.4117000401020050e+02 1.2182799726724625e+02 -3.2229000329971313e+02 2.4126699566841125e+02 1.2089599668979645e+02 -3.2199001312255859e+02 2.4134700000286102e+02 1.1998099833726883e+02 -3.2163500785827637e+02 2.4130199849605560e+02 1.1953300237655640e+02 -3.2142901420593262e+02 2.4121600389480591e+02 1.1910200119018555e+02 -3.2123100757598877e+02 2.4113300442695618e+02 1.2468899786472321e+02 -3.2259899377822876e+02 2.3969100415706635e+02 1.2608100473880768e+02 -3.2286500930786133e+02 2.3933599889278412e+02 1.2628999352455139e+02 -3.2290101051330566e+02 2.3928500711917877e+02 1.2522800266742706e+02 -3.2270199060440063e+02 2.3955400288105011e+02 1.0935299843549728e+02 -3.1530201435089111e+02 2.4199900031089783e+02 1.0928100347518921e+02 -3.1527099013328552e+02 2.4199099838733673e+02 1.0922300070524216e+02 -3.1523200869560242e+02 2.4195499718189240e+02 1.1594700068235397e+02 -3.0950099229812622e+02 2.2547300159931183e+02 1.1587999761104584e+02 -3.0946499109268188e+02 2.2544999420642853e+02 1.1580599844455719e+02 -3.0943998694419861e+02 2.2545500099658966e+02 1.2535500526428223e+02 -3.1161099672317505e+02 2.2282400727272034e+02 1.2540900707244873e+02 -3.1160199642181396e+02 2.2276699542999268e+02 1.2547899782657623e+02 -3.1161001324653625e+02 2.2273099422454834e+02 1.3637100160121918e+02 -3.2136100530624390e+02 2.3439300060272217e+02 1.3643400371074677e+02 -3.2136100530624390e+02 2.3434600234031677e+02 1.3647699356079102e+02 -3.2134398818016052e+02 2.3428200185298920e+02 1.1523900181055069e+02 -3.2051101326942444e+02 2.4818100035190582e+02 1.1524199694395065e+02 -3.2054701447486877e+02 2.4825100600719452e+02 1.1527399718761444e+02 -3.2058799266815186e+02 2.4830999970436096e+02 1.3284799456596375e+02 -3.2445999979972839e+02 2.4322299659252167e+02 1.3286599516868591e+02 -3.2449999451637268e+02 2.4328899383544922e+02 1.3285499811172485e+02 -3.2453098893165588e+02 2.4335999786853790e+02 1.3620899617671967e+02 -3.2019498944282532e+02 2.3216100037097931e+02 1.2764500081539154e+02 -3.1261399388313293e+02 2.2316700220108032e+02 1.3565599918365479e+02 -3.1893599033355713e+02 2.3003000020980835e+02 1.3470500707626343e+02 -3.1762200593948364e+02 2.2808100283145905e+02 1.3338199257850647e+02 -3.1629300117492676e+02 2.2637200355529785e+02 1.3173000514507294e+02 -3.1498900055885315e+02 2.2495700418949127e+02 1.2979799509048462e+02 -3.1374999880790710e+02 2.2387799620628357e+02 1.3108299672603607e+02 -3.2470500469207764e+02 2.4501000344753265e+02 1.1739300191402435e+02 -3.2163399457931519e+02 2.4886399507522583e+02 1.1970199644565582e+02 -3.2263401150703430e+02 2.4918399751186371e+02 1.2209600210189819e+02 -3.2346600294113159e+02 2.4910399317741394e+02 1.2450399994850159e+02 -3.2410499453544617e+02 2.4862700700759888e+02 1.2685100734233856e+02 -3.2453200221061707e+02 2.4776600301265717e+02 1.2906600534915924e+02 -3.2473400235176086e+02 2.4654799699783325e+02 1.1395499855279922e+02 -3.0954399704933167e+02 2.2702099382877350e+02 1.0882899910211563e+02 -3.1405401229858398e+02 2.3986999690532684e+02 1.1219800263643265e+02 -3.0980399250984192e+02 2.2883300483226776e+02 1.1075600236654282e+02 -3.1028500199317932e+02 2.3086200654506683e+02 1.0966999828815460e+02 -3.1097498536109924e+02 2.3304800689220428e+02 1.0897500067949295e+02 -3.1185200810432434e+02 2.3532399535179138e+02 1.0869199782609940e+02 -3.1288900971412659e+02 2.3762099444866180e+02 1.3681100308895111e+02 -3.1322500109672546e+02 2.4583299458026886e+02 1.3854600489139557e+02 -3.1069499254226685e+02 2.4466699361801147e+02 1.3786399364471436e+02 -3.1256800889968872e+02 2.4373699724674225e+02 1.3920199871063232e+02 -3.0984801054000854e+02 2.4247899651527405e+02 1.3852000236511230e+02 -3.1172099709510803e+02 2.4154900014400482e+02 1.3943900167942047e+02 -3.0884000658988953e+02 2.4027399718761444e+02 1.3875700533390045e+02 -3.1071299314498901e+02 2.3934400081634521e+02 1.3924799859523773e+02 -3.0770498514175415e+02 2.3812699317932129e+02 1.3856600224971771e+02 -3.0957901477813721e+02 2.3719699680805206e+02 1.3863700628280640e+02 -3.0648198723793030e+02 2.3611100018024445e+02 1.3795499503612518e+02 -3.0835598707199097e+02 2.3518100380897522e+02 1.3762499392032623e+02 -3.0521300435066223e+02 2.3429499566555023e+02 1.3694299757480621e+02 -3.0708599090576172e+02 2.3336499929428101e+02 1.3624800741672516e+02 -3.0393999814987183e+02 2.3273999989032745e+02 1.3556599617004395e+02 -3.0581399798393250e+02 2.3181000351905823e+02 1.3455200195312500e+02 -3.0270698666572571e+02 2.3149999976158142e+02 1.3387000560760498e+02 -3.0458098649978638e+02 2.3057000339031219e+02 1.3259600102901459e+02 -3.0155700445175171e+02 2.3061600327491760e+02 1.3191400468349457e+02 -3.0342999100685120e+02 2.2968600690364838e+02 1.3044500350952148e+02 -3.0052700638771057e+02 2.3011900484561920e+02 1.2976300716400146e+02 -3.0240100622177124e+02 2.2919000685214996e+02 1.2817299365997314e+02 -2.9965400695800781e+02 2.3002600669860840e+02 1.2749099731445312e+02 -3.0152800679206848e+02 2.2909699380397797e+02 1.2585699558258057e+02 -2.9896700382232666e+02 2.3034000396728516e+02 1.2517499923706055e+02 -3.0083999037742615e+02 2.2940999269485474e+02 1.2357600033283234e+02 -2.9848900437355042e+02 2.3104999959468842e+02 1.2289399653673172e+02 -3.0036300420761108e+02 2.3012000322341919e+02 1.2140800058841705e+02 -2.9823699593544006e+02 2.3213200271129608e+02 1.2072599679231644e+02 -3.0011099576950073e+02 2.3120200634002686e+02 1.1942700296640396e+02 -2.9821899533271790e+02 2.3354899883270264e+02 1.1874499917030334e+02 -3.0009299516677856e+02 2.3261900246143341e+02 1.1770000308752060e+02 -2.9843598604202271e+02 2.3525300621986389e+02 1.1701799929141998e+02 -3.0030998587608337e+02 2.3432399332523346e+02 1.1628600209951401e+02 -2.9888099431991577e+02 2.3718599975109100e+02 1.1560399830341339e+02 -3.0075401067733765e+02 2.3625600337982178e+02 1.1523299664258957e+02 -2.9953700304031372e+02 2.3928199708461761e+02 1.1455100029706955e+02 -3.0141100287437439e+02 2.3835299909114838e+02 1.1457700282335281e+02 -3.0038401484489441e+02 2.4146999418735504e+02 1.1389499902725220e+02 -3.0225801467895508e+02 2.4053999781608582e+02 1.1433999985456467e+02 -3.0139198899269104e+02 2.4367499351501465e+02 1.1365800350904465e+02 -3.0326598882675171e+02 2.4274499714374542e+02 1.1453100293874741e+02 -3.0252701044082642e+02 2.4582199752330780e+02 1.1384899914264679e+02 -3.0440101027488708e+02 2.4489200115203857e+02 1.1514200270175934e+02 -3.0375000834465027e+02 2.4783800542354584e+02 1.1445999890565872e+02 -3.0562400817871094e+02 2.4690799415111542e+02 1.1615400016307831e+02 -3.0501899123191833e+02 2.4965399503707886e+02 1.1547199636697769e+02 -3.0689299106597900e+02 2.4872399866580963e+02 1.1753100156784058e+02 -3.0629199743270874e+02 2.5120899081230164e+02 1.1684899777173996e+02 -3.0816599726676941e+02 2.5027900934219360e+02 1.1922699958086014e+02 -3.0752500891685486e+02 2.5244900584220886e+02 1.1854500323534012e+02 -3.0939799547195435e+02 2.5151899456977844e+02 1.2118300050497055e+02 -3.0867499113082886e+02 2.5333300232887268e+02 1.2050200253725052e+02 -3.1054899096488953e+02 2.5240299105644226e+02 1.2333399802446365e+02 -3.0970498919487000e+02 2.5382998585700989e+02 1.2265300005674362e+02 -3.1157898902893066e+02 2.5290000438690186e+02 1.2560699880123138e+02 -3.1057798862457275e+02 2.5392299890518188e+02 1.2492500245571136e+02 -3.1245198845863342e+02 2.5299298763275146e+02 1.2792199850082397e+02 -3.1126499176025391e+02 2.5360900163650513e+02 1.2724000215530396e+02 -3.1313899159431458e+02 2.5267899036407471e+02 1.3020299375057220e+02 -3.1174299120903015e+02 2.5289899110794067e+02 1.2952099740505219e+02 -3.1361699104309082e+02 2.5196900963783264e+02 1.3237099349498749e+02 -3.1199499964714050e+02 2.5181698799133301e+02 1.3168899714946747e+02 -3.1386899948120117e+02 2.5088700652122498e+02 1.3435199856758118e+02 -3.1201300024986267e+02 2.5040000677108765e+02 1.3367000222206116e+02 -3.1388700008392334e+02 2.4946999549865723e+02 1.3607899844646454e+02 -3.1179600954055786e+02 2.4869599938392639e+02 1.3539700210094452e+02 -3.1367000937461853e+02 2.4776600301265717e+02 1.3749299943447113e+02 -3.1135100126266479e+02 2.4676300585269928e+02 1.3743500411510468e+02 -3.1546398997306824e+02 2.4654999375343323e+02 1.3833099603652954e+02 -3.1505298614501953e+02 2.4506500363349915e+02 1.3880699872970581e+02 -3.1183999776840210e+02 2.4640999734401703e+02 1.3798800110816956e+02 -3.1220099329948425e+02 2.4773900210857391e+02 1.3788299262523651e+02 -3.1224700808525085e+02 2.4790799617767334e+02 1.3637499511241913e+02 -3.1577199697494507e+02 2.4794900417327881e+02 1.3697099685668945e+02 -3.1249400973320007e+02 2.4907299876213074e+02 1.3678500056266785e+02 -3.1254398822784424e+02 2.4931100010871887e+02 1.3516600430011749e+02 -3.1597399711608887e+02 2.4924199283123016e+02 1.3581399619579315e+02 -3.1268501281738281e+02 2.5030699372291565e+02 1.3552999496459961e+02 -3.1272599101066589e+02 2.5059801340103149e+02 1.3382600247859955e+02 -3.1606701016426086e+02 2.5041198730468750e+02 1.3453200459480286e+02 -3.1277099251747131e+02 2.5142198801040649e+02 1.3413800299167633e+02 -3.1278899312019348e+02 2.5174701213836670e+02 1.3237200677394867e+02 -3.1604900956153870e+02 2.5144198536872864e+02 1.3314299285411835e+02 -3.1275299191474915e+02 2.5240400433540344e+02 1.3263100385665894e+02 -3.1273400783538818e+02 2.5274199247360229e+02 1.3082499802112579e+02 -3.1592100858688354e+02 2.5231799483299255e+02 1.3166600465774536e+02 -3.1262999773025513e+02 2.5323900580406189e+02 1.3103300333023071e+02 -3.1256100535392761e+02 2.5356501340866089e+02 1.2920799851417542e+02 -3.1568399071693420e+02 2.5302699208259583e+02 1.3012200593948364e+02 -3.1240299344062805e+02 2.5391501188278198e+02 1.2936800718307495e+02 -3.1227201223373413e+02 2.5420400500297546e+02 1.2754200398921967e+02 -3.1534200906753540e+02 2.5356000661849976e+02 1.2853200733661652e+02 -3.1207698583602905e+02 2.5442299246788025e+02 1.2585200369358063e+02 -3.1490001082420349e+02 2.5390899181365967e+02 1.2766399979591370e+02 -3.1187298893928528e+02 2.5464999675750732e+02 1.2691800296306610e+02 -3.1165501475334167e+02 2.5475600361824036e+02 1.2415999919176102e+02 -3.1436300277709961e+02 2.5406798720359802e+02 1.2594600021839142e+02 -3.1136998534202576e+02 2.5489500164985657e+02 1.2530399858951569e+02 -3.1114301085472107e+02 2.5490999221801758e+02 1.2249100208282471e+02 -3.1373998522758484e+02 2.5403699278831482e+02 1.2424299865961075e+02 -3.1076899170875549e+02 2.5493499636650085e+02 1.2370999902486801e+02 -3.1054899096488953e+02 2.5488099455833435e+02 1.2086799740791321e+02 -3.1303900480270386e+02 2.5381499528884888e+02 1.2258099764585495e+02 -3.1008198857307434e+02 2.5476899743080139e+02 1.2215899676084518e+02 -3.0988100171089172e+02 2.5467199087142944e+02 1.1931400001049042e+02 -3.1226998567581177e+02 2.5340500473976135e+02 1.2098500132560730e+02 -3.0931898951530457e+02 2.5440099835395813e+02 1.2067399919033051e+02 -3.0914700031280518e+02 2.5428301095962524e+02 1.1784999817609787e+02 -3.1144300103187561e+02 2.5281301140785217e+02 1.1948300153017044e+02 -3.0849099159240723e+02 2.5383499264717102e+02 1.1927299946546555e+02 -3.0835899710655212e+02 2.5372099876403809e+02 1.1649800091981888e+02 -3.1057101488113403e+02 2.5204798579216003e+02 1.1809600144624710e+02 -3.0761298537254333e+02 2.5308200716972351e+02 1.1797799915075302e+02 -3.0752599239349365e+02 2.5299400091171265e+02 1.1527500301599503e+02 -3.0966600775718689e+02 2.5111898779869080e+02 1.1684700101613998e+02 -3.0669701099395752e+02 2.5215199589729309e+02 1.1680600047111511e+02 -3.0666100978851318e+02 2.5211098790168762e+02 1.1420100182294846e+02 -3.0873998999595642e+02 2.5004100799560547e+02 1.1577600240707397e+02 -3.0577600002288818e+02 2.5108098983764648e+02 1.1575599759817123e+02 -3.0575799942016602e+02 2.5106000900268555e+02 1.1328800022602081e+02 -3.0780598521232605e+02 2.4882900714874268e+02 1.1490800231695175e+02 -3.0488300323486328e+02 2.4991799890995026e+02 1.1483900249004364e+02 -3.0481100082397461e+02 2.4982500076293945e+02 1.1255100369453430e+02 -3.0687698721885681e+02 2.4749900400638580e+02 1.1420799791812897e+02 -3.0399501323699951e+02 2.4864399433135986e+02 1.1411199718713760e+02 -3.0387100577354431e+02 2.4846400320529938e+02 1.1199899762868881e+02 -3.0596700310707092e+02 2.4606899917125702e+02 1.1368499696254730e+02 -3.0312600731849670e+02 2.4727599322795868e+02 1.1358600109815598e+02 -3.0295300483703613e+02 2.4699999392032623e+02 1.1164099723100662e+02 -3.0508899688720703e+02 2.4456100165843964e+02 1.1334600299596786e+02 -3.0228799581527710e+02 2.4583500623703003e+02 1.1326800286769867e+02 -3.0207198858261108e+02 2.4545599520206451e+02 1.1148100346326828e+02 -3.0425301194190979e+02 2.4299499392509460e+02 1.1319600045681000e+02 -3.0149099230766296e+02 2.4433900415897369e+02 1.1316499859094620e+02 -3.0123999714851379e+02 2.4385599792003632e+02 1.1152099817991257e+02 -3.0347299575805664e+02 2.4139399826526642e+02 1.1323700100183487e+02 -3.0074700713157654e+02 2.4280999600887299e+02 1.1327700316905975e+02 -3.0047100782394409e+02 2.4222500622272491e+02 1.1176200211048126e+02 -3.0276000499725342e+02 2.3977899551391602e+02 1.1346799880266190e+02 -3.0006599426269531e+02 2.4126799404621124e+02 1.1360400170087814e+02 -2.9977801442146301e+02 2.4058899283409119e+02 1.1219900101423264e+02 -3.0212199687957764e+02 2.3817299306392670e+02 1.1388599872589111e+02 -2.9945799708366394e+02 2.3973600566387177e+02 1.1282700300216675e+02 -3.0156999826431274e+02 2.3659999668598175e+02 1.1413899809122086e+02 -2.9917201399803162e+02 2.3897400498390198e+02 1.1448500305414200e+02 -2.9893100261688232e+02 2.3823399841785431e+02 1.1363600194454193e+02 -3.0110999941825867e+02 2.3508000373840332e+02 1.1487399786710739e+02 -2.9866099357604980e+02 2.3740500211715698e+02 1.1525700241327286e+02 -2.9849201440811157e+02 2.3678299784660339e+02 1.1461599916219711e+02 -3.0074998736381531e+02 2.3363600671291351e+02 1.1579799652099609e+02 -2.9825401306152344e+02 2.3590700328350067e+02 1.1619099974632263e+02 -2.9814699292182922e+02 2.3540399968624115e+02 1.1575300246477127e+02 -3.0049499869346619e+02 2.3228800296783447e+02 1.1689600348472595e+02 -2.9795700311660767e+02 2.3450399935245514e+02 1.1727499961853027e+02 -2.9790198802947998e+02 2.3411600291728973e+02 1.1703000217676163e+02 -3.0034700036048889e+02 2.3105399310588837e+02 1.1815100163221359e+02 -2.9777601361274719e+02 2.3321799933910370e+02 1.1849199980497360e+02 -2.9776000976562500e+02 2.3293599486351013e+02 1.1842899769544601e+02 -3.0030998587608337e+02 2.2995199263095856e+02 1.1954300105571747e+02 -2.9771199822425842e+02 2.3206800222396851e+02 1.1982700228691101e+02 -2.9772201180458069e+02 2.3188099265098572e+02 1.1993200331926346e+02 -3.0038300156593323e+02 2.2899700701236725e+02 1.2105000019073486e+02 -2.9776701331138611e+02 2.3107400536537170e+02 1.2126100063323975e+02 -2.9778999090194702e+02 2.3096500337123871e+02 1.2151700258255005e+02 -3.0056598782539368e+02 2.2820299863815308e+02 1.2264899909496307e+02 -2.9793998599052429e+02 2.3025099933147430e+02 1.2277399748563766e+02 -2.9796200990676880e+02 2.3020200431346893e+02 1.2316100299358368e+02 -3.0085599422454834e+02 2.2758099436759949e+02 1.2431299686431885e+02 -2.9822900891304016e+02 2.2961099445819855e+02 1.2434499710798264e+02 -2.9823601245880127e+02 2.2960300743579865e+02 1.2484200298786163e+02 -3.0124899744987488e+02 2.2713999450206757e+02 1.2595300376415253e+02 -2.9861301183700562e+02 2.2918200492858887e+02 1.2601800262928009e+02 -2.9862800240516663e+02 2.2916500270366669e+02 1.2653599679470062e+02 -3.0173900723457336e+02 2.2688500583171844e+02 1.2757299840450287e+02 -2.9908400774002075e+02 2.2894400358200073e+02 1.2773500382900238e+02 -2.9913198947906494e+02 2.2892099618911743e+02 1.2822000682353973e+02 -3.0232000350952148e+02 2.2682100534439087e+02 1.2918099761009216e+02 -2.9964101314544678e+02 2.2888700664043427e+02 1.2943799793720245e+02 -2.9973199963569641e+02 2.2888100147247314e+02 1.2986899912357330e+02 -3.0298298597335815e+02 2.2694799304008484e+02 1.3075600564479828e+02 -3.0027601122856140e+02 2.2901199758052826e+02 1.3110099732875824e+02 -3.0041900277137756e+02 2.2904700040817261e+02 1.3145999610424042e+02 -3.0371901392936707e+02 2.2726500034332275e+02 1.3227500021457672e+02 -3.0098098516464233e+02 2.2931799292564392e+02 1.3269600272178650e+02 -3.0118200182914734e+02 2.2941499948501587e+02 1.3297200202941895e+02 -3.0451801419258118e+02 2.2776600718498230e+02 1.3371700048446655e+02 -3.0174499750137329e+02 2.2979900240898132e+02 1.3419899344444275e+02 -3.0200999975204468e+02 2.2998000681400299e+02 1.3438199460506439e+02 -3.0536898970603943e+02 2.2844600677490234e+02 1.3506199419498444e+02 -3.0255699157714844e+02 2.3045000433921814e+02 1.3558499515056610e+02 -3.0288898944854736e+02 2.3073400557041168e+02 1.3567200303077698e+02 -3.0625900626182556e+02 2.2929400205612183e+02 1.3629199564456940e+02 -3.0340701341629028e+02 2.3126000165939331e+02 1.3683399558067322e+02 -3.0380499362945557e+02 2.3166400194168091e+02 1.3682200014591217e+02 -3.0717700719833374e+02 2.3029899597167969e+02 1.3739000260829926e+02 -3.0428299307823181e+02 2.3221999406814575e+02 1.3781799376010895e+02 -3.0810800194740295e+02 2.3144699633121490e+02 1.3792499899864197e+02 -3.0474299192428589e+02 2.3275500535964966e+02 1.3833999633789062e+02 -3.0517199635505676e+02 2.3331399261951447e+02 1.3864399492740631e+02 -3.0904099345207214e+02 2.3272000253200531e+02 1.3884200155735016e+02 -3.0568999052047729e+02 2.3399099707603455e+02 1.3912999629974365e+02 -3.0606201291084290e+02 2.3453000187873840e+02 1.3929000496864319e+02 -3.0996200442314148e+02 2.3410199582576752e+02 1.3956899940967560e+02 -3.0662998557090759e+02 2.3535099625587463e+02 1.3974800705909729e+02 -3.0694100260734558e+02 2.3584799468517303e+02 1.3974599540233612e+02 -3.1085801124572754e+02 2.3557400703430176e+02 1.4009499549865723e+02 -3.0754798650741577e+02 2.3681500554084778e+02 1.4018499851226807e+02 -3.0779701471328735e+02 2.3725199699401855e+02 1.4000500738620758e+02 -3.1171700358390808e+02 2.3711299896240234e+02 1.4041300117969513e+02 -3.0842998623847961e+02 2.3835900425910950e+02 1.4043599367141724e+02 -3.0861800909042358e+02 2.3872099816799164e+02 1.4006499946117401e+02 -3.1252598762512207e+02 2.3870000243186951e+02 1.4051599800586700e+02 -3.0926099419593811e+02 2.3995999991893768e+02 1.4049699902534485e+02 -3.0939200520515442e+02 2.4023599922657013e+02 1.3992400467395782e+02 -3.1327399611473083e+02 2.4031099677085876e+02 1.4040400087833405e+02 -3.1003001332283020e+02 2.4158999323844910e+02 1.4036700129508972e+02 -3.1010800600051880e+02 2.4177500605583191e+02 1.3958500325679779e+02 -3.1395098567008972e+02 2.4192400276660919e+02 1.4007799327373505e+02 -3.1072300672531128e+02 2.4322600662708282e+02 1.4004699885845184e+02 -3.1075701117515564e+02 2.4331800639629364e+02 1.3905100524425507e+02 -3.1454700231552124e+02 2.4351599812507629e+02 1.3954299688339233e+02 -3.1132999062538147e+02 2.4484099447727203e+02 1.3884900510311127e+02 -3.1181201338768005e+02 2.4632200598716736e+02 1.3895499706268311e+02 -3.1710100173950195e+02 2.4050100147724152e+02 1.3930499553680420e+02 -3.1640198826789856e+02 2.3883600533008575e+02 1.3945099711418152e+02 -3.1562998890876770e+02 2.3717199265956879e+02 1.3938899338245392e+02 -3.1479498744010925e+02 2.3553399741649628e+02 1.3912099599838257e+02 -3.1390801072120667e+02 2.3394499719142914e+02 1.3865000009536743e+02 -3.1298300623893738e+02 2.3242600262165070e+02 1.3798399269580841e+02 -3.1203201413154602e+02 2.3099899291992188e+02 1.3713000714778900e+02 -3.1106901168823242e+02 2.2968399524688721e+02 1.3610300421714783e+02 -3.1010699272155762e+02 2.2849899530410767e+02 1.3491499423980713e+02 -3.0915999412536621e+02 2.2746199369430542e+02 1.3358299434185028e+02 -3.0824100971221924e+02 2.2658599913120270e+02 1.3212700188159943e+02 -3.0736300349235535e+02 2.2588400542736053e+02 1.3056600093841553e+02 -3.0653798580169678e+02 2.2536599636077881e+02 1.2892299890518188e+02 -3.0577701330184937e+02 2.2503900527954102e+02 1.2722100317478180e+02 -3.0509299039840698e+02 2.2490799427032471e+02 1.2548300623893738e+02 -3.0449301004409790e+02 2.2497400641441345e+02 1.2373399734497070e+02 -3.0398699641227722e+02 2.2523699700832367e+02 1.2199799716472626e+02 -3.0358099937438965e+02 2.2569300234317780e+02 1.2030000239610672e+02 -3.0328199267387390e+02 2.2633500397205353e+02 1.1866399645805359e+02 -3.0309298634529114e+02 2.2715499997138977e+02 1.1711200326681137e+02 -3.0301699042320251e+02 2.2813999652862549e+02 1.1566700041294098e+02 -3.0305600166320801e+02 2.2927799820899963e+02 1.1434900015592575e+02 -3.0320799350738525e+02 2.3055200278759003e+02 1.1317499727010727e+02 -3.0347201228141785e+02 2.3194399476051331e+02 1.1216399818658829e+02 -3.0384400486946106e+02 2.3343600332736969e+02 1.1132799834012985e+02 -3.0431801080703735e+02 2.3500399291515350e+02 1.1067999899387360e+02 -3.0488899350166321e+02 2.3662899434566498e+02 1.1022800207138062e+02 -3.0554699897766113e+02 2.3828700184822083e+02 1.0998000204563141e+02 -3.0628401041030884e+02 2.3995399475097656e+02 1.0993800312280655e+02 -3.0708900094032288e+02 2.4160799384117126e+02 1.1010300368070602e+02 -3.0795100331306458e+02 2.4322399497032166e+02 1.1047299951314926e+02 -3.0885899066925049e+02 2.4478100240230560e+02 1.1104299873113632e+02 -3.0979800224304199e+02 2.4625700712203979e+02 1.1180400103330612e+02 -3.1075701117515564e+02 2.4763000011444092e+02 1.1274600028991699e+02 -3.1172099709510803e+02 2.4888199567794800e+02 1.1385600268840790e+02 -3.1267699599266052e+02 2.4999499320983887e+02 1.1511799693107605e+02 -3.1361201405525208e+02 2.5095400214195251e+02 1.1651399731636047e+02 -3.1451299786567688e+02 2.5174400210380554e+02 1.1802499741315842e+02 -3.1536599993705750e+02 2.5235500931739807e+02 1.1963000148534775e+02 -3.1615999341011047e+02 2.5277799367904663e+02 1.2130600214004517e+02 -3.1688401103019714e+02 2.5300800800323486e+02 1.2302900105714798e+02 -3.1752699613571167e+02 2.5303998589515686e+02 1.2477599829435349e+02 -3.1808099150657654e+02 2.5287500023841858e+02 1.2652100622653961e+02 -3.1853801012039185e+02 2.5251498818397522e+02 1.2824100255966187e+02 -3.1889098882675171e+02 2.5196498632431030e+02 1.2991100549697876e+02 -3.1913501024246216e+02 2.5123301148414612e+02 1.3150799274444580e+02 -3.1926798820495605e+02 2.5032898783683777e+02 1.3300900161266327e+02 -3.1928598880767822e+02 2.4926500022411346e+02 1.3439300656318665e+02 -3.1918999552726746e+02 2.4805699288845062e+02 1.3564099371433258e+02 -3.1898200511932373e+02 2.4672199785709381e+02 1.3673500716686249e+02 -3.1866401433944702e+02 2.4527700245380402e+02 1.3766099512577057e+02 -3.1823998689651489e+02 2.4374499917030334e+02 1.3840399682521820e+02 -3.1771698594093323e+02 2.4214500188827515e+02 1.3816399872303009e+02 -3.2020398974418640e+02 2.3905399441719055e+02 1.3852199912071228e+02 -3.1949099898338318e+02 2.3735399544239044e+02 1.3867099583148956e+02 -3.1870299577713013e+02 2.3565599322319031e+02 1.3860699534416199e+02 -3.1784999370574951e+02 2.3398399353027344e+02 1.3833400607109070e+02 -3.1694498658180237e+02 2.3236200213432312e+02 1.3785399496555328e+02 -3.1600099802017212e+02 2.3081199824810028e+02 1.3717299699783325e+02 -3.1503099203109741e+02 2.2935500741004944e+02 1.3630199432373047e+02 -3.1404799222946167e+02 2.2801299393177032e+02 1.3525299727916718e+02 -3.1306600570678711e+02 2.2680400311946869e+02 1.3404099643230438e+02 -3.1209900975227356e+02 2.2574500739574432e+02 1.3268199563026428e+02 -3.1116101145744324e+02 2.2485099732875824e+02 1.3119600713253021e+02 -3.1026500463485718e+02 2.2413499653339386e+02 1.2960299849510193e+02 -3.0942299962043762e+02 2.2360600531101227e+02 1.2792600691318512e+02 -3.0864700675010681e+02 2.2327199578285217e+02 1.2618799507617950e+02 -3.0794799327850342e+02 2.2313900291919708e+02 1.2441399693489075e+02 -3.0733600258827209e+02 2.2320599853992462e+02 1.2262900173664093e+02 -3.0681899189949036e+02 2.2347399592399597e+02 1.2085799872875214e+02 -3.0640500783920288e+02 2.2393999993801117e+02 1.1912500113248825e+02 -3.0610001087188721e+02 2.2459499537944794e+02 1.1745499819517136e+02 -3.0590701103210449e+02 2.2543199360370636e+02 1.1587099730968475e+02 -3.0583000183105469e+02 2.2643800079822540e+02 1.1439599841833115e+02 -3.0586901307106018e+02 2.2759899497032166e+02 1.1304999887943268e+02 -3.0602499842643738e+02 2.2889900207519531e+02 1.1185300350189209e+02 -3.0629399418830872e+02 2.3032000660896301e+02 1.1082000285387039e+02 -3.0667299032211304e+02 2.3184199631214142e+02 1.0996700078248978e+02 -3.0715700984001160e+02 2.3344400525093079e+02 1.0930600017309189e+02 -3.0773898959159851e+02 2.3510199785232544e+02 1.0884500294923782e+02 -3.0841100215911865e+02 2.3679299652576447e+02 1.0859200358390808e+02 -3.0916300415992737e+02 2.3849500715732574e+02 1.0854899883270264e+02 -3.0998501181602478e+02 2.4018299579620361e+02 1.0871700197458267e+02 -3.1086599826812744e+02 2.4183300137519836e+02 1.0909499973058701e+02 -3.1179198622703552e+02 2.4342200160026550e+02 1.0967600345611572e+02 -3.1275099515914917e+02 2.4492800235748291e+02 1.1045300215482712e+02 -3.1372898817062378e+02 2.4632999300956726e+02 1.1141499876976013e+02 -3.1471300125122070e+02 2.4760800600051880e+02 1.1254800111055374e+02 -3.1568899750709534e+02 2.4874399602413177e+02 1.1383599787950516e+02 -3.1664299964904785e+02 2.4972200393676758e+02 1.1526100337505341e+02 -3.1756201386451721e+02 2.5052800774574280e+02 1.1680299788713455e+02 -3.1843298673629761e+02 2.5115200877189636e+02 1.1844100058078766e+02 -3.1924301385879517e+02 2.5158399343490601e+02 1.2015099823474884e+02 -3.1998199224472046e+02 2.5181800127029419e+02 1.2190999835729599e+02 -3.2063901424407959e+02 2.5185099244117737e+02 1.2369299679994583e+02 -3.2120400667190552e+02 2.5168299674987793e+02 1.2547400593757629e+02 -3.2166999578475952e+02 2.5131601095199585e+02 1.2722900509834290e+02 -3.2203099131584167e+02 2.5075399875640869e+02 1.2893399596214294e+02 -3.2227998971939087e+02 2.5000700354576111e+02 1.3056400418281555e+02 -3.2241499423980713e+02 2.4908399581909180e+02 1.3209599256515503e+02 -3.2243400812149048e+02 2.4799899756908417e+02 1.3350799679756165e+02 -3.2233598828315735e+02 2.4676600098609924e+02 1.3478200137615204e+02 -3.2212400436401367e+02 2.4540199339389801e+02 1.3589900732040405e+02 -3.2179901003837585e+02 2.4392800033092499e+02 1.3684399425983429e+02 -3.2136601209640503e+02 2.4236400425434113e+02 1.3760200142860413e+02 -3.2083201408386230e+02 2.4073199927806854e+02 1.1595500260591507e+02 -3.0561599135398865e+02 2.5100299715995789e+02 1.1703199893236160e+02 -3.0654200911521912e+02 2.5207901000976562e+02 1.1351100355386734e+02 -3.0040198564529419e+02 2.4228699505329132e+02 1.1339999735355377e+02 -3.0116000771522522e+02 2.4389599263668060e+02 1.1508499830961227e+02 -2.9861599206924438e+02 2.3753300309181213e+02 1.1435999721288681e+02 -2.9912000894546509e+02 2.3908099532127380e+02 1.1383199691772461e+02 -2.9971799254417419e+02 2.4067400395870209e+02 1.2777200341224670e+02 -2.9908001422882080e+02 2.2916400432586670e+02 1.2607799470424652e+02 -2.9858300089836121e+02 2.2940500080585480e+02 1.4026799798011780e+02 -3.0983000993728638e+02 2.4166199564933777e+02 1.4037899672985077e+02 -3.0907198786735535e+02 2.4005299806594849e+02 1.3869400322437286e+02 -3.1161600351333618e+02 2.4641600251197815e+02 1.3941900432109833e+02 -3.1111198663711548e+02 2.4486799538135529e+02 1.3994699716567993e+02 -3.1051400303840637e+02 2.4327500164508820e+02 1.3102500140666962e+02 -3.1232699751853943e+02 2.5347301363945007e+02 1.3260099291801453e+02 -3.1249800324440002e+02 2.5266098976135254e+02 1.1350200325250626e+02 -3.0197998881340027e+02 2.4547499418258667e+02 1.1381500214338303e+02 -3.0285000801086426e+02 2.4699799716472626e+02 1.1433400213718414e+02 -3.0375599861145020e+02 2.4844199419021606e+02 1.1505100131034851e+02 -3.0468299984931946e+02 2.4978399276733398e+02 1.1831799894571304e+02 -2.9774299263954163e+02 2.3340299725532532e+02 1.1708000302314758e+02 -2.9792198538780212e+02 2.3467099666595459e+02 1.1599700152873993e+02 -2.9821398854255676e+02 2.3605599999427795e+02 1.3782399892807007e+02 -3.0461600422859192e+02 2.3294599354267120e+02 1.3674700260162354e+02 -3.0368998646736145e+02 2.3186999559402466e+02 1.3408799469470978e+02 -3.1255200505256653e+02 2.5167998671531677e+02 1.3546100258827209e+02 -3.1248900294303894e+02 2.5054600834846497e+02 1.3669900596141815e+02 -3.1231001019477844e+02 2.4927799403667450e+02 1.3778199255466461e+02 -3.1201800704002380e+02 2.4789300560951233e+02 1.2600700557231903e+02 -3.1115201115608215e+02 2.5478500127792358e+02 1.2770099937915802e+02 -3.1164899468421936e+02 2.5454398989677429e+02 1.2938299775123596e+02 -3.1204199790954590e+02 2.5410398840904236e+02 1.2439700216054916e+02 -2.9818999767303467e+02 2.2984500229358673e+02 1.2275499850511551e+02 -2.9790499806404114e+02 2.3047600686550140e+02 1.2117800116539001e+02 -2.9773399233818054e+02 2.3128800094127655e+02 1.1969099938869476e+02 -2.9767999053001404e+02 2.3226900398731232e+02 1.4027699828147888e+02 -3.0825200676918030e+02 2.3847399652004242e+02 1.3996399939060211e+02 -3.0738198757171631e+02 2.3695099353790283e+02 1.3944500684738159e+02 -3.0647599697113037e+02 2.3550699651241302e+02 1.3872799277305603e+02 -3.0554899573326111e+02 2.3416499793529510e+02 1.3551500439643860e+02 -3.0278599262237549e+02 2.3095299303531647e+02 1.3414700329303741e+02 -3.0191901326179504e+02 2.3020899295806885e+02 1.3266499340534210e+02 -3.0110299587249756e+02 2.2965200245380402e+02 1.3109199702739716e+02 -3.0035001039505005e+02 2.2928799688816071e+02 1.2945200502872467e+02 -2.9967200756072998e+02 2.2912499308586121e+02 1.1826399713754654e+02 -3.0744600296020508e+02 2.5299599766731262e+02 1.1963199824094772e+02 -3.0831301212310791e+02 2.5374001264572144e+02 1.2111400067806244e+02 -3.0912899971008301e+02 2.5429698824882507e+02 1.2268699705600739e+02 -3.0988198518753052e+02 2.5466099381446838e+02 1.2432699650526047e+02 -3.1055998802185059e+02 2.5482401251792908e+02 1.1366400122642517e+02 -2.9972401261329651e+02 2.4062700569629669e+02 1.1419700086116791e+02 -2.9911801218986511e+02 2.3901599645614624e+02 1.1333800107240677e+02 -3.0041500926017761e+02 2.4225899577140808e+02 1.1322599649429321e+02 -3.0118098855018616e+02 2.4388499557971954e+02 1.1332999914884567e+02 -3.0201101303100586e+02 2.4548099935054779e+02 1.1364600062370300e+02 -3.0289000272750854e+02 2.4702100455760956e+02 1.1417099833488464e+02 -3.0380600690841675e+02 2.4848100543022156e+02 1.1489599943161011e+02 -3.0474299192428589e+02 2.4983799457550049e+02 1.1580999940633774e+02 -3.0568701028823853e+02 2.5107100605964661e+02 1.1689899861812592e+02 -3.0662399530410767e+02 2.5215899944305420e+02 1.1814399808645248e+02 -3.0753698945045471e+02 2.5308600068092346e+02 1.1952699720859528e+02 -3.0841299891471863e+02 2.5383800268173218e+02 1.2261699885129929e+02 -3.1000000238418579e+02 2.5476899743080139e+02 1.2102600187063217e+02 -3.0923900008201599e+02 2.5440201163291931e+02 1.2597399950027466e+02 -3.1128400564193726e+02 2.5489500164985657e+02 1.2427499890327454e+02 -3.1068500876426697e+02 2.5493401288986206e+02 1.2938599288463593e+02 -3.1218498945236206e+02 2.5420600175857544e+02 1.2768700718879700e+02 -3.1178599596023560e+02 2.5465101003646851e+02 1.3104699552059174e+02 -3.1247198581695557e+02 2.5356799364089966e+02 1.3264100253582001e+02 -3.1264498829841614e+02 2.5274699926376343e+02 1.3414399325847626e+02 -3.1270000338554382e+02 2.5175601243972778e+02 1.3553200662136078e+02 -3.1263700127601624e+02 2.5060901045799255e+02 1.3678400218486786e+02 -3.1245499849319458e+02 2.4932600557804108e+02 1.3787899911403656e+02 -3.1215998530387878e+02 2.4792699515819550e+02 1.3880099356174469e+02 -3.1175398826599121e+02 2.4643300473690033e+02 1.3953399658203125e+02 -3.1124401092529297e+02 2.4486799538135529e+02 1.4006799459457397e+02 -3.1063899397850037e+02 2.4325700104236603e+02 1.4039300382137299e+02 -3.0994799733161926e+02 2.4162599444389343e+02 1.4040200412273407e+02 -3.0835199356079102e+02 2.3840300738811493e+02 1.4050500094890594e+02 -3.0918100476264954e+02 2.3999899625778198e+02 1.3955999910831451e+02 -3.0655699968338013e+02 2.3540300130844116e+02 1.4008599519729614e+02 -3.0747199058532715e+02 2.3686300218105316e+02 1.3792100548744202e+02 -3.0467501282691956e+02 2.3281399905681610e+02 1.3883499801158905e+02 -3.0562001466751099e+02 2.3404599726200104e+02 1.3683299720287323e+02 -3.0373901128768921e+02 2.3172500729560852e+02 1.3558700680732727e+02 -3.0282598733901978e+02 2.3079800605773926e+02 1.3420400023460388e+02 -3.0194899439811707e+02 2.3004600405693054e+02 1.3270500302314758e+02 -3.0112400650978088e+02 2.2948199510574341e+02 1.3111500442028046e+02 -3.0036199092864990e+02 2.2911499440670013e+02 1.2945699691772461e+02 -2.9967701435089111e+02 2.2894999384880066e+02 1.2775799632072449e+02 -2.9907900094985962e+02 2.2899000346660614e+02 1.2604500353336334e+02 -2.9857599735260010e+02 2.2923399507999420e+02 1.2434499710798264e+02 -2.9817798733711243e+02 2.2967800498008728e+02 1.2268500030040741e+02 -2.9789000749588013e+02 2.3031599819660187e+02 1.2109100073575974e+02 -2.9771798849105835e+02 2.3113699257373810e+02 1.1958800256252289e+02 -2.9766300320625305e+02 2.3212899267673492e+02 1.1694800108671188e+02 -2.9790699481964111e+02 2.3455800116062164e+02 1.1819899827241898e+02 -2.9772600531578064e+02 2.3327499628067017e+02 1.1493100225925446e+02 -2.9860898852348328e+02 2.3745100200176239e+02 1.1585199832916260e+02 -2.9820299148559570e+02 2.3595799505710602e+02 1.1500599980354309e+02 -2.9859301447868347e+02 2.3749700188636780e+02 1.1592300236225128e+02 -2.9818901419639587e+02 2.3601099848747253e+02 1.1701299995183945e+02 -2.9789501428604126e+02 2.3461799323558807e+02 1.1825899779796600e+02 -2.9771399497985840e+02 2.3334099352359772e+02 1.1964099854230881e+02 -2.9765099287033081e+02 2.3219999670982361e+02 1.2113600224256516e+02 -2.9770600795745850e+02 2.3121400177478790e+02 1.2272299826145172e+02 -2.9787799715995789e+02 2.3039600253105164e+02 1.2437500059604645e+02 -2.9816401004791260e+02 2.2976200282573700e+02 1.2606599926948547e+02 -2.9855999350547791e+02 2.2931900620460510e+02 1.2777100503444672e+02 -2.9905998706817627e+02 2.2907699644565582e+02 1.2946100533008575e+02 -2.9965600371360779e+02 2.2903700172901154e+02 1.3111099600791931e+02 -3.0033800005912781e+02 2.2920100390911102e+02 1.3269400596618652e+02 -3.0109599232673645e+02 2.2956700623035431e+02 1.3418599963188171e+02 -3.0191698670387268e+02 2.3012800514698029e+02 1.3556200265884399e+02 -3.0278900265693665e+02 2.3087599873542786e+02 1.3680200278759003e+02 -3.0369800329208374e+02 2.3179900646209717e+02 1.3788500428199768e+02 -3.0463001132011414e+02 2.3288199305534363e+02 1.3879400491714478e+02 -3.0556899309158325e+02 2.3410800099372864e+02 1.3951599597930908e+02 -3.0650201439857483e+02 2.3545899987220764e+02 1.4003899693489075e+02 -3.0741301178932190e+02 2.3691199719905853e+02 1.4035399258136749e+02 -3.0828800797462463e+02 2.3844400048255920e+02 1.4045600593090057e+02 -3.0911400914192200e+02 2.4003200232982635e+02 1.4034500718116760e+02 -3.0987599492073059e+02 2.4165099859237671e+02 1.4002099633216858e+02 -3.1056401133537292e+02 2.4327500164508820e+02 1.3948999345302582e+02 -3.1116700172424316e+02 2.4487799406051636e+02 1.3876000046730042e+02 -3.1167399883270264e+02 2.4643500149250031e+02 1.3784299790859222e+02 -3.1207698583602905e+02 2.4792100489139557e+02 1.3675299286842346e+02 -3.1237199902534485e+02 2.4931399524211884e+02 1.3550800085067749e+02 -3.1255200505256653e+02 2.5059100985527039e+02 1.3412599265575409e+02 -3.1261500716209412e+02 2.5173199176788330e+02 1.3263000547885895e+02 -3.1256100535392761e+02 2.5271800160408020e+02 1.3104400038719177e+02 -3.1238898634910583e+02 2.5353598594665527e+02 1.2939199805259705e+02 -3.1210198998451233e+02 2.5417000055313110e+02 1.2770000100135803e+02 -3.1170600652694702e+02 2.5461301207542419e+02 1.2599599361419678e+02 -3.1120601296424866e+02 2.5485500693321228e+02 1.2430500239133835e+02 -3.1061100959777832e+02 2.5489500164985657e+02 1.2265499681234360e+02 -3.0992901325225830e+02 2.5473099946975708e+02 1.2107200175523758e+02 -3.0917099118232727e+02 2.5436499714851379e+02 1.1958099901676178e+02 -3.0834999680519104e+02 2.5380399823188782e+02 1.1820399761199951e+02 -3.0747699737548828e+02 2.5305598974227905e+02 1.1696500331163406e+02 -3.0656799674034119e+02 2.5213301181793213e+02 1.1588200181722641e+02 -3.0563700199127197e+02 2.5104999542236328e+02 1.1497200280427933e+02 -3.0469700694084167e+02 2.4982400238513947e+02 1.1424999684095383e+02 -3.0376398563385010e+02 2.4847300350666046e+02 1.1372800171375275e+02 -3.0285298824310303e+02 2.4702000617980957e+02 1.1341299861669540e+02 -3.0197799205780029e+02 2.4548800289630890e+02 1.1331000179052353e+02 -3.0115300416946411e+02 2.4390000104904175e+02 1.1342199891805649e+02 -3.0039000511169434e+02 2.4228100478649139e+02 1.1374600231647491e+02 -2.9970198869705200e+02 2.4065700173377991e+02 1.1427699774503708e+02 -2.9910001158714294e+02 2.3905399441719055e+02 1.3331200182437897e+02 -3.0369699001312256e+02 2.2919900715351105e+02 1.3519699871540070e+02 -3.0490601062774658e+02 2.3025199770927429e+02 1.3681000471115112e+02 -3.0617800354957581e+02 2.3163299262523651e+02 1.3809999823570251e+02 -3.0747500061988831e+02 2.3330099880695343e+02 1.3902899622917175e+02 -3.0875700712203979e+02 2.3520299792289734e+02 1.3956800103187561e+02 -3.0998599529266357e+02 2.3728300631046295e+02 1.3970200717449188e+02 -3.1112301349639893e+02 2.3947800695896149e+02 1.3942499458789825e+02 -3.1213501095771790e+02 2.4171899259090424e+02 1.3874700665473938e+02 -3.1299099326133728e+02 2.4394099414348602e+02 1.3768799602985382e+02 -3.1366398930549622e+02 2.4607400596141815e+02 1.3628000020980835e+02 -3.1413400173187256e+02 2.4805499613285065e+02 1.3456599414348602e+02 -3.1438800692558289e+02 2.4982300400733948e+02 1.3259799778461456e+02 -3.1441599130630493e+02 2.5132399797439575e+02 1.3043600320816040e+02 -3.1421899795532227e+02 2.5251200795173645e+02 1.2814499437808990e+02 -3.1380200386047363e+02 2.5335198640823364e+02 1.2579500675201416e+02 -3.1317800283432007e+02 2.5381898880004883e+02 1.2345799803733826e+02 -3.1236600875854492e+02 2.5389701128005981e+02 1.2120500206947327e+02 -3.1139099597930908e+02 2.5358399748802185e+02 1.1910299956798553e+02 -3.1028199195861816e+02 2.5289100408554077e+02 1.1721800267696381e+02 -3.0907300114631653e+02 2.5183698534965515e+02 1.1560499668121338e+02 -3.0780100822448730e+02 2.5045600533485413e+02 1.1431500315666199e+02 -3.0650401115417480e+02 2.4878899753093719e+02 1.1338599771261215e+02 -3.0522200465202332e+02 2.4688600003719330e+02 1.1284700036048889e+02 -3.0399298667907715e+02 2.4480600655078888e+02 1.1271300166845322e+02 -3.0285599827766418e+02 2.4261200428009033e+02 1.1298999935388565e+02 -3.0184400081634521e+02 2.4037000536918640e+02 1.1366800218820572e+02 -3.0098798871040344e+02 2.3814900219440460e+02 1.1472699791193008e+02 -3.0031499266624451e+02 2.3601500689983368e+02 1.1613500118255615e+02 -2.9984501004219055e+02 2.3403400182723999e+02 1.1784899979829788e+02 -2.9959198832511902e+02 2.3226700723171234e+02 1.1981700360774994e+02 -2.9956299066543579e+02 2.3076599836349487e+02 1.2197999656200409e+02 -2.9976001381874084e+02 2.2957700490951538e+02 1.2426999956369400e+02 -3.0017700791358948e+02 2.2873699665069580e+02 1.2661999464035034e+02 -3.0080100893974304e+02 2.2827099263668060e+02 1.2895700335502625e+02 -3.0161300301551819e+02 2.2819299995899200e+02 1.3120999932289124e+02 -3.0258798599243164e+02 2.2850500047206879e+02 1.1807899922132492e+02 -3.0372399091720581e+02 2.2835700213909149e+02 1.2029500305652618e+02 -3.0392599105834961e+02 2.2713899612426758e+02 1.2264200299978256e+02 -3.0435299873352051e+02 2.2627800703048706e+02 1.2504899501800537e+02 -3.0499199032783508e+02 2.2580100595951080e+02 1.2975299358367920e+02 -3.0682298541069031e+02 2.2604100406169891e+02 1.2744399905204773e+02 -3.0582401156425476e+02 2.2572100162506104e+02 1.3190600275993347e+02 -3.0795899033546448e+02 2.2675099968910217e+02 1.3383799791336060e+02 -3.0919799208641052e+02 2.2783100605010986e+02 1.3549000024795532e+02 -3.1050199270248413e+02 2.2924600541591644e+02 1.3681200146675110e+02 -3.1183099746704102e+02 2.3095400631427765e+02 1.3776400685310364e+02 -3.1314399838447571e+02 2.3290400207042694e+02 1.3831700384616852e+02 -3.1440299749374390e+02 2.3503500223159790e+02 1.3845400512218475e+02 -3.1556901335716248e+02 2.3728400468826294e+02 1.3817000389099121e+02 -3.1660598516464233e+02 2.3958100378513336e+02 1.3747499883174896e+02 -3.1748199462890625e+02 2.4185700714588165e+02 1.3639000058174133e+02 -3.1817200779914856e+02 2.4404299259185791e+02 1.3319100439548492e+02 -3.1891301274299622e+02 2.4788400530815125e+02 1.3494700193405151e+02 -3.1865400075912476e+02 2.4607199430465698e+02 1.3117399811744690e+02 -3.1894299387931824e+02 2.4942199885845184e+02 1.2895900011062622e+02 -3.1874099373817444e+02 2.5063899159431458e+02 1.2661199271678925e+02 -3.1831300258636475e+02 2.5150001049041748e+02 1.2420400232076645e+02 -3.1767401099205017e+02 2.5197800993919373e+02 1.2180999666452408e+02 -3.1684198975563049e+02 2.5205799937248230e+02 1.1950100213289261e+02 -3.1584298610687256e+02 2.5173801183700562e+02 1.1734700202941895e+02 -3.1470701098442078e+02 2.5102698802947998e+02 1.1541499942541122e+02 -3.1346800923347473e+02 2.4994799494743347e+02 1.1376299709081650e+02 -3.1216400861740112e+02 2.4853299558162689e+02 1.1244100332260132e+02 -3.1083500385284424e+02 2.4682399630546570e+02 1.1093699932098389e+02 -3.0826300382614136e+02 2.4274399876594543e+02 1.1148899793624878e+02 -3.0952200293540955e+02 2.4487499892711639e+02 1.1079999804496765e+02 -3.0709698796272278e+02 2.4049499630928040e+02 1.1108300089836121e+02 -3.0606099963188171e+02 2.3819799721240997e+02 1.1177799850702286e+02 -3.0518400669097900e+02 2.3592199385166168e+02 1.1286400258541107e+02 -3.0449399352073669e+02 2.3373599350452423e+02 1.1430600285530090e+02 -3.0401200056076050e+02 2.3170599341392517e+02 1.1606299877166748e+02 -3.0375298857688904e+02 2.2989499568939209e+02 1.3835600018501282e+02 -3.1132599711418152e+02 2.4087299406528473e+02 1.3792799413204193e+02 -3.1210198998451233e+02 2.4275100231170654e+02 1.3698099553585052e+02 -3.1214600801467896e+02 2.4353300034999847e+02 1.3719600439071655e+02 -3.1274500489234924e+02 2.4458399415016174e+02 1.3612699508666992e+02 -3.1269800662994385e+02 2.4527199566364288e+02 1.3617999851703644e+02 -3.1323999166488647e+02 2.4632500112056732e+02 1.3500200212001801e+02 -3.1309399008750916e+02 2.4689599871635437e+02 1.3490599393844604e+02 -3.1357198953628540e+02 2.4793000519275665e+02 1.3363699615001678e+02 -3.1332400441169739e+02 2.4836100637912750e+02 1.3340699672698975e+02 -3.1373500823974609e+02 2.4935699999332428e+02 1.3206900656223297e+02 -3.1338098645210266e+02 2.4962499737739563e+02 1.3172100484371185e+02 -3.1372201442718506e+02 2.5056800246238708e+02 1.3034200668334961e+02 -3.1326401233673096e+02 2.5065600872039795e+02 1.2989200651645660e+02 -3.1353500485420227e+02 2.5153300166130066e+02 1.2850199639797211e+02 -3.1297600269317627e+02 2.5142499804496765e+02 1.2796700000762939e+02 -3.1317800283432007e+02 2.5222599506378174e+02 1.2659899890422821e+02 -3.1252399086952209e+02 2.5191000103950500e+02 1.2599800527095795e+02 -3.1266200542449951e+02 2.5262901186943054e+02 1.2468600273132324e+02 -3.1192100048065186e+02 2.5209900736808777e+02 1.2403299659490585e+02 -3.1199800968170166e+02 2.5273200869560242e+02 1.2281399965286255e+02 -3.1118398904800415e+02 2.5198701024055481e+02 1.2212499976158142e+02 -3.1120499968528748e+02 2.5253298878669739e+02 1.2103500217199326e+02 -3.1033301353454590e+02 2.5157600641250610e+02 1.2032300233840942e+02 -3.1030198931694031e+02 2.5203600525856018e+02 1.1939600110054016e+02 -3.0939000844955444e+02 2.5087800621986389e+02 1.1867299675941467e+02 -3.0931401252746582e+02 2.5125399231910706e+02 1.1794400215148926e+02 -3.0838200449943542e+02 2.4991099536418915e+02 1.1721800267696381e+02 -3.0826500058174133e+02 2.5020799040794373e+02 1.1671700328588486e+02 -3.0733600258827209e+02 2.4870300292968750e+02 1.1599600315093994e+02 -3.0718401074409485e+02 2.4892500042915344e+02 1.1574900150299072e+02 -3.0627998709678650e+02 2.4728600680828094e+02 1.1503899842500687e+02 -3.0609700083732605e+02 2.4743799865245819e+02 1.1506599932909012e+02 -3.0524399876594543e+02 2.4569800496101379e+02 1.1437100172042847e+02 -3.0503299832344055e+02 2.4578499794006348e+02 1.1468700319528580e+02 -3.0425500869750977e+02 2.4398399889469147e+02 1.1400900036096573e+02 -3.0402100086212158e+02 2.4400900304317474e+02 1.1462199687957764e+02 -3.0334100127220154e+02 2.4218900501728058e+02 1.1396300047636032e+02 -3.0308499932289124e+02 2.4215599894523621e+02 1.1487399786710739e+02 -3.0252599716186523e+02 2.4036400020122528e+02 1.1423499882221222e+02 -3.0224999785423279e+02 2.4027499556541443e+02 1.1543399840593338e+02 -3.0183398723602295e+02 2.3855599761009216e+02 1.1481600254774094e+02 -3.0153799057006836e+02 2.3841400444507599e+02 1.1628899723291397e+02 -3.0128198862075806e+02 2.3681700229644775e+02 1.1569300293922424e+02 -3.0096700787544250e+02 2.3661999404430389e+02 1.1741399765014648e+02 -3.0088499188423157e+02 2.3519299924373627e+02 1.1684200167655945e+02 -3.0055201053619385e+02 2.3494200408458710e+02 1.1877799779176712e+02 -3.0065500736236572e+02 2.3372900485992432e+02 1.1823300272226334e+02 -3.0030399560928345e+02 2.3342099785804749e+02 1.2034600228071213e+02 -3.0059799551963806e+02 2.3246400058269501e+02 1.1983100324869156e+02 -3.0022901296615601e+02 2.3209799826145172e+02 1.2207300215959549e+02 -3.0071499943733215e+02 2.3143300414085388e+02 1.2159399688243866e+02 -3.0032899975776672e+02 2.3100699484348297e+02 1.2391299754381180e+02 -3.0100399255752563e+02 2.3066499829292297e+02 1.2347699701786041e+02 -3.0060198903083801e+02 2.3017500340938568e+02 1.2581600248813629e+02 -3.0145499110221863e+02 2.3017899692058563e+02 1.2543000280857086e+02 -3.0103999376296997e+02 2.2962500154972076e+02 1.2772899866104126e+02 -3.0205801129341125e+02 2.2999000549316406e+02 1.2740400433540344e+02 -3.0163198709487915e+02 2.2937099635601044e+02 1.2960100173950195e+02 -3.0279499292373657e+02 2.3010300099849701e+02 1.2934599816799164e+02 -3.0236300826072693e+02 2.2941899299621582e+02 1.3138100504875183e+02 -3.0364701151847839e+02 2.3051400482654572e+02 1.3120700418949127e+02 -3.0321401357650757e+02 2.2976799309253693e+02 1.3301900029182434e+02 -3.0458900332450867e+02 2.3121200501918793e+02 1.3293899595737457e+02 -3.0416199564933777e+02 2.3040999472141266e+02 1.3447099924087524e+02 -3.0559799075126648e+02 2.3217800259590149e+02 1.3449600338935852e+02 -3.0518400669097900e+02 2.3132599890232086e+02 1.3569800555706024e+02 -3.0664399266242981e+02 2.3338699340820312e+02 1.3583900034427643e+02 -3.0625298619270325e+02 2.3249499499797821e+02 1.3666599988937378e+02 -3.0769899487495422e+02 2.3480400443077087e+02 1.3693200051784515e+02 -3.0733999609947205e+02 2.3388500511646271e+02 1.3734899461269379e+02 -3.0873599648475647e+02 2.3639099299907684e+02 1.3774800300598145e+02 -3.0841898918151855e+02 2.3545999825000763e+02 1.3772800564765930e+02 -3.0972400307655334e+02 2.3810599744319916e+02 1.3826499879360199e+02 -3.0946001410484314e+02 2.3717999458312988e+02 1.3779300451278687e+02 -3.1063801050186157e+02 2.3989999294281006e+02 1.3846899569034576e+02 -3.1043800711631775e+02 2.3899999260902405e+02 1.3754099607467651e+02 -3.1145301461219788e+02 2.4172599613666534e+02 1.1642400175333023e+02 -2.9826799035072327e+02 2.4247699975967407e+02 1.1698400229215622e+02 -2.9757499694824219e+02 2.4066999554634094e+02 1.1783900111913681e+02 -2.9702299833297729e+02 2.3893000185489655e+02 1.1896300315856934e+02 -2.9662701487541199e+02 2.3730599880218506e+02 1.2032800167798996e+02 -2.9639700055122375e+02 2.3584200441837311e+02 1.2189599871635437e+02 -2.9633998870849609e+02 2.3457700014114380e+02 1.2362299859523773e+02 -2.9645699262619019e+02 2.3354600369930267e+02 1.2546299397945404e+02 -2.9674500226974487e+02 2.3277799785137177e+02 1.2736600637435913e+02 -2.9719701409339905e+02 2.3229199647903442e+02 1.2927900254726410e+02 -2.9780000448226929e+02 2.3210300505161285e+02 1.3115100562572479e+02 -2.9853698611259460e+02 2.3221600055694580e+02 1.3293099403381348e+02 -2.9938799142837524e+02 2.3262700438499451e+02 1.3456900417804718e+02 -3.0033099651336670e+02 2.3332500457763672e+02 1.3602100312709808e+02 -3.0133900046348572e+02 2.3429100215435028e+02 1.3724799454212189e+02 -3.0238598585128784e+02 2.3549999296665192e+02 1.3821600377559662e+02 -3.0344098806381226e+02 2.3691700398921967e+02 1.3889899849891663e+02 -3.0447700619697571e+02 2.3850399255752563e+02 1.3927799463272095e+02 -3.0546599626541138e+02 2.4021899700164795e+02 1.3934299349784851e+02 -3.0638000369071960e+02 2.4201300740242004e+02 1.3909099996089935e+02 -3.0719500780105591e+02 2.4383899569511414e+02 1.3853099942207336e+02 -3.0788698792457581e+02 2.4564599990844727e+02 1.3767600059509277e+02 -3.0843898653984070e+02 2.4738499522209167e+02 1.3655099272727966e+02 -3.0883601307868958e+02 2.4900899827480316e+02 1.3518700003623962e+02 -3.0906599760055542e+02 2.5047400593757629e+02 1.3361899554729462e+02 -3.0912300944328308e+02 2.5173899531364441e+02 1.3189199566841125e+02 -3.0900600552558899e+02 2.5276899337768555e+02 1.3005200028419495e+02 -3.0871701240539551e+02 2.5353801250457764e+02 1.2814900279045105e+02 -3.0826601386070251e+02 2.5402298569679260e+02 1.2623600661754608e+02 -3.0766299366950989e+02 2.5421199202537537e+02 1.2436400353908539e+02 -3.0692601203918457e+02 2.5409999489784241e+02 1.2258400022983551e+02 -3.0607399344444275e+02 2.5368899106979370e+02 1.2094599753618240e+02 -3.0513200163841248e+02 2.5299099087715149e+02 1.1949399858713150e+02 -3.0412301421165466e+02 2.5202399492263794e+02 1.1826699972152710e+02 -3.0307701230049133e+02 2.5081598758697510e+02 1.1729899793863297e+02 -3.0202201008796692e+02 2.4939900636672974e+02 1.1661600321531296e+02 -3.0098500847816467e+02 2.4781100451946259e+02 1.1623699963092804e+02 -2.9999700188636780e+02 2.4609699845314026e+02 1.1617200076580048e+02 -2.9908299446105957e+02 2.4430200457572937e+02 1.3773000240325928e+02 -3.0898201465606689e+02 2.4843899905681610e+02 1.3874599337577820e+02 -3.0848699808120728e+02 2.4669699370861053e+02 1.3947799801826477e+02 -3.0784401297569275e+02 2.4486400187015533e+02 1.3990600407123566e+02 -3.0706799030303955e+02 2.4298599362373352e+02 1.4001899957656860e+02 -3.0618000030517578e+02 2.4111300706863403e+02 1.3981400430202484e+02 -3.0520200729370117e+02 2.3929299414157867e+02 1.3929800689220428e+02 -3.0415999889373779e+02 2.3757299780845642e+02 1.3848200440406799e+02 -3.0308198928833008e+02 2.3599800467491150e+02 1.3738900423049927e+02 -3.0199399590492249e+02 2.3460799455642700e+02 1.3604600727558136e+02 -3.0092599987983704e+02 2.3343999683856964e+02 1.3448899984359741e+02 -2.9990398883819580e+02 2.3252299427986145e+02 1.3275699317455292e+02 -2.9895499348640442e+02 2.3188200592994690e+02 1.3089600205421448e+02 -2.9810500144958496e+02 2.3153199255466461e+02 1.2895299494266510e+02 -2.9737401008605957e+02 2.3148399591445923e+02 1.2698000669479370e+02 -2.9678198695182800e+02 2.3173800110816956e+02 1.2502700090408325e+02 -2.9634401202201843e+02 2.3228800296783447e+02 1.2314400076866150e+02 -2.9607099294662476e+02 2.3311999440193176e+02 1.2138099968433380e+02 -2.9597100615501404e+02 2.3421099781990051e+02 1.1978299915790558e+02 -2.9604598879814148e+02 2.3553399741649628e+02 1.1839099973440170e+02 -2.9629400372505188e+02 2.3705500364303589e+02 1.1724299937486649e+02 -2.9670900106430054e+02 2.3873400688171387e+02 1.1636599898338318e+02 -2.9728001356124878e+02 2.4052700400352478e+02 1.1578399688005447e+02 -2.9799199104309082e+02 2.4238799512386322e+02 1.1551299691200256e+02 -2.9882600903511047e+02 2.4426999688148499e+02 1.1555899679660797e+02 -2.9976201057434082e+02 2.4612200260162354e+02 1.1591999977827072e+02 -3.0077499151229858e+02 2.4789799749851227e+02 1.1658900231122971e+02 -3.0183899402618408e+02 2.4955099821090698e+02 1.1754599958658218e+02 -3.0292499065399170e+02 2.5103801488876343e+02 1.1876799911260605e+02 -3.0400699377059937e+02 2.5232198834419250e+02 1.2022300064563751e+02 -3.0505499243736267e+02 2.5336799025535583e+02 1.2187299877405167e+02 -3.0604401230812073e+02 2.5414898991584778e+02 1.2367500364780426e+02 -3.0694600939750671e+02 2.5464600324630737e+02 1.2558299303054810e+02 -3.0774000287055969e+02 2.5484499335289001e+02 1.2754799425601959e+02 -3.0840298533439636e+02 2.5474199652671814e+02 1.2951700389385223e+02 -3.0891999602317810e+02 2.5433900952339172e+02 1.3144199550151825e+02 -3.0927699804306030e+02 2.5364598631858826e+02 1.3326999545097351e+02 -3.0946400761604309e+02 2.5268098711967468e+02 1.3495600223541260e+02 -3.0947598814964294e+02 2.5146999955177307e+02 1.3645599782466888e+02 -3.0931401252746582e+02 2.5004300475120544e+02 1.3930100202560425e+02 -3.0107399821281433e+02 2.5004398822784424e+02 1.3885499536991119e+02 -3.0085998773574829e+02 2.4994100630283356e+02 1.3845300674438477e+02 -3.0141898989677429e+02 2.5135999917984009e+02 1.3777500391006470e+02 -3.0125701427459717e+02 2.5153300166130066e+02 1.3713400065898895e+02 -3.0169001221656799e+02 2.5287398695945740e+02 1.3642899692058563e+02 -3.0147001147270203e+02 2.5294899940490723e+02 1.3558000326156616e+02 -3.0176800489425659e+02 2.5417101383209229e+02 1.3486599922180176e+02 -3.0149200558662415e+02 2.5413900613784790e+02 1.3384300470352173e+02 -3.0164998769760132e+02 2.5520798563957214e+02 1.3313999772071838e+02 -3.0132099986076355e+02 2.5506201386451721e+02 1.3198299705982208e+02 -3.0134099721908569e+02 2.5594899058341980e+02 1.3131099939346313e+02 -3.0096501111984253e+02 2.5568398833274841e+02 1.3006299734115601e+02 -3.0085098743438721e+02 2.5637000799179077e+02 1.2944300472736359e+02 -3.0043399333953857e+02 2.5598499178886414e+02 1.2814700603485107e+02 -3.0019599199295044e+02 2.5645598769187927e+02 1.2760199606418610e+02 -2.9974898695945740e+02 2.5595399737358093e+02 1.2630200386047363e+02 -2.9939898848533630e+02 2.5620299577713013e+02 1.2585300207138062e+02 -2.9893198609352112e+02 2.5559100508689880e+02 1.2458900362253189e+02 -2.9848700761795044e+02 2.5562199950218201e+02 1.2425500154495239e+02 -2.9801300168037415e+02 2.5491100549697876e+02 1.2306600064039230e+02 -2.9749101400375366e+02 2.5473099946975708e+02 1.2286599725484848e+02 -2.9702299833297729e+02 2.5393500924110413e+02 1.2178599834442139e+02 -2.9644399881362915e+02 2.5356000661849976e+02 1.2173400074243546e+02 -2.9599800705909729e+02 2.5269898772239685e+02 1.2079100310802460e+02 -2.9538199305534363e+02 2.5214999914169312e+02 1.2089899927377701e+02 -2.9497298598289490e+02 2.5124600529670715e+02 1.2011600285768509e+02 -2.9434099793434143e+02 2.5054898858070374e+02 1.2038899958133698e+02 -2.9398399591445923e+02 2.4962699413299561e+02 1.1978299915790558e+02 -2.9335701465606689e+02 2.4880899488925934e+02 1.2022399902343750e+02 -2.9306501150131226e+02 2.4789799749851227e+02 1.1980299651622772e+02 -2.9246300458908081e+02 2.4699200689792633e+02 1.2040700018405914e+02 -2.9225000739097595e+02 2.4612000584602356e+02 1.2017700076103210e+02 -2.9168799519538879e+02 2.4515700340270996e+02 1.2093400210142136e+02 -2.9156601428985596e+02 2.4435499310493469e+02 1.3991199433803558e+02 -2.9993000626564026e+02 2.4729099869728088e+02 1.4035800099372864e+02 -3.0014398694038391e+02 2.4739399552345276e+02 1.4017699658870697e+02 -2.9914298653602600e+02 2.4551099538803101e+02 1.4061500132083893e+02 -2.9951599240303040e+02 2.4594099819660187e+02 1.4009299874305725e+02 -2.9824599623680115e+02 2.4376499652862549e+02 1.4062400162220001e+02 -2.9861900210380554e+02 2.4412499368190765e+02 1.3966399431228638e+02 -2.9727101325988770e+02 2.4211399257183075e+02 1.4027999341487885e+02 -2.9763200879096985e+02 2.4239000678062439e+02 1.3890300691127777e+02 -2.9625099897384644e+02 2.4061700701713562e+02 1.3959400355815887e+02 -2.9659000039100647e+02 2.4079300463199615e+02 1.3783699274063110e+02 -2.9522299766540527e+02 2.3932600021362305e+02 1.3858899474143982e+02 -2.9552799463272095e+02 2.3939000070095062e+02 1.3650399446487427e+02 -2.9422199726104736e+02 2.3828600347042084e+02 1.3729999959468842e+02 -2.9448300600051880e+02 2.3822799324989319e+02 1.3495099544525146e+02 -2.9328298568725586e+02 2.3753400146961212e+02 1.3577100634574890e+02 -2.9348799586296082e+02 2.3734700679779053e+02 1.3323199748992920e+02 -2.9243901371955872e+02 2.3709499835968018e+02 1.3405199348926544e+02 -2.9258000850677490e+02 2.3677599430084229e+02 1.3140699267387390e+02 -2.9172000288963318e+02 2.3698499798774719e+02 1.3220299780368805e+02 -2.9178699851036072e+02 2.3653499782085419e+02 1.2953899800777435e+02 -2.9115200042724609e+02 2.3720799386501312e+02 1.3028700649738312e+02 -2.9113700985908508e+02 2.3663200438022614e+02 1.2769599258899689e+02 -2.9075300693511963e+02 2.3775699734687805e+02 1.2836800515651703e+02 -2.9065299034118652e+02 2.3706300556659698e+02 1.2593999505043030e+02 -2.9053801298141479e+02 2.3861199617385864e+02 1.2651099264621735e+02 -2.9034999012947083e+02 2.3781399428844452e+02 1.2433300167322159e+02 -2.9051399230957031e+02 2.3974199593067169e+02 1.2477900087833405e+02 -2.9023900628089905e+02 2.3885999619960785e+02 1.2293200194835663e+02 -2.9068198800086975e+02 2.4110899865627289e+02 1.2323100119829178e+02 -2.9032298922538757e+02 2.4016499519348145e+02 1.2178599834442139e+02 -2.9103699326515198e+02 2.4266499280929565e+02 1.2192100286483765e+02 -2.9060000181198120e+02 2.4168500304222107e+02 1.2089099735021591e+02 -2.9106000065803528e+02 2.4336799979209900e+02 1.3935400545597076e+02 -3.0146300792694092e+02 2.4653099477291107e+02 1.3961899280548096e+02 -3.0067598819732666e+02 2.4474999308586121e+02 1.3953599333763123e+02 -2.9977899789810181e+02 2.4300399422645569e+02 1.3910600543022156e+02 -2.9880398511886597e+02 2.4135400354862213e+02 1.3834500312805176e+02 -2.9778400063514709e+02 2.3985700309276581e+02 1.3727900385856628e+02 -2.9675599932670593e+02 2.3856599628925323e+02 1.3594600558280945e+02 -2.9575398564338684e+02 2.3752599954605103e+02 1.3439300656318665e+02 -2.9481598734855652e+02 2.3677299916744232e+02 1.3267399370670319e+02 -2.9397198557853699e+02 2.3633399605751038e+02 1.3084900379180908e+02 -2.9325300455093384e+02 2.3622399568557739e+02 1.2898199260234833e+02 -2.9268500208854675e+02 2.3644800484180450e+02 1.2713800370693207e+02 -2.9228600859642029e+02 2.3699599504470825e+02 1.2538200616836548e+02 -2.9207101464271545e+02 2.3785099387168884e+02 1.2377499788999557e+02 -2.9204699397087097e+02 2.3898200690746307e+02 1.2237399816513062e+02 -2.9221498966217041e+02 2.4034899473190308e+02 1.2122800201177597e+02 -2.9256999492645264e+02 2.4190400540828705e+02 1.2037599831819534e+02 -2.9309898614883423e+02 2.4359400570392609e+02 1.1984899640083313e+02 -2.9378300905227661e+02 2.4535900354385376e+02 1.1966600269079208e+02 -2.9459801316261292e+02 2.4713699519634247e+02 1.1983100324869156e+02 -2.9551699757575989e+02 2.4886600673198700e+02 1.2034100294113159e+02 -2.9650598764419556e+02 2.5048500299453735e+02 1.2117599695920944e+02 -2.9753100872039795e+02 2.5193899869918823e+02 1.2230800092220306e+02 -2.9855599999427795e+02 2.5317400693893433e+02 1.2369699776172638e+02 -2.9954600334167480e+02 2.5415000319480896e+02 1.2529499828815460e+02 -3.0046498775482178e+02 2.5483098626136780e+02 1.2704400718212128e+02 -3.0128198862075806e+02 2.5519299507141113e+02 1.2888500094413757e+02 -3.0196699500083923e+02 2.5522398948669434e+02 1.3075299561023712e+02 -3.0249801278114319e+02 2.5492399930953979e+02 1.3258199393749237e+02 -3.0285400152206421e+02 2.5430101156234741e+02 1.3430799543857574e+02 -3.0302500724792480e+02 2.5337800383567810e+02 1.3587099313735962e+02 -3.0300301313400269e+02 2.5218799710273743e+02 1.3721700012683868e+02 -3.0278998613357544e+02 2.5077199935913086e+02 1.3829700648784637e+02 -3.0239298939704895e+02 2.4918000400066376e+02 1.3854999840259552e+02 -3.0499899387359619e+02 2.5424599647521973e+02 1.3892200589179993e+02 -3.0269199609756470e+02 2.4932399392127991e+02 1.4010299742221832e+02 -3.0472201108932495e+02 2.5254800915718079e+02 1.3954900205135345e+02 -3.0292099714279175e+02 2.4932600557804108e+02 1.4138600230216980e+02 -3.0425900220870972e+02 2.5067499279975891e+02 1.4015600085258484e+02 -3.0301299691200256e+02 2.4906499683856964e+02 1.4236399531364441e+02 -3.0362200736999512e+02 2.4867300689220428e+02 1.3676600158214569e+02 -3.0508300662040710e+02 2.5572299957275391e+02 1.1608800292015076e+02 -2.9269599914550781e+02 2.4592700600624084e+02 1.1596100032329559e+02 -2.9368698596954346e+02 2.4801799654960632e+02 1.1618900299072266e+02 -2.9477798938751221e+02 2.5005000829696655e+02 1.1676599830389023e+02 -2.9594099521636963e+02 2.5196999311447144e+02 1.1767599731683731e+02 -2.9714500904083252e+02 2.5372800230979919e+02 1.1889699846506119e+02 -2.9835900664329529e+02 2.5527998805046082e+02 1.2039600312709808e+02 -2.9955199360847473e+02 2.5658398866653442e+02 1.2213400006294250e+02 -3.0069199204444885e+02 2.5760701298713684e+02 1.4062400162220001e+02 -3.0294901132583618e+02 2.4859300255775452e+02 1.4085899293422699e+02 -3.0274200439453125e+02 2.4800300598144531e+02 1.4301399886608124e+02 -3.0282700061798096e+02 2.4659499526023865e+02 1.4081500470638275e+02 -3.0243301391601562e+02 2.4741299450397491e+02 1.4331699907779694e+02 -3.0189499258995056e+02 2.4449500441551208e+02 1.4050100743770599e+02 -3.0208298563957214e+02 2.4693900346755981e+02 1.4326499402523041e+02 -3.0085098743438721e+02 2.4242700636386871e+02 1.3997900485992432e+02 -3.0176201462745667e+02 2.4667499959468842e+02 1.4286200702190399e+02 -2.9971998929977417e+02 2.4044500291347504e+02 1.1656499654054642e+02 -2.9183000326156616e+02 2.4383200705051422e+02 1.1738199740648270e+02 -2.9111099243164062e+02 2.4178500473499298e+02 1.1851599812507629e+02 -2.9055899381637573e+02 2.3984099924564362e+02 1.1993800103664398e+02 -2.9018801450729370e+02 2.3804999887943268e+02 1.2161199748516083e+02 -2.9000699520111084e+02 2.3645700514316559e+02 1.2349399924278259e+02 -2.9002100229263306e+02 2.3510499298572540e+02 1.2553599476814270e+02 -2.9023000597953796e+02 2.3402799665927887e+02 1.2406700104475021e+02 -3.0175098776817322e+02 2.5832301378250122e+02 1.2614500522613525e+02 -3.0270099639892578e+02 2.5871300697326660e+02 1.2831300497055054e+02 -3.0351701378822327e+02 2.5876700878143311e+02 1.3051599264144897e+02 -3.0417799949645996e+02 2.5848299264907837e+02 1.3269700109958649e+02 -3.0466699600219727e+02 2.5786900520324707e+02 1.3479800522327423e+02 -3.0497100949287415e+02 2.5694099068641663e+02 1.2768399715423584e+02 -2.9062798619270325e+02 2.3325499892234802e+02 1.2988300621509552e+02 -2.9120498895645142e+02 2.3280499875545502e+02 1.3207499682903290e+02 -2.9194599390029907e+02 2.3268899321556091e+02 1.3420499861240387e+02 -2.9283100366592407e+02 2.3291200399398804e+02 1.3621699810028076e+02 -2.9383900761604309e+02 2.3346599936485291e+02 1.3805900514125824e+02 -2.9494199156761169e+02 2.3433899879455566e+02 1.3968299329280853e+02 -2.9611301422119141e+02 2.3550599813461304e+02 1.4211599528789520e+02 -2.9853299260139465e+02 2.3859900236129761e+02 1.4104700088500977e+02 -2.9732000827789307e+02 2.3693899810314178e+02 1.4251999557018280e+02 -3.0319601297378540e+02 2.4888400733470917e+02 1.4316900074481964e+02 -3.0240100622177124e+02 2.4680699408054352e+02 1.4097100496292114e+02 -3.0200698971748352e+02 2.4762499332427979e+02 1.4065599441528320e+02 -3.0165699124336243e+02 2.4715100228786469e+02 1.4347200095653534e+02 -3.0146899819374084e+02 2.4470600485801697e+02 1.4013400673866272e+02 -3.0133599042892456e+02 2.4688699841499329e+02 1.4342099428176880e+02 -3.0042400956153870e+02 2.4263800680637360e+02 1.4301699399948120e+02 -2.9929399490356445e+02 2.4065600335597992e+02 1.1919099837541580e+02 -2.9441601037979126e+02 2.4830199778079987e+02 1.1634500324726105e+02 -2.9435199499130249e+02 2.5026100873947144e+02 1.1952999979257584e+02 -2.9541799426078796e+02 2.5007298588752747e+02 1.1692100018262863e+02 -2.9551500082015991e+02 2.5218099355697632e+02 1.2021700292825699e+02 -2.9647698998451233e+02 2.5170400738716125e+02 1.1783199757337570e+02 -2.9671901464462280e+02 2.5393998622894287e+02 1.2122999876737595e+02 -2.9755800962448120e+02 2.5314000248908997e+02 1.1905200034379959e+02 -2.9793301224708557e+02 2.5549098849296570e+02 1.2253300100564957e+02 -2.9862400889396667e+02 2.5433099269866943e+02 1.2055099755525589e+02 -2.9912498593330383e+02 2.5679600238800049e+02 1.2408400326967239e+02 -2.9963898658752441e+02 2.5523900985717773e+02 1.2228900194168091e+02 -3.0026599764823914e+02 2.5781899690628052e+02 1.2582799792289734e+02 -3.0056700110435486e+02 2.5583100318908691e+02 1.2422200292348862e+02 -3.0132499337196350e+02 2.5853499770164490e+02 1.2770700454711914e+02 -3.0137899518013000e+02 2.5608700513839722e+02 1.4101399481296539e+02 -3.0231600999832153e+02 2.4821500480175018e+02 1.4077900350093842e+02 -3.0252200365066528e+02 2.4880400300025940e+02 1.4154100418090820e+02 -3.0383300781250000e+02 2.5088599324226379e+02 1.4031200110912323e+02 -3.0258598923683167e+02 2.4927599728107452e+02 1.4025899767875671e+02 -3.0429598689079285e+02 2.5275999307632446e+02 1.3970400393009186e+02 -3.0249500274658203e+02 2.4953700602054596e+02 1.3870500028133392e+02 -3.0457299947738647e+02 2.5445699691772461e+02 1.3907699286937714e+02 -3.0226600170135498e+02 2.4953599274158478e+02 1.3692200183868408e+02 -3.0465701222419739e+02 2.5593400001525879e+02 1.3907599449157715e+02 -3.0226600170135498e+02 2.4953599274158478e+02 1.3820099830627441e+02 -3.0262398719787598e+02 2.5090000033378601e+02 1.2630000710487366e+02 -3.0227500200271606e+02 2.5892499089241028e+02 1.2846800684928894e+02 -3.0309000611305237e+02 2.5897899270057678e+02 1.2965700030326843e+02 -3.0204498767852783e+02 2.5600001215934753e+02 1.3067099452018738e+02 -3.0375099182128906e+02 2.5869500637054443e+02 1.3161300122737885e+02 -3.0254399776458740e+02 2.5557199120521545e+02 1.3285200297832489e+02 -3.0423998832702637e+02 2.5808098912239075e+02 1.3350600004196167e+02 -3.0285900831222534e+02 2.5481700897216797e+02 1.3495300710201263e+02 -3.0454498529434204e+02 2.5715300440788269e+02 1.3527500629425049e+02 -3.0297899246215820e+02 2.5376200675964355e+02 1.3685700297355652e+02 -3.0289998650550842e+02 2.5244098901748657e+02 1.2427700310945511e+02 -2.9124000668525696e+02 2.3817199468612671e+02 1.2176699936389923e+02 -2.8958100080490112e+02 2.3666900396347046e+02 1.2270200252532959e+02 -2.9132598638534546e+02 2.3950099945068359e+02 1.2009400129318237e+02 -2.8976199030876160e+02 2.3826099932193756e+02 1.2136700004339218e+02 -2.9160800576210022e+02 2.4104799330234528e+02 1.1867100000381470e+02 -2.9013299942016602e+02 2.4005299806594849e+02 1.2031900137662888e+02 -2.9207700490951538e+02 2.4276199936866760e+02 1.1753699928522110e+02 -2.9068499803543091e+02 2.4199700355529785e+02 1.1959200352430344e+02 -2.9271599650382996e+02 2.4458399415016174e+02 1.1671999841928482e+02 -2.9140299558639526e+02 2.4404299259185791e+02 1.1921200156211853e+02 -2.9350501298904419e+02 2.4645100533962250e+02 1.1624299734830856e+02 -2.9226899147033691e+02 2.4613900482654572e+02 1.1611600220203400e+02 -2.9326099157333374e+02 2.4822999536991119e+02 1.4013299345970154e+02 -3.0133599042892456e+02 2.4688699841499329e+02 1.4040200412273407e+02 -3.0068698525428772e+02 2.4538199603557587e+02 1.4041100442409515e+02 -2.9977300763130188e+02 2.4353300034999847e+02 1.4005999267101288e+02 -2.9876801371574402e+02 2.4176600575447083e+02 1.3702699542045593e+02 -2.9556098580360413e+02 2.3752899467945099e+02 1.3821400701999664e+02 -2.9451599717140198e+02 2.3454999923706055e+02 1.3546900451183319e+02 -2.9454898834228516e+02 2.3663200438022614e+02 1.3637199997901917e+02 -2.9341199994087219e+02 2.3367799818515778e+02 1.3371999561786652e+02 -2.9362401366233826e+02 2.3604999482631683e+02 1.3436099886894226e+02 -2.9240500926971436e+02 2.3312300443649292e+02 1.3183699548244476e+02 -2.9281699657440186e+02 2.3580500483512878e+02 1.3223099708557129e+02 -2.9151898622512817e+02 2.3290100693702698e+02 1.2988600134849548e+02 -2.9215601086616516e+02 2.3590299487113953e+02 1.3003799319267273e+02 -2.9077801108360291e+02 2.3301599919795990e+02 1.2793099880218506e+02 -2.9166200757026672e+02 2.3634199798107147e+02 1.2783899903297424e+02 -2.9020100831985474e+02 2.3346599936485291e+02 1.2604099512100220e+02 -2.9135400056838989e+02 2.3710699379444122e+02 1.2569099664688110e+02 -2.8980401158332825e+02 2.3423999547958374e+02 1.2364999949932098e+02 -2.8959500789642334e+02 2.3531700670719147e+02 1.3936200737953186e+02 -2.9770699143409729e+02 2.4014000594615936e+02 1.4227099716663361e+02 -2.9810601472854614e+02 2.3881100118160248e+02 1.3833899796009064e+02 -2.9662600159645081e+02 2.3871199786663055e+02 1.4120200276374817e+02 -2.9689300060272217e+02 2.3715099692344666e+02 1.3983799517154694e+02 -2.9568600654602051e+02 2.3571799695491791e+02 1.4063499867916107e+02 -2.9941800236701965e+02 2.4572899937629700e+02 1.4018499851226807e+02 -2.9905501008033752e+02 2.4532799422740936e+02 1.4057999849319458e+02 -2.9841300845146179e+02 2.4374400079250336e+02 1.4003300666809082e+02 -2.9804998636245728e+02 2.4341399967670441e+02 1.4010100066661835e+02 -2.9730999469757080e+02 2.4187199771404266e+02 1.3946199417114258e+02 -2.9695799946784973e+02 2.4163100123405457e+02 1.3921700417995453e+02 -2.9615300893783569e+02 2.4018800258636475e+02 1.3849699497222900e+02 -2.9582500457763672e+02 2.4005499482154846e+02 1.3796299695968628e+02 -2.9498898983001709e+02 2.3876400291919708e+02 1.3717800378799438e+02 -2.9469901323318481e+02 2.3875400424003601e+02 1.3639299571514130e+02 -2.9386800527572632e+02 2.3765499889850616e+02 1.3556300103664398e+02 -2.9362899065017700e+02 2.3778299987316132e+02 1.3456900417804718e+02 -2.9283300042152405e+02 2.3690900206565857e+02 1.3371899724006653e+02 -2.9266101121902466e+02 2.3718300461769104e+02 1.3256600499153137e+02 -2.9192900657653809e+02 2.3655499517917633e+02 1.3172599673271179e+02 -2.9183399677276611e+02 2.3698000609874725e+02 1.3046699762344360e+02 -2.9119101166725159e+02 2.3660799860954285e+02 1.2966799736022949e+02 -2.9118600487709045e+02 2.3718200623989105e+02 1.2835699319839478e+02 -2.9065099358558655e+02 2.3706600069999695e+02 1.2763300538063049e+02 -2.9074200987815857e+02 2.3778200149536133e+02 1.2632299959659576e+02 -2.9032900929450989e+02 2.3791000247001648e+02 1.2570799887180328e+02 -2.9052299261093140e+02 2.3875199258327484e+02 1.2444800138473511e+02 -2.9023998975753784e+02 2.3910599946975708e+02 1.2397400289773941e+02 -2.9053699970245361e+02 2.4005199968814850e+02 1.2280800193548203e+02 -2.9038700461387634e+02 2.4060399830341339e+02 1.2250600010156631e+02 -2.9078400135040283e+02 2.4162699282169342e+02 1.2147200107574463e+02 -2.9076299071311951e+02 2.4234400689601898e+02 1.2136500328779221e+02 -2.9125401377677917e+02 2.4340899288654327e+02 1.2049300223588943e+02 -2.9135501384735107e+02 2.4425299465656281e+02 1.2060199677944183e+02 -2.9192501306533813e+02 2.4532300233840942e+02 1.1991100013256073e+02 -2.9213601350784302e+02 2.4625399708747864e+02 1.2024799734354019e+02 -2.9277101159095764e+02 2.4728700518608093e+02 1.3764700293540955e+02 -3.0128800868988037e+02 2.5168898701667786e+02 1.3831399381160736e+02 -3.0145999789237976e+02 2.5154501199722290e+02 1.3612200319766998e+02 -3.0149099230766296e+02 2.5321498513221741e+02 1.3681900501251221e+02 -3.0172300338745117e+02 2.5317201018333435e+02 1.3434499502182007e+02 -3.0145901441574097e+02 2.5445601344108582e+02 1.3505199551582336e+02 -3.0175200104713440e+02 2.5452598929405212e+02 1.3239200413227081e+02 -3.0119600892066956e+02 2.5535699725151062e+02 1.3308799266815186e+02 -3.0154499411582947e+02 2.5555101037025452e+02 1.3034600019454956e+02 -3.0071100592613220e+02 2.5588101148605347e+02 1.3100500404834747e+02 -3.0111199617385864e+02 2.5620499253273010e+02 1.2829299271106720e+02 -3.0002599954605103e+02 2.5600498914718628e+02 1.2888899445533752e+02 -3.0046901106834412e+02 2.5646200776100159e+02 1.2632299959659576e+02 -2.9916900396347046e+02 2.5572401285171509e+02 1.2682799994945526e+02 -2.9964399337768555e+02 2.5631099939346313e+02 1.2451700121164322e+02 -2.9817700386047363e+02 2.5505000352859497e+02 1.2490499764680862e+02 -2.9866999387741089e+02 2.5575798749923706e+02 1.2295400351285934e+02 -2.9709300398826599e+02 2.5401100516319275e+02 1.2319900095462799e+02 -2.9758599400520325e+02 2.5482600927352905e+02 1.2169999629259109e+02 -2.9596200585365295e+02 2.5265198945999146e+02 1.2177900224924088e+02 -2.9643800854682922e+02 2.5355300307273865e+02 1.2080900371074677e+02 -2.9483300447463989e+02 2.5103101134300232e+02 1.2070500105619431e+02 -2.9527199268341064e+02 2.5199100375175476e+02 1.2031699717044830e+02 -2.9375401139259338e+02 2.4921700358390808e+02 1.2002000212669373e+02 -2.9413598775863647e+02 2.5020399689674377e+02 1.1975199729204178e+02 -2.9307600855827332e+02 2.4826499819755554e+02 1.3962699472904205e+02 -3.0058801174163818e+02 2.4456700682640076e+02 1.3947500288486481e+02 -2.9958298802375793e+02 2.4265299737453461e+02 1.3890400528907776e+02 -2.9849100112915039e+02 2.4086999893188477e+02 1.3793900609016418e+02 -2.9735800623893738e+02 2.3929500579833984e+02 1.3662000000476837e+02 -2.9623201489448547e+02 2.3799400031566620e+02 1.3500499725341797e+02 -2.9516199231147766e+02 2.3702299594879150e+02 1.3316200673580170e+02 -2.9419401288032532e+02 2.3642300069332123e+02 1.3116799294948578e+02 -2.9336699843406677e+02 2.3622000217437744e+02 1.2910999357700348e+02 -2.9271900653839111e+02 2.3642200231552124e+02 1.2707500159740448e+02 -2.9227501153945923e+02 2.3702099919319153e+02 1.2514999508857727e+02 -2.9205599427223206e+02 2.3799100518226624e+02 1.2341599911451340e+02 -2.9207000136375427e+02 2.3929199576377869e+02 1.2194799631834030e+02 -2.9231700301170349e+02 2.4086600542068481e+02 1.2080699950456619e+02 -2.9278698563575745e+02 2.4264900386333466e+02 1.2004400044679642e+02 -2.9345801472663879e+02 2.4456299841403961e+02 1.1969000101089478e+02 -2.9430401325225830e+02 2.4652600288391113e+02 1.1975900083780289e+02 -2.9528701305389404e+02 2.4845699965953827e+02 1.2025099992752075e+02 -2.9636600613594055e+02 2.5027099251747131e+02 1.2114199995994568e+02 -2.9749500751495361e+02 2.5189200043678284e+02 1.2239599972963333e+02 -2.9862600564956665e+02 2.5325098633766174e+02 1.2395899742841721e+02 -2.9971000552177429e+02 2.5428900122642517e+02 1.2576499581336975e+02 -3.0070200562477112e+02 2.5496301054954529e+02 1.2773500382900238e+02 -3.0155900120735168e+02 2.5524398684501648e+02 1.2978799641132355e+02 -3.0224400758743286e+02 2.5512000918388367e+02 1.3183400034904480e+02 -3.0272901058197021e+02 2.5459599494934082e+02 1.3378700613975525e+02 -3.0299198627471924e+02 2.5369501113891602e+02 1.3556399941444397e+02 -3.0302399396896362e+02 2.5245499610900879e+02 1.3708899915218353e+02 -3.0282101035118103e+02 2.5092801451683044e+02 1.4027899503707886e+02 -3.0190598964691162e+02 2.4674400687217712e+02 1.3818299770355225e+02 -3.0509099364280701e+02 2.5469899177551270e+02 1.3617299497127533e+02 -3.0511999130249023e+02 2.5623199343681335e+02 1.3396599888801575e+02 -3.0491799116134644e+02 2.5744500756263733e+02 1.1882200092077255e+02 -2.9836499691009521e+02 2.5534600019454956e+02 1.2046899646520615e+02 -2.9966399073600769e+02 2.5675600767135620e+02 1.2239400297403336e+02 -3.0089899897575378e+02 2.5783199071884155e+02 1.2454000115394592e+02 -3.0203101038932800e+02 2.5854000449180603e+02 1.2684099376201630e+02 -3.0302700400352478e+02 2.5885900855064392e+02 1.2922699749469757e+02 -3.0385598540306091e+02 2.5877898931503296e+02 1.3162699341773987e+02 -3.0449301004409790e+02 2.5830298662185669e+02 1.1684399843215942e+02 -2.9140800237655640e+02 2.4277800321578979e+02 1.1615099757909775e+02 -2.9228198528289795e+02 2.4504700303077698e+02 1.1586900055408478e+02 -2.9331499338150024e+02 2.4733600020408630e+02 1.1600500345230103e+02 -2.9447698593139648e+02 2.4957700073719025e+02 1.1655600368976593e+02 -2.9573100805282593e+02 2.5170099735260010e+02 1.1750499904155731e+02 -2.9703998565673828e+02 2.5364398956298828e+02 1.4329099655151367e+02 -3.0059599876403809e+02 2.4189500510692596e+02 1.4342799782752991e+02 -3.0175700783729553e+02 2.4413500726222992e+02 1.4087100327014923e+02 -3.0228498578071594e+02 2.4707500636577606e+02 1.4314499497413635e+02 -3.0279099941253662e+02 2.4642500281333923e+02 1.4116199314594269e+02 -3.0268800258636475e+02 2.4767200648784637e+02 1.4245299994945526e+02 -3.0366399884223938e+02 2.4869300425052643e+02 1.4107500016689301e+02 -3.0300500988960266e+02 2.4837499856948853e+02 1.4137099683284760e+02 -3.0435198545455933e+02 2.5087198615074158e+02 1.4063400030136108e+02 -3.0315300822257996e+02 2.4899600446224213e+02 1.3993300497531891e+02 -3.0483201146125793e+02 2.5289401412010193e+02 1.3995499908924103e+02 -3.0309098958969116e+02 2.4936899542808533e+02 1.3922199606895447e+02 -3.0283600091934204e+02 2.4939399957656860e+02 1.4274099469184875e+02 -2.9934200644493103e+02 2.3977099359035492e+02 1.4179199934005737e+02 -2.9803198575973511e+02 2.3782800137996674e+02 1.4047500491142273e+02 -2.9670798778533936e+02 2.3612600564956665e+02 1.3882799446582794e+02 -2.9540899395942688e+02 2.3471499979496002e+02 1.3690300285816193e+02 -2.9417398571968079e+02 2.3363900184631348e+02 1.3475699722766876e+02 -2.9304200410842896e+02 2.3293100297451019e+02 1.3245600461959839e+02 -2.9204601049423218e+02 2.3261199891567230e+02 1.3006900250911713e+02 -2.9121699929237366e+02 2.3269200325012207e+02 1.2767000496387482e+02 -2.9058000445365906e+02 2.3316800594329834e+02 1.2533099949359894e+02 -2.9015401005744934e+02 2.3402599990367889e+02 1.2312299758195877e+02 -2.8995299339294434e+02 2.3523999750614166e+02 1.2111400067806244e+02 -2.8998199105262756e+02 2.3677200078964233e+02 1.1936300247907639e+02 -2.9024100303649902e+02 2.3857699334621429e+02 1.1792600154876709e+02 -2.9072099924087524e+02 2.4060000479221344e+02 1.1668899655342102e+02 -2.9183399677276611e+02 2.4256700277328491e+02 1.1599600315093994e+02 -2.9270800948143005e+02 2.4483500421047211e+02 1.1571399867534637e+02 -2.9374098777770996e+02 2.4712499976158142e+02 1.1585000157356262e+02 -2.9490199685096741e+02 2.4936600029468536e+02 1.1640100181102753e+02 -2.9615700244903564e+02 2.5148901343345642e+02 1.1734999716281891e+02 -2.9746600985527039e+02 2.5343200564384460e+02 1.1866699904203415e+02 -2.9879099130630493e+02 2.5513499975204468e+02 1.2031400203704834e+02 -3.0008998513221741e+02 2.5654500722885132e+02 1.2223900109529495e+02 -3.0132400989532471e+02 2.5762099027633667e+02 1.2438499927520752e+02 -3.0245700478553772e+02 2.5832900404930115e+02 1.2668600678443909e+02 -3.0345299839973450e+02 2.5864800810813904e+02 1.2907199561595917e+02 -3.0428200960159302e+02 2.5856798887252808e+02 1.3147200644016266e+02 -3.0491900444030762e+02 2.5809198617935181e+02 1.3381099700927734e+02 -3.0534398555755615e+02 2.5723400712013245e+02 1.3601799309253693e+02 -3.0554500222206116e+02 2.5602000951766968e+02 1.3802799582481384e+02 -3.0551600456237793e+02 2.5448799133300781e+02 1.3977800309658051e+02 -3.0525800585746765e+02 2.5268301367759705e+02 1.4121599495410919e+02 -3.0477699637413025e+02 2.5066000223159790e+02 1.4229799807071686e+02 -3.0408999323844910e+02 2.4848200380802155e+02 1.4298999309539795e+02 -3.0321699380874634e+02 2.4621300399303436e+02 1.4327299594879150e+02 -3.0218300223350525e+02 2.4392400681972504e+02 1.4313599467277527e+02 -3.0102199316024780e+02 2.4168300628662109e+02 1.4258599281311035e+02 -2.9976698756217957e+02 2.3955899477005005e+02 1.4163699746131897e+02 -2.9845800995826721e+02 2.3761700093746185e+02 1.4032000303268433e+02 -2.9713401198387146e+02 2.3591400682926178e+02 1.3867299258708954e+02 -2.9583400487899780e+02 2.3450399935245514e+02 1.3674800097942352e+02 -2.9460000991821289e+02 2.3342800140380859e+02 1.3460199534893036e+02 -2.9346799850463867e+02 2.3272000253200531e+02 1.3230100274085999e+02 -2.9247200489044189e+02 2.3240099847316742e+02 1.2991400063037872e+02 -2.9164299368858337e+02 2.3248100280761719e+02 1.2751500308513641e+02 -2.9100599884986877e+02 2.3295700550079346e+02 1.2517599761486053e+02 -2.9058000445365906e+02 2.3381499946117401e+02 1.2296800315380096e+02 -2.9037898778915405e+02 2.3502799868583679e+02 1.2095899879932404e+02 -2.9040798544883728e+02 2.3656100034713745e+02 1.1920800060033798e+02 -2.9066699743270874e+02 2.3836599290370941e+02 1.1777099967002869e+02 -2.9114699363708496e+02 2.4038900434970856e+02 1.2577299773693085e+02 -3.0310299992561340e+02 2.5683900713920593e+02 1.2674400210380554e+02 -3.0352300405502319e+02 2.5697299838066101e+02 1.3691300153732300e+02 -3.0537399649620056e+02 2.5324401259422302e+02 1.3829800486564636e+02 -3.0516898632049561e+02 2.5181499123573303e+02 1.3659499585628510e+02 -3.0537799000740051e+02 2.5348600745201111e+02 1.3511100411415100e+02 -3.0540001392364502e+02 2.5461798906326294e+02 1.3464599847793579e+02 -3.0535700917243958e+02 2.5487300753593445e+02 1.3313099741935730e+02 -3.0521899461746216e+02 2.5570601224899292e+02 1.3251499831676483e+02 -3.0510699748992920e+02 2.5593200325965881e+02 1.3103400170803070e+02 -3.0483800172805786e+02 2.5647500157356262e+02 1.3027599453926086e+02 -3.0463600158691406e+02 2.5662600994110107e+02 1.2888300418853760e+02 -3.0426698923110962e+02 2.5690200924873352e+02 1.2800300121307373e+02 -3.0396100878715515e+02 2.5693100690841675e+02 1.2468100339174271e+02 -3.0263099074363708e+02 2.5668698549270630e+02 1.2366200238466263e+02 -3.0209299921989441e+02 2.5635099411010742e+02 1.2275700271129608e+02 -3.0161499977111816e+02 2.5605198740959167e+02 1.2174099683761597e+02 -3.0096399784088135e+02 2.5548499822616577e+02 1.2103100121021271e+02 -3.0050799250602722e+02 2.5508800148963928e+02 1.2007500231266022e+02 -2.9975500702857971e+02 2.5426998734474182e+02 1.1955499649047852e+02 -2.9934400320053101e+02 2.5382399559020996e+02 1.1872100085020065e+02 -2.9850500822067261e+02 2.5274598598480225e+02 1.1837299913167953e+02 -2.9815599322319031e+02 2.5229701399803162e+02 1.1772300302982330e+02 -2.9725798964500427e+02 2.5096499919891357e+02 1.1752299964427948e+02 -2.9698199033737183e+02 2.5055500864982605e+02 1.1711599677801132e+02 -2.9605600237846375e+02 2.4898700416088104e+02 1.1702899634838104e+02 -2.9585799574851990e+02 2.4865099787712097e+02 1.1692100018262863e+02 -2.9493901133537292e+02 2.4687799811363220e+02 1.1690700054168701e+02 -2.9481598734855652e+02 2.4664199352264404e+02 1.1714500188827515e+02 -2.9394400119781494e+02 2.4470999836921692e+02 1.1715999990701675e+02 -2.9388999938964844e+02 2.4458999931812286e+02 1.1778099834918976e+02 -2.9310700297355652e+02 2.4255600571632385e+02 1.1875099688768387e+02 -2.9249098896980286e+02 2.4060299992561340e+02 1.1882600188255310e+02 -2.9246500134468079e+02 2.4049599468708038e+02 1.2003999948501587e+02 -2.9205998778343201e+02 2.3879000544548035e+02 1.2022399902343750e+02 -2.9203298687934875e+02 2.3860000073909760e+02 1.2160900235176086e+02 -2.9182800650596619e+02 2.3717099428176880e+02 1.2192700058221817e+02 -2.9182299971580505e+02 2.3692899942398071e+02 1.2341099977493286e+02 -2.9180198907852173e+02 2.3579700291156769e+02 1.2387599796056747e+02 -2.9184401035308838e+02 2.3554199934005737e+02 1.2538999319076538e+02 -2.9198199510574341e+02 2.3470899462699890e+02 1.2600700557231903e+02 -2.9209500551223755e+02 2.3448300361633301e+02 1.2748700380325317e+02 -2.9236400127410889e+02 2.3394000530242920e+02 1.2824599444866180e+02 -2.9256600141525269e+02 2.3378899693489075e+02 1.2963800132274628e+02 -2.9293501377105713e+02 2.3351299762725830e+02 1.3177800178527832e+02 -2.9367798566818237e+02 2.3344199359416962e+02 1.3051900267601013e+02 -2.9324099421501160e+02 2.3348399996757507e+02 1.3485899567604065e+02 -2.9510900378227234e+02 2.3406399786472321e+02 1.3384099304676056e+02 -2.9457101225852966e+02 2.3372800648212433e+02 1.3274900615215302e+02 -2.9409900307655334e+02 2.3357599973678589e+02 1.3677999377250671e+02 -2.9623800516128540e+02 2.3492999374866486e+02 1.3576500117778778e+02 -2.9558598995208740e+02 2.3436300456523895e+02 1.3844600319862366e+02 -2.9744699597358704e+02 2.3614500463008881e+02 1.3749100267887115e+02 -2.9669299721717834e+02 2.3532700538635254e+02 1.3980099558830261e+02 -2.9869699478149414e+02 2.3766900599002838e+02 1.3896700739860535e+02 -2.9785799980163574e+02 2.3659099638462067e+02 1.4079900085926056e+02 -2.9994300007820129e+02 2.3944999277591705e+02 1.4014799892902374e+02 -2.9904499650001526e+02 2.3811799287796021e+02 1.4140599966049194e+02 -3.0114600062370300e+02 2.4142800271511078e+02 1.4099900424480438e+02 -3.0021899938583374e+02 2.3985999822616577e+02 1.4159999787807465e+02 -3.0226299166679382e+02 2.4353699386119843e+02 1.4149299263954163e+02 -3.0134400725364685e+02 2.4176399409770966e+02 1.4137600362300873e+02 -3.0325698852539062e+02 2.4570499360561371e+02 1.4161500334739685e+02 -3.0238500237464905e+02 2.4377299845218658e+02 1.3848200440406799e+02 -3.0514198541641235e+02 2.5162500143051147e+02 1.3969500362873077e+02 -3.0473598837852478e+02 2.4991899728775024e+02 1.3977099955081940e+02 -3.0471101403236389e+02 2.4981200695037842e+02 1.4074100553989410e+02 -3.0409500002861023e+02 2.4785900115966797e+02 1.4136199653148651e+02 -3.0331200361251831e+02 2.4582499265670776e+02 1.1627800017595291e+02 -2.9723700881004333e+02 2.4050599336624146e+02 1.1563199758529663e+02 -2.9807099699974060e+02 2.4266099929809570e+02 1.1539799720048904e+02 -2.9906401038169861e+02 2.4483199417591095e+02 1.1558599770069122e+02 -3.0018201470375061e+02 2.4694700539112091e+02 1.1618799716234207e+02 -3.0138599872589111e+02 2.4893200397491455e+02 1.1718399822711945e+02 -3.0263599753379822e+02 2.5072100758552551e+02 1.1854100227355957e+02 -3.0388998985290527e+02 2.5225201249122620e+02 1.2021099776029587e+02 -3.0510398745536804e+02 2.5347399711608887e+02 1.2213800102472305e+02 -3.0623701214790344e+02 2.5434398651123047e+02 1.2425599992275238e+02 -3.0725100636482239e+02 2.5483301281929016e+02 1.2649400532245636e+02 -3.0811101198196411e+02 2.5492501258850098e+02 1.2877500057220459e+02 -3.0878698825836182e+02 2.5461599230766296e+02 1.3102099299430847e+02 -3.0925801396369934e+02 2.5391700863838196e+02 1.3315600156784058e+02 -3.0950599908828735e+02 2.5285100936889648e+02 1.3510699570178986e+02 -3.0952399969100952e+02 2.5145500898361206e+02 1.3680799305438995e+02 -3.0930998921394348e+02 2.4977700412273407e+02 1.3819999992847443e+02 -3.0887201428413391e+02 2.4787400662899017e+02 1.3923700153827667e+02 -3.0822500586509705e+02 2.4580900371074677e+02 1.3988299667835236e+02 -3.0739098787307739e+02 2.4365499615669250e+02 1.4011700451374054e+02 -3.0639898777008057e+02 2.4148300290107727e+02 1.3992899656295776e+02 -3.0528101325035095e+02 2.3936900496482849e+02 1.3932700455188751e+02 -3.0407699942588806e+02 2.3738299310207367e+02 1.3832999765872955e+02 -3.0282700061798096e+02 2.3559500277042389e+02 1.3697400689125061e+02 -3.0157300829887390e+02 2.3406299948692322e+02 1.3530400395393372e+02 -3.0035901069641113e+02 2.3284199833869934e+02 1.3337700068950653e+02 -2.9922598600387573e+02 2.3197199404239655e+02 1.3125899434089661e+02 -2.9821199178695679e+02 2.3148199915885925e+02 1.2902100384235382e+02 -2.9735198616981506e+02 2.3139099776744843e+02 1.2673999369144440e+02 -2.9667499661445618e+02 2.3170000314712524e+02 1.2449400126934052e+02 -2.9620501399040222e+02 2.3239900171756744e+02 1.2235900014638901e+02 -2.9595699906349182e+02 2.3346400260925293e+02 1.2040799856185913e+02 -2.9593899846076965e+02 2.3486000299453735e+02 1.1870700120925903e+02 -2.9615300893783569e+02 2.3653799295425415e+02 1.1731500178575516e+02 -2.9659000039100647e+02 2.3844200372695923e+02 1.3807299733161926e+02 -3.0822300910949707e+02 2.4665899574756622e+02 1.3688400387763977e+02 -3.0874401330947876e+02 2.4858100712299347e+02 1.3536399602890015e+02 -3.0904701352119446e+02 2.5030601024627686e+02 1.3356900215148926e+02 -3.0912199616432190e+02 2.5177299976348877e+02 1.3156400620937347e+02 -3.0896601080894470e+02 2.5292900204658508e+02 1.2942199409008026e+02 -3.0858400464057922e+02 2.5373199582099915e+02 1.2721900641918182e+02 -3.0799099802970886e+02 2.5415199995040894e+02 1.2503600120544434e+02 -3.0720800161361694e+02 2.5417599081993103e+02 1.2295199930667877e+02 -3.0626299977302551e+02 2.5380098819732666e+02 1.2104099988937378e+02 -3.0519101023674011e+02 2.5304099917411804e+02 1.1937200278043747e+02 -3.0402898788452148e+02 2.5192400813102722e+02 1.1800699681043625e+02 -3.0282101035118103e+02 2.5049000978469849e+02 1.1699400097131729e+02 -3.0160999298095703e+02 2.4879099428653717e+02 1.1637099832296371e+02 -3.0043798685073853e+02 2.4688899517059326e+02 1.1615800112485886e+02 -2.9934999346733093e+02 2.4485200643539429e+02 1.1636500060558319e+02 -2.9838401079177856e+02 2.4275299906730652e+02 1.1799199879169464e+02 -2.9695299267768860e+02 2.3867599666118622e+02 1.1935299634933472e+02 -2.9653900861740112e+02 2.3684400320053101e+02 1.2101799994707108e+02 -2.9634898900985718e+02 2.3523999750614166e+02 1.2292599678039551e+02 -2.9638999700546265e+02 2.3392300307750702e+02 1.2500900030136108e+02 -2.9666000604629517e+02 2.3293900489807129e+02 1.2719200551509857e+02 -2.9714998602867126e+02 2.3232400417327881e+02 1.2939499318599701e+02 -2.9784101247787476e+02 2.3210200667381287e+02 1.3153800368309021e+02 -2.9870900511741638e+02 2.3227800428867340e+02 1.3354499638080597e+02 -2.9972198605537415e+02 2.3284800350666046e+02 1.3534300029277802e+02 -3.0084401369094849e+02 2.3379099369049072e+02 1.3686600327491760e+02 -3.0203399062156677e+02 2.3507200181484222e+02 1.3806100189685822e+02 -3.0325001478195190e+02 2.3664499819278717e+02 1.3888299465179443e+02 -3.0444699525833130e+02 2.3845399916172028e+02 1.3930299878120422e+02 -3.0558100342750549e+02 2.4043299257755280e+02 1.3930499553680420e+02 -3.0661299824714661e+02 2.4251000583171844e+02 1.3889099657535553e+02 -3.0750399827957153e+02 2.4461099505424500e+02 1.1540299654006958e+02 -3.0191901326179504e+02 2.3851400613784790e+02 1.1478500068187714e+02 -3.0272799730300903e+02 2.4059799313545227e+02 1.1457800120115280e+02 -3.0369400978088379e+02 2.4269700050354004e+02 1.1479000002145767e+02 -3.0478200316429138e+02 2.4473400413990021e+02 1.1541400104761124e+02 -3.0595299601554871e+02 2.4663600325584412e+02 1.1642599850893021e+02 -3.0716499686241150e+02 2.4833500385284424e+02 1.1779099702835083e+02 -3.0837300419807434e+02 2.4976900219917297e+02 1.1946000158786774e+02 -3.0953401327133179e+02 2.5088599324226379e+02 1.2137100100517273e+02 -3.1060698628425598e+02 2.5164499878883362e+02 1.2345500290393829e+02 -3.1155198812484741e+02 2.5202000141143799e+02 1.2563799321651459e+02 -3.1233501434326172e+02 2.5199699401855469e+02 1.2784099578857422e+02 -3.1292799115180969e+02 2.5157698988914490e+02 1.2998299300670624e+02 -3.1330901384353638e+02 2.5077399611473083e+02 1.3198800384998322e+02 -3.1346499919891357e+02 2.4961799383163452e+02 1.3378299772739410e+02 -3.1338998675346375e+02 2.4815100431442261e+02 1.3530300557613373e+02 -3.1308698654174805e+02 2.4642500281333923e+02 1.3649299740791321e+02 -3.1256699562072754e+02 2.4450400471687317e+02 1.3730999827384949e+02 -3.1184801459312439e+02 2.4245500564575195e+02 1.3772399723529816e+02 -3.1095600128173828e+02 2.4035499989986420e+02 1.3772200047969818e+02 -3.0992498993873596e+02 2.3827800154685974e+02 1.3730199635028839e+02 -3.0878999829292297e+02 2.3629899322986603e+02 1.3648000359535217e+02 -3.0759298801422119e+02 2.3449000716209412e+02 1.3528600335121155e+02 -3.0637800693511963e+02 2.3291699588298798e+02 1.3376200199127197e+02 -3.0518698692321777e+02 2.3163500428199768e+02 1.3196399807929993e+02 -3.0406498908996582e+02 2.3069299757480621e+02 1.2995700538158417e+02 -3.0305200815200806e+02 2.3012299835681915e+02 1.2781399488449097e+02 -3.0218398571014404e+02 2.2994600236415863e+02 1.2561100721359253e+02 -3.0149298906326294e+02 2.3016899824142456e+02 1.2342900037765503e+02 -3.0100399255752563e+02 2.3078300058841705e+02 1.2134599685668945e+02 -3.0073401331901550e+02 2.3176699876785278e+02 1.1943700164556503e+02 -3.0069300532341003e+02 2.3308500647544861e+02 1.1777199804782867e+02 -3.0088299512863159e+02 2.3468799889087677e+02 1.1641100049018860e+02 -3.0129599571228027e+02 2.3652000725269318e+02 1.3648399710655212e+02 -3.0801498889923096e+02 2.3533600568771362e+02 1.3715000450611115e+02 -3.0918899178504944e+02 2.3721399903297424e+02 1.3739399611949921e+02 -3.1028199195861816e+02 2.3923799395561218e+02 1.3720799982547760e+02 -3.1125199794769287e+02 2.4132999777793884e+02 1.3659699261188507e+02 -3.1206199526786804e+02 2.4340899288654327e+02 1.3558499515056610e+02 -3.1267899274826050e+02 2.4539600312709808e+02 1.3421300053596497e+02 -3.1308200955390930e+02 2.4721400439739227e+02 1.3253100216388702e+02 -3.1325298547744751e+02 2.4879300594329834e+02 1.3060499727725983e+02 -3.1318700313568115e+02 2.5007200241088867e+02 1.2850899994373322e+02 -3.1288701295852661e+02 2.5100401043891907e+02 1.2632299959659576e+02 -3.1236198544502258e+02 2.5154998898506165e+02 1.2413199990987778e+02 -3.1163498759269714e+02 2.5169199705123901e+02 1.2201900035142899e+02 -3.1073299050331116e+02 2.5142300128936768e+02 1.2006600201129913e+02 -3.0968898534774780e+02 2.5075298547744751e+02 1.1834800243377686e+02 -3.0854600667953491e+02 2.4970799684524536e+02 1.1693099886178970e+02 -3.0734598636627197e+02 2.4832899868488312e+02 1.1586900055408478e+02 -3.0613499879837036e+02 2.4666899442672729e+02 1.1520300060510635e+02 -3.0496001243591309e+02 2.4479100108146667e+02 1.1495900154113770e+02 -3.0386701226234436e+02 2.4276700615882874e+02 1.1514600366353989e+02 -3.0289700627326965e+02 2.4067500233650208e+02 1.1575599759817123e+02 -3.0208799242973328e+02 2.3859600722789764e+02 1.1676800251007080e+02 -3.0147001147270203e+02 2.3660899698734283e+02 1.1814100295305252e+02 -3.0106800794601440e+02 2.3479099571704865e+02 1.1982200294733047e+02 -3.0089598894119263e+02 2.3321199417114258e+02 1.2174800038337708e+02 -3.0096200108528137e+02 2.3193299770355225e+02 1.2384399771690369e+02 -3.0126300454139709e+02 2.3100100457668304e+02 1.2602999806404114e+02 -3.0178698897361755e+02 2.3045499622821808e+02 1.2822100520133972e+02 -3.0251500010490417e+02 2.3031300306320190e+02 1.3033400475978851e+02 -3.0341699719429016e+02 2.3058199882507324e+02 1.3228699564933777e+02 -3.0445998907089233e+02 2.3125199973583221e+02 1.3400499522686005e+02 -3.0560401082038879e+02 2.3229700326919556e+02 1.3542200624942780e+02 -3.0680400133132935e+02 2.3367600142955780e+02 1.1473400145769119e+02 -3.0489799380302429e+02 2.3720100522041321e+02 1.1412300169467926e+02 -3.0570799112319946e+02 2.3928000032901764e+02 1.1393599957227707e+02 -3.0667799711227417e+02 2.4137200415134430e+02 1.1417999863624573e+02 -3.0777099728584290e+02 2.4339599907398224e+02 1.1484599858522415e+02 -3.0894500017166138e+02 2.4527400732040405e+02 1.1590799689292908e+02 -3.1015598773956299e+02 2.4693499505519867e+02 1.1732500046491623e+02 -3.1135600805282593e+02 2.4831399321556091e+02 1.1904399842023849e+02 -3.1250000000000000e+02 2.4935799837112427e+02 1.2099599838256836e+02 -3.1354299187660217e+02 2.5002801418304443e+02 1.2310899794101715e+02 -3.1444600224494934e+02 2.5029700994491577e+02 1.2530100345611572e+02 -3.1517300009727478e+02 2.5015598535537720e+02 1.2748600542545319e+02 -3.1569701433181763e+02 2.4960899353027344e+02 1.2958200275897980e+02 -3.1599798798561096e+02 2.4867799878120422e+02 1.3150799274444580e+02 -3.1606400012969971e+02 2.4739800393581390e+02 1.3319000601768494e+02 -3.1589201092720032e+02 2.4581900238990784e+02 1.3456299901008606e+02 -3.1549000740051270e+02 2.4400100111961365e+02 1.3557399809360504e+02 -3.1487199664115906e+02 2.4201500415802002e+02 1.3618500530719757e+02 -3.1406301259994507e+02 2.3993499577045441e+02 1.3637199997901917e+02 -3.1309300661087036e+02 2.3784400522708893e+02 1.3612699508666992e+02 -3.1200000643730164e+02 2.3581999540328979e+02 1.3546100258827209e+02 -3.1082499027252197e+02 2.3394100368022919e+02 1.3439899682998657e+02 -3.0961498618125916e+02 2.3228099942207336e+02 1.3298200070858002e+02 -3.0841401219367981e+02 2.3090200126171112e+02 1.3126400113105774e+02 -3.0727100372314453e+02 2.2985699772834778e+02 1.2931099534034729e+02 -3.0622801184654236e+02 2.2918799519538879e+02 1.2719799578189850e+02 -3.0532500147819519e+02 2.2891800105571747e+02 1.2500700354576111e+02 -3.0459800362586975e+02 2.2905999422073364e+02 1.2282100319862366e+02 -3.0407300591468811e+02 2.2960700094699860e+02 1.2072499841451645e+02 -3.0377298593521118e+02 2.3053799569606781e+02 1.1879900097846985e+02 -3.0370700359344482e+02 2.3181800544261932e+02 1.1711800098419189e+02 -3.0387800931930542e+02 2.3339700698852539e+02 1.1574500054121017e+02 -3.0428099632263184e+02 2.3521499335765839e+02 1.2865500152111053e+02 -3.0536600947380066e+02 2.2793200612068176e+02 1.2641699612140656e+02 -3.0450600385665894e+02 2.2784100472927094e+02 1.2413699924945831e+02 -3.0382901430130005e+02 2.2814999520778656e+02 1.2189000099897385e+02 -3.0335900187492371e+02 2.2884899377822876e+02 1.1975599825382233e+02 -3.0311000347137451e+02 2.2991499304771423e+02 1.1780399829149246e+02 -3.0309298634529114e+02 2.3130999505519867e+02 1.1610399931669235e+02 -3.0330699682235718e+02 2.3298799991607666e+02 1.1471100151538849e+02 -3.0374398827552795e+02 2.3489199578762054e+02 1.1367399990558624e+02 -3.0439099669456482e+02 2.3695600032806396e+02 1.1302799731492996e+02 -3.0522501468658447e+02 2.3911100625991821e+02 1.1279500275850296e+02 -3.0621799826622009e+02 2.4128200113773346e+02 1.1298199743032455e+02 -3.0733600258827209e+02 2.4339699745178223e+02 1.1358500272035599e+02 -3.0853998661041260e+02 2.4538199603557587e+02 1.1458099633455276e+02 -3.0978998541831970e+02 2.4717099964618683e+02 1.1593700200319290e+02 -3.1104400753974915e+02 2.4870200455188751e+02 1.1760699748992920e+02 -3.1225800514221191e+02 2.4992400407791138e+02 1.1953400075435638e+02 -3.1339100003242493e+02 2.5079399347305298e+02 1.2165199965238571e+02 -3.1440499424934387e+02 2.5128298997879028e+02 1.2388999760150909e+02 -3.1526499986648560e+02 2.5137498974800110e+02 1.2617099285125732e+02 -3.1594100594520569e+02 2.5106599926948547e+02 1.2841700017452240e+02 -3.1641200184822083e+02 2.5036698579788208e+02 1.3055199384689331e+02 -3.1665998697280884e+02 2.4930100142955780e+02 1.3250300288200378e+02 -3.1667798757553101e+02 2.4790500104427338e+02 1.3420400023460388e+02 -3.1646400690078735e+02 2.4622699618339539e+02 1.3559600710868835e+02 -3.1602600216865540e+02 2.4432399868965149e+02 1.3663299381732941e+02 -3.1537899374961853e+02 2.4225899577140808e+02 1.3728000223636627e+02 -3.1454500555992126e+02 2.4010500311851501e+02 1.3751299679279327e+02 -3.1355300545692444e+02 2.3793299496173859e+02 1.3732500374317169e+02 -3.1243500113487244e+02 2.3581899702548981e+02 1.3672299683094025e+02 -3.1123098731040955e+02 2.3383300006389618e+02 1.3572700321674347e+02 -3.0998000502586365e+02 2.3204499483108521e+02 1.3436999917030334e+02 -3.0872699618339539e+02 2.3051300644874573e+02 1.3269999623298645e+02 -3.0751299858093262e+02 2.2929200530052185e+02 1.3077299296855927e+02 -3.0638000369071960e+02 2.2842200100421906e+02 1.1342599987983704e+02 -3.0507299304008484e+02 2.3661799728870392e+02 1.1277999728918076e+02 -3.0590701103210449e+02 2.3877300322055817e+02 1.1254700273275375e+02 -3.0689901113510132e+02 2.4094399809837341e+02 1.1273399740457535e+02 -3.0801698565483093e+02 2.4305899441242218e+02 1.1333700269460678e+02 -3.0922099947929382e+02 2.4504399299621582e+02 1.1433299630880356e+02 -3.1047099828720093e+02 2.4683299660682678e+02 1.1568900197744370e+02 -3.1172499060630798e+02 2.4836400151252747e+02 1.1735899746417999e+02 -3.1293898820877075e+02 2.4958600103855133e+02 1.1928600072860718e+02 -3.1407201290130615e+02 2.5045600533485413e+02 1.2140499800443649e+02 -3.1508600711822510e+02 2.5094500184059143e+02 1.2364199757575989e+02 -3.1594601273536682e+02 2.5103700160980225e+02 1.2592299282550812e+02 -3.1662300229072571e+02 2.5072801113128662e+02 1.2816900014877319e+02 -3.1709301471710205e+02 2.5002899765968323e+02 1.3030399382114410e+02 -3.1734099984169006e+02 2.4896299839019775e+02 1.3225500285625458e+02 -3.1735900044441223e+02 2.4756699800491333e+02 1.3395600020885468e+02 -3.1714498996734619e+02 2.4588899314403534e+02 1.3534800708293915e+02 -3.1670799851417542e+02 2.4398499727249146e+02 1.3638499379158020e+02 -3.1606099009513855e+02 2.4192099273204803e+02 1.3703200221061707e+02 -3.1522700190544128e+02 2.3976700007915497e+02 1.3726499676704407e+02 -3.1423398852348328e+02 2.3759500682353973e+02 1.3707700371742249e+02 -3.1311601400375366e+02 2.3548099398612976e+02 1.3647499680519104e+02 -3.1191200017929077e+02 2.3349499702453613e+02 1.3547900319099426e+02 -3.1066200137138367e+02 2.3170700669288635e+02 1.3412199914455414e+02 -3.0940800905227661e+02 2.3017500340938568e+02 1.3245199620723724e+02 -3.0819401144981384e+02 2.2895400226116180e+02 1.3052499294281006e+02 -3.0706098675727844e+02 2.2808399796485901e+02 1.2840700149536133e+02 -3.0604699254035950e+02 2.2759400308132172e+02 1.2616899609565735e+02 -3.0518698692321777e+02 2.2750300168991089e+02 1.2388899922370911e+02 -3.0450999736785889e+02 2.2781200706958771e+02 1.2164200097322464e+02 -3.0404001474380493e+02 2.2851100564002991e+02 1.1950799822807312e+02 -3.0379199981689453e+02 2.2957600653171539e+02 1.1755599826574326e+02 -3.0377399921417236e+02 2.3097200691699982e+02 1.1585599929094315e+02 -3.0398800969123840e+02 2.3264999687671661e+02 1.1446300148963928e+02 -3.0442601442337036e+02 2.3455399274826050e+02 1.3424099981784821e+02 -2.9503700137138367e+02 2.5744301080703735e+02 1.3611200451850891e+02 -2.9528900980949402e+02 2.5657901167869568e+02 1.4076399803161621e+02 -2.9119598865509033e+02 2.4492000043392181e+02 1.2675599753856659e+02 -2.9207900166511536e+02 2.5697299838066101e+02 1.2844699621200562e+02 -2.9304900765419006e+02 2.5768700242042542e+02 1.3780300319194794e+02 -2.9530799388885498e+02 2.5537601113319397e+02 1.4139699935913086e+02 -2.9319199919700623e+02 2.4847699701786041e+02 1.4129100739955902e+02 -2.9223901033401489e+02 2.4663500487804413e+02 1.3923700153827667e+02 -2.9509198665618896e+02 2.5389000773429871e+02 1.4034500718116760e+02 -2.9465198516845703e+02 2.5219100713729858e+02 1.4107599854469299e+02 -2.9400900006294250e+02 2.5035798549652100e+02 1.3984000682830811e+02 -2.9011100530624390e+02 2.4341000616550446e+02 1.3856300711631775e+02 -2.8903499245643616e+02 2.4217699468135834e+02 1.2421700358390808e+02 -2.8993898630142212e+02 2.5452199578285217e+02 1.3699199259281158e+02 -2.8801700472831726e+02 2.4127900600433350e+02 1.3520100712776184e+02 -2.8710600733757019e+02 2.4075700342655182e+02 1.2532399594783783e+02 -2.9102599620819092e+02 2.5590100884437561e+02 1.3031700253486633e+02 -2.9388999938964844e+02 2.5800999999046326e+02 1.3227899372577667e+02 -2.9456299543380737e+02 2.5792801380157471e+02 1.3327400386333466e+02 -2.8634500503540039e+02 2.4063600599765778e+02 1.3130000233650208e+02 -2.8576800227165222e+02 2.4092100560665131e+02 1.2937299907207489e+02 -2.8540301322937012e+02 2.4159899353981018e+02 1.2473099678754807e+02 -2.8569498658180237e+02 2.4559299647808075e+02 1.2380599975585938e+02 -2.8624001145362854e+02 2.4737000465393066e+02 1.2327700108289719e+02 -2.8697499632835388e+02 2.4923799932003021e+02 1.2316899746656418e+02 -2.8786501288414001e+02 2.5111100077629089e+02 1.2348800152540207e+02 -2.8886801004409790e+02 2.5290000438690186e+02 1.2758100032806396e+02 -2.8526699542999268e+02 2.4263900518417358e+02 1.2600900232791901e+02 -2.8536599874496460e+02 2.4399100244045258e+02 1.2374199926853180e+02 -2.8569701313972473e+02 2.4987199902534485e+02 1.2427099794149399e+02 -2.8496301174163818e+02 2.4800400435924530e+02 1.2519599497318268e+02 -2.8441798686981201e+02 2.4622699618339539e+02 1.2647399306297302e+02 -2.8408798575401306e+02 2.4462500214576721e+02 1.2804600596427917e+02 -2.8398901224136353e+02 2.4327300488948822e+02 1.2983800470829010e+02 -2.8412500023841858e+02 2.4223299324512482e+02 1.3176499307155609e+02 -2.8448998928070068e+02 2.4155500531196594e+02 1.3373899459838867e+02 -2.8506699204444885e+02 2.4127000570297241e+02 1.3566599786281586e+02 -2.8582900762557983e+02 2.4139100313186646e+02 1.3745699822902679e+02 -2.8674000501632690e+02 2.4191300570964813e+02 1.3902799785137177e+02 -2.8775700926780701e+02 2.4281099438667297e+02 1.4030499756336212e+02 -2.8883400559425354e+02 2.4404400587081909e+02 1.4122900366783142e+02 -2.8991898894309998e+02 2.4555400013923645e+02 1.4175599813461304e+02 -2.9096201062202454e+02 2.4726900458335876e+02 1.4186200499534607e+02 -2.9191398620605469e+02 2.4911099672317505e+02 1.4154100418090820e+02 -2.9273098707199097e+02 2.5099200010299683e+02 1.4080999791622162e+02 -2.9337498545646667e+02 2.5282499194145203e+02 1.3970200717449188e+02 -2.9381498694419861e+02 2.5452399253845215e+02 1.3826799392700195e+02 -2.9403001070022583e+02 2.5600999593734741e+02 1.3657699525356293e+02 -2.9401201009750366e+02 2.5721299648284912e+02 1.3470600545406342e+02 -2.9376000165939331e+02 2.5807699561119080e+02 1.3274399936199188e+02 -2.9328599572181702e+02 2.5856199860572815e+02 1.3078199326992035e+02 -2.9261299967765808e+02 2.5864401459693909e+02 1.2891200184822083e+02 -2.9177200794219971e+02 2.5832098722457886e+02 1.2722100317478180e+02 -2.9080200195312500e+02 2.5760599970817566e+02 1.2578900158405304e+02 -2.8974899649620056e+02 2.5653499364852905e+02 1.2468200176954269e+02 -2.8866100311279297e+02 2.5515499711036682e+02 1.2395299971103668e+02 -2.8759101033210754e+02 2.5353300571441650e+02 1.2363400310277939e+02 -2.8658699989318848e+02 2.5174400210380554e+02 1.4317600429058075e+02 -2.9243499040603638e+02 2.4919499456882477e+02 1.2937000393867493e+02 -2.9266101121902466e+02 2.5977700948715210e+02 1.3143099844455719e+02 -2.9348599910736084e+02 2.5992798805236816e+02 1.3354699313640594e+02 -2.9412800073623657e+02 2.5967100262641907e+02 1.3562899827957153e+02 -2.9456201195716858e+02 2.5901699066162109e+02 1.3759399950504303e+02 -2.9476800560951233e+02 2.5799098610877991e+02 1.3935999572277069e+02 -2.9473900794982910e+02 2.5663799047470093e+02 1.4085599780082703e+02 -2.9447600245475769e+02 2.5501000881195068e+02 1.4202000200748444e+02 -2.9398998618125916e+02 2.5317698717117310e+02 1.4280399680137634e+02 -2.9330000281333923e+02 2.5121098756790161e+02 1.4312200248241425e+02 -2.9142999649047852e+02 2.4720899760723114e+02 1.4264300465583801e+02 -2.9032599925994873e+02 2.4533699452877045e+02 1.4175799489021301e+02 -2.8916901350021362e+02 2.4365399777889252e+02 1.4050500094890594e+02 -2.8800600767135620e+02 2.4222899973392487e+02 1.3893400132656097e+02 -2.8688400983810425e+02 2.4112099409103394e+02 1.3710999488830566e+02 -2.8584998846054077e+02 2.4037399888038635e+02 1.3510799407958984e+02 -2.8494501113891602e+02 2.4002100527286530e+02 1.3300900161266327e+02 -2.8420799970626831e+02 2.4007399380207062e+02 1.3089899718761444e+02 -2.8366699814796448e+02 2.4053199589252472e+02 1.2886500358581543e+02 -2.8334599733352661e+02 2.4137599766254425e+02 1.2698900699615479e+02 -2.8325599431991577e+02 2.4257099628448486e+02 1.2534999847412109e+02 -2.8340300917625427e+02 2.4406999349594116e+02 1.2401299923658371e+02 -2.8378000855445862e+02 2.4580900371074677e+02 1.2303400039672852e+02 -2.8437098860740662e+02 2.4771800637245178e+02 1.2245299667119980e+02 -2.8515300154685974e+02 2.4972000718116760e+02 1.2229300290346146e+02 -2.8609201312065125e+02 2.5173100829124451e+02 1.2256199866533279e+02 -2.8715199232101440e+02 2.5367000699043274e+02 1.2324699759483337e+02 -2.8828799724578857e+02 2.5545701384544373e+02 1.2432099878787994e+02 -2.8945401310920715e+02 2.5701901316642761e+02 1.2574000656604767e+02 -2.9060301184654236e+02 2.5829198956489563e+02 1.2744699418544769e+02 -2.9168599843978882e+02 2.5922399759292603e+02 1.4026199281215668e+02 -3.0028301477432251e+02 2.4774600565433502e+02 1.3947799801826477e+02 -3.0097299814224243e+02 2.4971100687980652e+02 1.4083699882030487e+02 -3.0037298798561096e+02 2.4750499427318573e+02 1.4142900705337524e+02 -3.0075201392173767e+02 2.4783599376678467e+02 1.3977999985218048e+02 -3.0130299925804138e+02 2.5015398859977722e+02 1.4051300287246704e+02 -3.0155798792839050e+02 2.5012999773025513e+02 1.4119100570678711e+02 -3.0162000656127930e+02 2.4975700676441193e+02 1.4163300395011902e+02 -3.0147200822830200e+02 2.4913600087165833e+02 1.4171999692916870e+02 -3.0115500092506409e+02 2.4843199551105499e+02 1.2652300298213959e+02 -2.8636801242828369e+02 2.4563500285148621e+02 1.2389399856328964e+02 -2.8628200292587280e+02 2.4739000201225281e+02 1.2450099736452103e+02 -2.8588101267814636e+02 2.4613699316978455e+02 1.2733200192451477e+02 -2.8531900048255920e+02 2.4292799830436707e+02 1.2758000195026398e+02 -2.8543800115585327e+02 2.4298599362373352e+02 1.2624000012874603e+02 -2.8539401292800903e+02 2.4387900531291962e+02 1.2528899312019348e+02 -2.8558298945426941e+02 2.4495700001716614e+02 1.3723400235176086e+02 -2.9527500271797180e+02 2.5572800636291504e+02 1.3698600232601166e+02 -2.9515600204467773e+02 2.5567001104354858e+02 1.3832600414752960e+02 -2.9520100355148315e+02 2.5477701425552368e+02 1.3804300129413605e+02 -2.9422599077224731e+02 2.5302100181579590e+02 1.3927699625492096e+02 -2.9501199722290039e+02 2.5369900465011597e+02 1.4006499946117401e+02 -2.9471299052238464e+02 2.5251901149749756e+02 1.2799899280071259e+02 -2.9219698905944824e+02 2.5629898905754089e+02 1.2697400152683258e+02 -2.9153600335121155e+02 2.5571799278259277e+02 1.2995700538158417e+02 -2.9198399186134338e+02 2.5443300604820251e+02 1.4007399976253510e+02 -2.9043599963188171e+02 2.4389399588108063e+02 1.4067700505256653e+02 -2.9118898510932922e+02 2.4496899545192719e+02 1.3923899829387665e+02 -2.9245400428771973e+02 2.4857200682163239e+02 1.4082600176334381e+02 -2.9177799820899963e+02 2.4604499340057373e+02 1.4107400178909302e+02 -2.9189598560333252e+02 2.4610200524330139e+02 1.3976900279521942e+02 -2.9270699620246887e+02 2.4869400262832642e+02 1.4128699898719788e+02 -2.9259499907493591e+02 2.4735499918460846e+02 1.4128999412059784e+02 -2.9324099421501160e+02 2.4865299463272095e+02 1.4108400046825409e+02 -2.9381701350212097e+02 2.4996699392795563e+02 1.4067199826240540e+02 -2.9431200027465820e+02 2.5126600265502930e+02 1.3613100349903107e+02 -2.8760001063346863e+02 2.4107100069522858e+02 1.3712899386882782e+02 -2.8814899921417236e+02 2.4144400656223297e+02 1.3656300306320190e+02 -2.8839498758316040e+02 2.4235500395298004e+02 1.3043999671936035e+02 -2.8562501072883606e+02 2.4126400053501129e+02 1.3145700097084045e+02 -2.8585100173950195e+02 2.4097399413585663e+02 1.3155199587345123e+02 -2.8636598587036133e+02 2.4194100499153137e+02 1.2327600270509720e+02 -2.8735399246215820e+02 2.5000301003456116e+02 1.2348199635744095e+02 -2.8677698969841003e+02 2.4868899583816528e+02 1.2479700148105621e+02 -2.8788700699806213e+02 2.4996200203895569e+02 1.2532700598239899e+02 -2.8814101219177246e+02 2.5008401274681091e+02 1.2608599662780762e+02 -2.9084300994873047e+02 2.5497201085090637e+02 1.2527599930763245e+02 -2.9091501235961914e+02 2.5571298599243164e+02 1.2449300289154053e+02 -2.9015898704528809e+02 2.5476300716400146e+02 1.3358700275421143e+02 -2.8951001167297363e+02 2.4678400158882141e+02 1.3460899889469147e+02 -2.8861099481582642e+02 2.4422299861907959e+02 1.3751299679279327e+02 -2.9397299885749817e+02 2.5289899110794067e+02 1.3266600668430328e+02 -2.8668001294136047e+02 2.4175700545310974e+02 1.2374000251293182e+02 -2.8881698846817017e+02 2.5261101126670837e+02 1.2349200248718262e+02 -2.8869798779487610e+02 2.5255399942398071e+02 1.2327899783849716e+02 -2.8799900412559509e+02 2.5130099058151245e+02 1.3412599265575409e+02 -2.9497000575065613e+02 2.5739198923110962e+02 1.3311000168323517e+02 -2.9474401473999023e+02 2.5768199563026428e+02 1.3301399350166321e+02 -2.9422900080680847e+02 2.5671499967575073e+02 1.3097900152206421e+02 -2.9108500480651855e+02 2.5187200307846069e+02 1.2388899922370911e+02 -2.8940498828887939e+02 2.5368699431419373e+02 1.2743300199508667e+02 -2.9244300723075867e+02 2.5720998644828796e+02 1.2843200564384460e+02 -2.9299199581146240e+02 2.5758400559425354e+02 1.2949299812316895e+02 -2.9349899291992188e+02 2.5782600045204163e+02 1.3059799373149872e+02 -2.9395401477813721e+02 2.5793299078941345e+02 1.3507099449634552e+02 -2.8709501028060913e+02 2.4083000421524048e+02 1.3377299904823303e+02 -2.8706398606300354e+02 2.4172000586986542e+02 1.3396799564361572e+02 -2.8664100170135498e+02 2.4072299897670746e+02 1.3150900602340698e+02 -2.9133799672126770e+02 2.5199401378631592e+02 1.3305699825286865e+02 -2.8925600647926331e+02 2.4666200578212738e+02 1.3407899439334869e+02 -2.8835698962211609e+02 2.4410100281238556e+02 1.3929200172424316e+02 -2.8968000411987305e+02 2.4294400215148926e+02 1.3848200440406799e+02 -2.8975299000740051e+02 2.4368500709533691e+02 1.3759100437164307e+02 -2.8905799984931946e+02 2.4293699860572815e+02 1.2705299258232117e+02 -2.8662198781967163e+02 2.4575699865818024e+02 1.2849099934101105e+02 -2.8535699844360352e+02 2.4215400218963623e+02 1.2944699823856354e+02 -2.8545999526977539e+02 2.4165999889373779e+02 1.3607600331306458e+02 -2.9523700475692749e+02 2.5650200247764587e+02 1.3511900603771210e+02 -2.9513499140739441e+02 2.5699600577354431e+02 1.3048699498176575e+02 -2.9223701357841492e+02 2.5455498695373535e+02 1.3189999759197235e+02 -2.9391500353813171e+02 2.5689899921417236e+02 1.3079300522804260e+02 -2.9353100061416626e+02 2.5693601369857788e+02 1.2495800107717514e+02 -2.8888100385665894e+02 2.5539699196815491e+02 1.2545099854469299e+02 -2.8937700390815735e+02 2.5603398680686951e+02 1.2663100659847260e+02 -2.8927099704742432e+02 2.5495499372482300e+02 1.3886700570583344e+02 -2.8876999020576477e+02 2.4497100710868835e+02 1.3144400715827942e+02 -2.8980699181556702e+02 2.5250598788261414e+02 1.3197399675846100e+02 -2.9006099700927734e+02 2.5262799859046936e+02 1.4113700389862061e+02 -2.9303500056266785e+02 2.5189998745918274e+02 1.4154900610446930e+02 -2.9254001379013062e+02 2.5060099363327026e+02 1.4023399353027344e+02 -2.9142999649047852e+02 2.4932800233364105e+02 1.3970400393009186e+02 -2.9117599129676819e+02 2.4920600652694702e+02 1.4114199578762054e+02 -2.8991198539733887e+02 2.4560299515724182e+02 1.4053900539875031e+02 -2.8915899991989136e+02 2.4452799558639526e+02 1.4004699885845184e+02 -2.8866401314735413e+02 2.4389100074768066e+02 1.3263300061225891e+02 -2.9249700903892517e+02 2.5705400109291077e+02 1.3390700519084930e+02 -2.9282799363136292e+02 2.5678598880767822e+02 1.3797800242900848e+02 -2.9269498586654663e+02 2.5353300571441650e+02 1.3850800693035126e+02 -2.9294899106025696e+02 2.5365498661994934e+02 1.3745099306106567e+02 -2.9387900233268738e+02 2.5630399584770203e+02 1.3769899308681488e+02 -2.9399800300598145e+02 2.5636199116706848e+02 1.2395700067281723e+02 -2.8742098808288574e+02 2.5318801403045654e+02 1.2420500069856644e+02 -2.8753998875617981e+02 2.5324499607086182e+02 1.2374400347471237e+02 -2.8672200441360474e+02 2.5193500518798828e+02 1.2526200711727142e+02 -2.8661000728607178e+02 2.5059598684310913e+02 1.2804499268531799e+02 -2.8416100144386292e+02 2.4361999332904816e+02 1.2779699265956879e+02 -2.8404200077056885e+02 2.4356199800968170e+02 1.2698799371719360e+02 -2.8509101271629333e+02 2.4626900255680084e+02 1.2670500576496124e+02 -2.8411599993705750e+02 2.4451300501823425e+02 1.2575399875640869e+02 -2.8430500626564026e+02 2.4559099972248077e+02 1.2496600300073624e+02 -2.8460401296615601e+02 2.4676999449729919e+02 1.2435899674892426e+02 -2.8500500321388245e+02 2.4802400171756744e+02 1.3095200061798096e+02 -2.9096001386642456e+02 2.5518900156021118e+02 1.3134700059890747e+02 -2.9206100106239319e+02 2.5711700320243835e+02 1.2394700199365616e+02 -2.8549998998641968e+02 2.4932299554347992e+02 1.2374100089073181e+02 -2.8607699275016785e+02 2.5063699483871460e+02 1.2579199671745300e+02 -2.8686299920082092e+02 2.5071799755096436e+02 1.2751799821853638e+02 -2.8534400463104248e+02 2.4639099836349487e+02 1.4153900742530823e+02 -2.9061898589134216e+02 2.4673600494861603e+02 1.4129100739955902e+02 -2.9049998521804810e+02 2.4667899310588837e+02 1.4175200462341309e+02 -2.9131799936294556e+02 2.4798800051212311e+02 1.4175499975681305e+02 -2.9196301102638245e+02 2.4928699433803558e+02 1.3879099488258362e+02 -2.9392299056053162e+02 2.5541099905967712e+02 1.3974200189113617e+02 -2.9373401403427124e+02 2.5433298945426941e+02 1.4053000509738922e+02 -2.9343599081039429e+02 2.5315299630165100e+02 1.2435399740934372e+02 -2.8812798857688904e+02 2.5432100892066956e+02 1.3654099404811859e+02 -2.9396000504493713e+02 2.5713598728179932e+02 1.3558399677276611e+02 -2.9385700821876526e+02 2.5762999057769775e+02 1.3459099829196930e+02 -2.9369199275970459e+02 2.5802600383758545e+02 1.3404700160026550e+02 -2.9357799887657166e+02 2.5819501280784607e+02 1.2872099876403809e+02 -2.9080799221992493e+02 2.5651898980140686e+02 1.2789799273014069e+02 -2.9116600751876831e+02 2.5784400105476379e+02 1.3405199348926544e+02 -2.8823199868202209e+02 2.4741800129413605e+02 1.3825899362564087e+02 -2.8824400901794434e+02 2.4435499310493469e+02 1.3106299936771393e+02 -2.9267698526382446e+02 2.5856700539588928e+02 1.2995800375938416e+02 -2.9222100973129272e+02 2.5845998525619507e+02 1.2889699637889862e+02 -2.9171499609947205e+02 2.5821799039840698e+02 1.2794500589370728e+02 -2.9031699895858765e+02 2.5609898567199707e+02 1.3042199611663818e+02 -2.9070600867271423e+02 2.5506699085235596e+02 1.2723700702190399e+02 -2.8979599475860596e+02 2.5556799769401550e+02 1.3454400002956390e+02 -2.8707998991012573e+02 2.4473500251770020e+02 1.3414900004863739e+02 -2.8597900271415710e+02 2.4280600249767303e+02 1.3352200388908386e+02 -2.8797900676727295e+02 2.4729600548744202e+02 1.3286300003528595e+02 -2.8554201126098633e+02 2.4286900460720062e+02 1.3158899545669556e+02 -2.8521201014518738e+02 2.4313800036907196e+02 1.3144899904727936e+02 -2.8446200489997864e+02 2.4172900617122650e+02 1.3090500235557556e+02 -2.8434699773788452e+02 2.4189800024032593e+02 1.2991200387477875e+02 -2.8418201208114624e+02 2.4229399859905243e+02 1.3507400453090668e+02 -2.8733301162719727e+02 2.4485699832439423e+02 1.3754799962043762e+02 -2.8772100806236267e+02 2.4382400512695312e+02 1.3677099347114563e+02 -2.8722900152206421e+02 2.4340300261974335e+02 1.3759399950504303e+02 -2.8687098622322083e+02 2.4207800626754761e+02 1.2895500659942627e+02 -2.8407999873161316e+02 2.4278800189495087e+02 1.3443300127983093e+02 -2.8536298871040344e+02 2.4135699868202209e+02 1.3553600013256073e+02 -2.8581801056861877e+02 2.4146400392055511e+02 1.3659599423408508e+02 -2.8632301092147827e+02 2.4170500040054321e+02 1.2565200030803680e+02 -2.8988400101661682e+02 2.5622498989105225e+02 1.2646199762821198e+02 -2.8981098532676697e+02 2.5548401474952698e+02 1.2837399542331696e+02 -2.9116499423980713e+02 2.5681099295616150e+02 1.2755200266838074e+02 -2.9064500331878662e+02 2.5636500120162964e+02 1.2679800391197205e+02 -2.9009100794792175e+02 2.5580099225044250e+02 1.2735800445079803e+02 -2.9050201177597046e+02 2.5622001290321350e+02 1.3116900622844696e+02 -2.9249900579452515e+02 2.5744798779487610e+02 1.3338899612426758e+02 -2.9319700598716736e+02 2.5722700357437134e+02 1.3253599405288696e+02 -2.9296299815177917e+02 2.5738099217414856e+02 1.3227699697017670e+02 -2.9287499189376831e+02 2.5739398598670959e+02 1.3348500430583954e+02 -2.9371199011802673e+02 2.5819399952888489e+02 1.3966700434684753e+02 -2.8864899277687073e+02 2.4345600605010986e+02 1.3885700702667236e+02 -2.8872200846672058e+02 2.4419699609279633e+02 1.3693800568580627e+02 -2.8736299276351929e+02 2.4286699295043945e+02 1.3776299357414246e+02 -2.8788501024246216e+02 2.4331299960613251e+02 1.3851900398731232e+02 -2.8843998908996582e+02 2.4387900531291962e+02 1.3795800507068634e+02 -2.8802800178527832e+02 2.4345900118350983e+02 1.3414800167083740e+02 -2.8603199124336243e+02 2.4223199486732483e+02 1.3192799687385559e+02 -2.8533399105072021e+02 2.4245299398899078e+02 1.3278099894523621e+02 -2.8556799888610840e+02 2.4229900538921356e+02 1.3303999602794647e+02 -2.8565600514411926e+02 2.4228599667549133e+02 1.3183200359344482e+02 -2.8481900691986084e+02 2.4148599803447723e+02 1.4110499620437622e+02 -2.9000398516654968e+02 2.4581600725650787e+02 1.4064000546932220e+02 -2.9128199815750122e+02 2.4518199265003204e+02 1.4092899858951569e+02 -2.9015898704528809e+02 2.4625800549983978e+02 1.3930100202560425e+02 -2.9245999455451965e+02 2.4853800237178802e+02 1.3994200527667999e+02 -2.9102700948715210e+02 2.4873000383377075e+02 1.3976599276065826e+02 -2.9118201136589050e+02 2.4917200207710266e+02 1.4225199818611145e+02 -2.8468200564384460e+02 2.5187900662422180e+02 1.4323799312114716e+02 -2.8381401300430298e+02 2.4940599501132965e+02 1.4257399737834930e+02 -2.8471699357032776e+02 2.5040999054908752e+02 1.4170399308204651e+02 -2.8682801127433777e+02 2.4980199337005615e+02 1.4173300564289093e+02 -2.8687798976898193e+02 2.4957600235939026e+02 1.4179900288581848e+02 -2.8684601187705994e+02 2.4935300648212433e+02 1.4189399778842926e+02 -2.8673601150512695e+02 2.4917000532150269e+02 1.4200299978256226e+02 -2.8656500577926636e+02 2.4905300140380859e+02 1.4247900247573853e+02 -2.8482699394226074e+02 2.5059300661087036e+02 1.4237000048160553e+02 -2.8499799966812134e+02 2.5071001052856445e+02 1.4226399362087250e+02 -2.8520399332046509e+02 2.5074300169944763e+02 1.4265500009059906e+02 -2.8485998511314392e+02 2.4976399540901184e+02 1.4266900718212128e+02 -2.8473499417304993e+02 2.4996100366115570e+02 1.4264099299907684e+02 -2.8468400239944458e+02 2.5018799304962158e+02 1.4210900664329529e+02 -2.8635901212692261e+02 2.4901999533176422e+02 1.4219699800014496e+02 -2.8614899516105652e+02 2.4907700717449188e+02 1.4259999990463257e+02 -2.8504198789596558e+02 2.4962699413299561e+02 1.4217700064182281e+02 -2.8541401028633118e+02 2.5068598985671997e+02 1.4177399873733521e+02 -2.8652098774909973e+02 2.5013700127601624e+02 1.4171899855136871e+02 -2.8670200705528259e+02 2.4999900162220001e+02 1.4329999685287476e+02 -2.8355699777603149e+02 2.5014400482177734e+02 1.4270099997520447e+02 -2.8408399224281311e+02 2.5164499878883362e+02 1.4357100427150726e+02 -2.8368699550628662e+02 2.5020599365234375e+02 1.4297200739383698e+02 -2.8421398997306824e+02 2.5170800089836121e+02 1.4038400352001190e+02 -2.9123800992965698e+02 2.4883200228214264e+02 1.4020800590515137e+02 -2.9139301180839539e+02 2.4927400052547455e+02 1.3974300026893616e+02 -2.9267099499702454e+02 2.4864000082015991e+02 1.4244499802589417e+02 -2.8677600622177124e+02 2.4915499985218048e+02 1.4233599603176117e+02 -2.8694701194763184e+02 2.4927200376987457e+02 1.4136999845504761e+02 -2.9036998748779297e+02 2.4636000394821167e+02 1.4311100542545319e+02 -2.8494599461555481e+02 2.5006300210952759e+02 1.4309599995613098e+02 -2.8507199883460999e+02 2.4986599385738373e+02 1.4368000626564026e+02 -2.8402599692344666e+02 2.4950799345970154e+02 1.4108100533485413e+02 -2.9149299860000610e+02 2.4528400599956512e+02 1.4154599606990814e+02 -2.9021498560905457e+02 2.4591800570487976e+02 1.4270600676536560e+02 -2.8541499376296997e+02 2.5084498524665833e+02 1.4281199872493744e+02 -2.8520900011062622e+02 2.5081199407577515e+02 1.4269299805164337e+02 -2.8489398956298828e+02 2.5198099017143250e+02 1.4224100112915039e+02 -2.8705701231956482e+02 2.4945500493049622e+02 1.4217400550842285e+02 -2.8708899021148682e+02 2.4967700242996216e+02 1.4214600622653961e+02 -2.8703901171684265e+02 2.4990400671958923e+02 1.4292100071907043e+02 -2.8503799438476562e+02 2.5069499015808105e+02 1.4301599562168121e+02 -2.8492799401283264e+02 2.5051200389862061e+02 1.4308300614356995e+02 -2.8489598631858826e+02 2.5029000639915466e+02 1.4304099977016449e+02 -2.8525298833847046e+02 2.4972899258136749e+02 1.4263799786567688e+02 -2.8635999560356140e+02 2.4917900562286377e+02 1.4255100488662720e+02 -2.8657001256942749e+02 2.4912199378013611e+02 1.4215999841690063e+02 -2.8691399097442627e+02 2.5010100007057190e+02 1.4221599698066711e+02 -2.8673198819160461e+02 2.5023901462554932e+02 1.4261800050735474e+02 -2.8562501072883606e+02 2.5078800320625305e+02 1.3710699975490570e+02 -2.9412099719047546e+02 2.5704500079154968e+02 1.3664199411869049e+02 -2.9539901018142700e+02 2.5641098618507385e+02 1.3728399574756622e+02 -2.9396599531173706e+02 2.5660300254821777e+02 1.3798099756240845e+02 -2.9422101378440857e+02 2.5305500626564026e+02 1.3827000558376312e+02 -2.9309800267219543e+02 2.5413098931312561e+02 1.3844600319862366e+02 -2.9294300079345703e+02 2.5368899106979370e+02 1.3960500061511993e+02 -2.8814300894737244e+02 2.5861600041389465e+02 1.3971200585365295e+02 -2.8793698549270630e+02 2.5858300924301147e+02 1.3959300518035889e+02 -2.8762099146842957e+02 2.5975200533866882e+02 1.3934500515460968e+02 -2.8950399160385132e+02 2.5692600011825562e+02 1.3923600316047668e+02 -2.8967499732971191e+02 2.5704300403594971e+02 1.3914099335670471e+02 -2.8978499770164490e+02 2.5722599029541016e+02 1.3907399773597717e+02 -2.8981700539588928e+02 2.5744798779487610e+02 1.3904599845409393e+02 -2.8976699709892273e+02 2.5767499208450317e+02 1.4057900011539459e+02 -2.8675299882888794e+02 2.5727900862693787e+02 1.4001099765300751e+02 -2.8767400979995728e+02 2.5783398747444153e+02 1.3999600708484650e+02 -2.8779900074005127e+02 2.5763699412345886e+02 1.3982099294662476e+02 -2.8776600956916809e+02 2.5846600532531738e+02 1.3991600275039673e+02 -2.8765600919723511e+02 2.5828298926353455e+02 1.3998199999332428e+02 -2.8762298822402954e+02 2.5806099176406860e+02 1.3906000554561615e+02 -2.8964099287986755e+02 2.5787198543548584e+02 1.3911500573158264e+02 -2.8946000337600708e+02 2.5800999999046326e+02 1.3951799273490906e+02 -2.8835299611091614e+02 2.5855898857116699e+02 1.3994100689888000e+02 -2.8798100352287292e+02 2.5749999284744263e+02 1.3953800499439240e+02 -2.8908801078796387e+02 2.5694999098777771e+02 1.3945099711418152e+02 -2.8929799795150757e+02 2.5689300894737244e+02 1.3987100124359131e+02 -2.8694099187850952e+02 2.5947898626327515e+02 1.4046999812126160e+02 -2.8641399741172791e+02 2.5797700881958008e+02 1.3960100710391998e+02 -2.8681200742721558e+02 2.5941601395606995e+02 1.4020000398159027e+02 -2.8628501296043396e+02 2.5791499018669128e+02 1.3782800734043121e+02 -2.9288700222969055e+02 2.5402900576591492e+02 1.3800500333309174e+02 -2.9273200035095215e+02 2.5358700752258301e+02 1.3753999769687653e+02 -2.9400900006294250e+02 2.5295299291610718e+02 1.3620099425315857e+02 -2.9518699645996094e+02 2.5630900263786316e+02 1.3666599988937378e+02 -2.9390999674797058e+02 2.5694298744201660e+02 1.3684199750423431e+02 -2.9375499486923218e+02 2.5650098919868469e+02 1.3860400021076202e+02 -2.8955501317977905e+02 2.5757300853729248e+02 1.3863199949264526e+02 -2.8960600495338440e+02 2.5734600424766541e+02 1.3955500721931458e+02 -2.8758800029754639e+02 2.5753501057624817e+02 1.3956899940967560e+02 -2.8746300935745239e+02 2.5773200392723083e+02 1.4013800024986267e+02 -2.8654199838638306e+02 2.5717699527740479e+02 1.3915100693702698e+02 -2.8740999102592468e+02 2.5964999198913574e+02 1.3926999270915985e+02 -2.8772601485252380e+02 2.5848099589347839e+02 1.3916400074958801e+02 -2.8793200850486755e+02 2.5851398706436157e+02 1.3869899511337280e+02 -2.8957399725914001e+02 2.5712400674819946e+02 1.3879400491714478e+02 -2.8946399688720703e+02 2.5694099068641663e+02 1.3890300691127777e+02 -2.8929200768470764e+02 2.5682398676872253e+02 1.3954100012779236e+02 -2.8741198778152466e+02 2.5795900821685791e+02 1.3947400450706482e+02 -2.8744399547576904e+02 2.5818100571632385e+02 1.3937899470329285e+02 -2.8755500912666321e+02 2.5836399197578430e+02 1.3907699286937714e+02 -2.8814101219177246e+02 2.5845700502395630e+02 1.3867400586605072e+02 -2.8924900293350220e+02 2.5790798664093018e+02 1.3861900568008423e+02 -2.8942999243736267e+02 2.5777000188827515e+02 1.3900899887084961e+02 -2.8908601403236389e+02 2.5679099559783936e+02 1.3909600675106049e+02 -2.8887701034545898e+02 2.5684800744056702e+02 1.3949899375438690e+02 -2.8776898980140686e+02 2.5739800930023193e+02 1.4603300392627716e+02 -2.9585599899291992e+02 2.5163000822067261e+02 1.4573100209236145e+02 -2.9479700326919556e+02 2.4971699714660645e+02 1.4375500380992889e+02 -2.9385098814964294e+02 2.4925999343395233e+02 1.2190800160169601e+02 -2.9129201173782349e+02 2.6012700796127319e+02 1.2385799735784531e+02 -2.9222598671913147e+02 2.6057800650596619e+02 1.2552900612354279e+02 -2.9209798574447632e+02 2.5909501314163208e+02 1.3526399433612823e+02 -2.9552298784255981e+02 2.5885701179504395e+02 1.3331900537014008e+02 -2.9511600732803345e+02 2.5946301221847534e+02 1.3345600664615631e+02 -2.9681900143623352e+02 2.6279398798942566e+02 1.4296799898147583e+02 -2.8844898939132690e+02 2.3895199596881866e+02 1.4101800322532654e+02 -2.8751599788665771e+02 2.3850099742412567e+02 1.3934800028800964e+02 -2.8764399886131287e+02 2.3998400568962097e+02 1.2961199879646301e+02 -2.8421899676322937e+02 2.4022200703620911e+02 1.3155700266361237e+02 -2.8462600708007812e+02 2.3961600661277771e+02 1.3142099976539612e+02 -2.8292301297187805e+02 2.3628500103950500e+02 1.2199699878692627e+02 -2.8897199034690857e+02 2.5538599491119385e+02 1.2328200042247772e+02 -2.8978800773620605e+02 2.5608998537063599e+02 1.2241899967193604e+02 -2.8870600461959839e+02 2.5453999638557434e+02 1.3550299406051636e+02 -2.9727798700332642e+02 2.6221799850463867e+02 1.3715100288391113e+02 -2.9715201258659363e+02 2.6075500249862671e+02 1.3684600591659546e+02 -2.9607799649238586e+02 2.5881499052047729e+02 1.4287899434566498e+02 -2.9076999425888062e+02 2.4369299411773682e+02 1.4159500598907471e+02 -2.8995299339294434e+02 2.4299000203609467e+02 1.4245800673961639e+02 -2.9103600978851318e+02 2.4453899264335632e+02 1.2937399744987488e+02 -2.8246399760246277e+02 2.3686100542545319e+02 1.2772500514984131e+02 -2.8259000182151794e+02 2.3832400143146515e+02 1.2803000211715698e+02 -2.8366398811340332e+02 2.4026399850845337e+02 1.1884400248527527e+02 -2.8388500213623047e+02 2.4744899570941925e+02 1.1914499849081039e+02 -2.8494501113891602e+02 2.4936300516128540e+02 1.2112099677324295e+02 -2.8589001297950745e+02 2.4981899559497833e+02 1.2032700330018997e+02 -2.8909999132156372e+02 2.5686898827552795e+02 1.2062799930572510e+02 -2.9015898704528809e+02 2.5878301262855530e+02 1.2445600330829620e+02 -2.9087400436401367e+02 2.5741600990295410e+02 1.2590299546718597e+02 -2.9192501306533813e+02 2.5847399234771729e+02 1.2757100164890289e+02 -2.9290699958801270e+02 2.5922700762748718e+02 1.4164200425148010e+02 -2.9571101069450378e+02 2.5455901026725769e+02 1.4148199558258057e+02 -2.9518899321556091e+02 2.5362399220466614e+02 1.4076699316501617e+02 -2.9594901204109192e+02 2.5567999482154846e+02 1.4027599990367889e+02 -2.9556798934936523e+02 2.5527200102806091e+02 1.3950200378894806e+02 -2.9612299799919128e+02 2.5695800781250000e+02 1.3880300521850586e+02 -2.9575300216674805e+02 2.5672599673271179e+02 1.3807600736618042e+02 -2.9615500569343567e+02 2.5806701183319092e+02 1.3711300492286682e+02 -2.9573801159858704e+02 2.5793400406837463e+02 1.4454999566078186e+02 -2.9064199328422546e+02 2.4221000075340271e+02 1.4424900710582733e+02 -2.8958299756050110e+02 2.4029600620269775e+02 1.4042000472545624e+02 -2.8886801004409790e+02 2.4166299402713776e+02 1.3897399604320526e+02 -2.8781598806381226e+02 2.4060599505901337e+02 1.3730500638484955e+02 -2.8683501482009888e+02 2.3985199630260468e+02 1.2323500216007233e+02 -2.8403100371360779e+02 2.4452100694179535e+02 1.2339399755001068e+02 -2.8455299139022827e+02 2.4545599520206451e+02 1.2410999834537506e+02 -2.8379300236701965e+02 2.4339999258518219e+02 1.2460099905729294e+02 -2.8417301177978516e+02 2.4380700290203094e+02 1.2537500262260437e+02 -2.8361898660659790e+02 2.4212199449539185e+02 1.2607400119304657e+02 -2.8398799896240234e+02 2.4235400557518005e+02 1.2680000066757202e+02 -2.8358700871467590e+02 2.4101200699806213e+02 1.2776300311088562e+02 -2.8400400280952454e+02 2.4114499986171722e+02 1.4361700415611267e+02 -2.9665699601173401e+02 2.5501498579978943e+02 1.4526599645614624e+02 -2.9653099179267883e+02 2.5355100631713867e+02 1.4237999916076660e+02 -2.9462900757789612e+02 2.5183600187301636e+02 1.4293999969959259e+02 -2.9390698671340942e+02 2.4997000396251678e+02 1.4314199984073639e+02 -2.9304701089859009e+02 2.4808900058269501e+02 1.4384700357913971e+02 -2.9323899745941162e+02 2.4795800447463989e+02 1.4297899603843689e+02 -2.9207900166511536e+02 2.4625800549983978e+02 1.4372900128364563e+02 -2.9240301251411438e+02 2.4636100232601166e+02 1.4335499703884125e+02 -2.9150998592376709e+02 2.4483500421047211e+02 1.3820900022983551e+02 -2.8695499897003174e+02 2.3942999541759491e+02 1.3666599988937378e+02 -2.8615099191665649e+02 2.3894299566745758e+02 1.3547000288963318e+02 -2.8595700860023499e+02 2.3942799866199493e+02 1.3502700626850128e+02 -2.8543201088905334e+02 2.3869599401950836e+02 1.3353300094604492e+02 -2.8521201014518738e+02 2.3934899270534515e+02 1.3367600739002228e+02 -2.8492999076843262e+02 2.3867399990558624e+02 1.3337099552154541e+02 -2.8385600447654724e+02 2.3673500120639801e+02 1.2125899642705917e+02 -2.8308498859405518e+02 2.4406400322914124e+02 1.1960999667644501e+02 -2.8321099281311035e+02 2.4552799761295319e+02 1.2249600142240524e+02 -2.8511300683021545e+02 2.4724300205707550e+02 1.2193699926137924e+02 -2.8583499789237976e+02 2.4910899996757507e+02 1.2173499912023544e+02 -2.8669500350952148e+02 2.5099000334739685e+02 1.2103000283241272e+02 -2.8650298714637756e+02 2.5112101435661316e+02 1.2189699709415436e+02 -2.8766301274299622e+02 2.5282099843025208e+02 1.2114699929952621e+02 -2.8733900189399719e+02 2.5271800160408020e+02 1.2152100354433060e+02 -2.8823199868202209e+02 2.5424399971961975e+02 1.2666800618171692e+02 -2.9278698563575745e+02 2.5964900851249695e+02 1.2821100652217865e+02 -2.9359099268913269e+02 2.6013600826263428e+02 1.2940600514411926e+02 -2.9378500580787659e+02 2.5965100526809692e+02 1.2984900176525116e+02 -2.9431000351905823e+02 2.6038399338722229e+02 1.3134400546550751e+02 -2.9453000426292419e+02 2.5973001122474670e+02 1.3120099902153015e+02 -2.9481199383735657e+02 2.6040500402450562e+02 1.3150599598884583e+02 -2.9588499665260315e+02 2.6234400272369385e+02 1.2275599688291550e+02 -2.9419898986816406e+02 2.5400501489639282e+02 1.2006299942731857e+02 -2.9351401329040527e+02 2.5460100173950195e+02 1.2181500345468521e+02 -2.9312598705291748e+02 2.5253298878669739e+02 1.1921200156211853e+02 -2.9234001040458679e+02 2.5285899639129639e+02 1.2122400104999542e+02 -2.9208499193191528e+02 2.5086799263954163e+02 1.1871899664402008e+02 -2.9121598601341248e+02 2.5095498561859131e+02 1.2100800126791000e+02 -2.9111599922180176e+02 2.4907499551773071e+02 1.1859700083732605e+02 -2.9017400741577148e+02 2.4894599616527557e+02 1.2117400020360947e+02 -2.9025599360466003e+02 2.4722099304199219e+02 1.1885000020265579e+02 -2.8924798965454102e+02 2.4689300358295441e+02 1.2171500176191330e+02 -2.8953900933265686e+02 2.4537800252437592e+02 1.1947099864482880e+02 -2.8846499323844910e+02 2.4485999345779419e+02 1.2261100113391876e+02 -2.8899100422859192e+02 2.4361699819564819e+02 1.2043999880552292e+02 -2.8784900903701782e+02 2.4290600419044495e+02 1.2382800132036209e+02 -2.8863498568534851e+02 2.4200600385665894e+02 1.2172900140285492e+02 -2.8741800785064697e+02 2.4109299480915070e+02 1.2531800568103790e+02 -2.8848299384117126e+02 2.4060599505901337e+02 1.2329900264739990e+02 -2.8718599677085876e+02 2.3947499692440033e+02 1.2510000169277191e+02 -2.8716000914573669e+02 2.3810100555419922e+02 1.2702499330043793e+02 -2.8854098916053772e+02 2.3947200179100037e+02 1.2707999348640442e+02 -2.8733998537063599e+02 2.3701299726963043e+02 1.2888300418853760e+02 -2.8880798816680908e+02 2.3864699900150299e+02 1.2917700409889221e+02 -2.8772199153900146e+02 2.3624399304389954e+02 1.3082000613212585e+02 -2.8927201032638550e+02 2.3816199600696564e+02 1.3132800161838531e+02 -2.8829300403594971e+02 2.3581700026988983e+02 1.3276199996471405e+02 -2.8991699218750000e+02 2.3803700506687164e+02 1.3346700370311737e+02 -2.8903600573539734e+02 2.3574499785900116e+02 1.3463500142097473e+02 -2.9071700572967529e+02 2.3827600479125977e+02 1.3552999496459961e+02 -2.8992900252342224e+02 2.3603099584579468e+02 1.3636599481105804e+02 -2.9164201021194458e+02 2.3886899650096893e+02 1.3745400309562683e+02 -2.9094401001930237e+02 2.3666599392890930e+02 1.3788899779319763e+02 -2.9265499114990234e+02 2.3979499936103821e+02 1.3918100297451019e+02 -2.9205098748207092e+02 2.3762999475002289e+02 1.3914500176906586e+02 -2.9371899366378784e+02 2.4101699888706207e+02 1.4065699279308319e+02 -2.9321599006652832e+02 2.3889499902725220e+02 1.4183799922466278e+02 -2.9440298676490784e+02 2.4042099714279175e+02 1.4008599519729614e+02 -2.9479199647903442e+02 2.4248899519443512e+02 1.4268800616264343e+02 -2.9557698965072632e+02 2.4216300249099731e+02 1.4067700505256653e+02 -2.9583299160003662e+02 2.4415400624275208e+02 1.4318199455738068e+02 -2.9670199751853943e+02 2.4406699836254120e+02 1.4089299738407135e+02 -2.9680201411247253e+02 2.4594700336456299e+02 1.4330400526523590e+02 -2.9774299263954163e+02 2.4607600271701813e+02 1.4072699844837189e+02 -2.9766100645065308e+02 2.4780100584030151e+02 1.4305099844932556e+02 -2.9866999387741089e+02 2.4812899529933929e+02 1.4018599689006805e+02 -2.9837900400161743e+02 2.4964399635791779e+02 1.4242999255657196e+02 -2.9945299029350281e+02 2.5016200542449951e+02 1.3929000496864319e+02 -2.9892599582672119e+02 2.5140500068664551e+02 1.4146099984645844e+02 -3.0006900429725647e+02 2.5211599469184875e+02 1.3807299733161926e+02 -2.9928299784660339e+02 2.5301599502563477e+02 1.4017100632190704e+02 -3.0050000548362732e+02 2.5392898917198181e+02 1.3658200204372406e+02 -2.9943498969078064e+02 2.5441598892211914e+02 1.3860200345516205e+02 -3.0073198676109314e+02 2.5554698705673218e+02 1.3680100440979004e+02 -3.0075800418853760e+02 2.5692099332809448e+02 1.3487599790096283e+02 -2.9937699437141418e+02 2.5554999709129333e+02 1.3482099771499634e+02 -3.0057701468467712e+02 2.5800898671150208e+02 1.3301800191402435e+02 -2.9910999536514282e+02 2.5637501478195190e+02 1.3272400200366974e+02 -3.0019599199295044e+02 2.5877898931503296e+02 1.3108099997043610e+02 -2.9864498972892761e+02 2.5685998797416687e+02 1.3057300448417664e+02 -2.9962399601936340e+02 2.5920501351356506e+02 1.2913799285888672e+02 -2.9800099134445190e+02 2.5698500871658325e+02 1.2843400239944458e+02 -2.9888099431991577e+02 2.5927698612213135e+02 1.2726600468158722e+02 -2.9720100760459900e+02 2.5674700736999512e+02 1.2636999785900116e+02 -2.9798799753189087e+02 2.5899100303649902e+02 1.2553499639034271e+02 -2.9627600312232971e+02 2.5615298748016357e+02 1.2444700300693512e+02 -2.9697299003601074e+02 2.5835600495338440e+02 1.2401200085878372e+02 -2.9526200890541077e+02 2.5522699952125549e+02 1.2272000312805176e+02 -2.9586601257324219e+02 2.5739198923110962e+02 1.2124399840831757e+02 -2.9470199346542358e+02 2.5612699985504150e+02 1.1925400048494339e+02 -2.8906100988388062e+02 2.4456399679183960e+02 1.1786500364542007e+02 -2.8839600086212158e+02 2.4424299597740173e+02 1.1831899732351303e+02 -2.8805300593376160e+02 2.4321700632572174e+02 1.2022300064563751e+02 -2.8844499588012695e+02 2.4261100590229034e+02 1.1946699768304825e+02 -2.8749400377273560e+02 2.4124999344348907e+02 1.2151200324296951e+02 -2.8801399469375610e+02 2.4079699814319611e+02 1.2090700119733810e+02 -2.8711798787117004e+02 2.3943699896335602e+02 1.2308199703693390e+02 -2.8778201341629028e+02 2.3917900025844574e+02 1.2260100245475769e+02 -2.8693500161170959e+02 2.3782500624656677e+02 1.2488300353288651e+02 -2.8775599598884583e+02 2.3780499398708344e+02 1.2450599670410156e+02 -2.8694999217987061e+02 2.3645700514316559e+02 1.2686300277709961e+02 -2.8793698549270630e+02 2.3671700060367584e+02 1.2657199800014496e+02 -2.8716099262237549e+02 2.3536700010299683e+02 1.2895999848842621e+02 -2.8831800818443298e+02 2.3594799637794495e+02 1.2874500453472137e+02 -2.8756299614906311e+02 2.3458400368690491e+02 1.3111099600791931e+02 -2.8888899087905884e+02 2.3552100360393524e+02 1.3097099959850311e+02 -2.8814700245857239e+02 2.3412899672985077e+02 1.3324999809265137e+02 -2.8963199257850647e+02 2.3544900119304657e+02 1.3319000601768494e+02 -2.8889700770378113e+02 2.3401199281215668e+02 1.3531300425529480e+02 -2.9052498936653137e+02 2.3573499917984009e+02 1.3534499704837799e+02 -2.8979301452636719e+02 2.3423700034618378e+02 1.3723699748516083e+02 -2.9154101014137268e+02 2.3636999726295471e+02 1.3738100230693817e+02 -2.9081299901008606e+02 2.3479799926280975e+02 1.3896399736404419e+02 -2.9264700412750244e+02 2.3733499646186829e+02 1.3924500346183777e+02 -2.9192999005317688e+02 2.3568099737167358e+02 1.4044000208377838e+02 -2.9381200671195984e+02 2.3859900236129761e+02 1.3250699639320374e+02 -3.0079200863838196e+02 2.5848299264907837e+02 1.3161200284957886e+02 -3.0127599835395813e+02 2.6011601090431213e+02 1.3035599887371063e+02 -3.0022099614143372e+02 2.5891000032424927e+02 1.2938199937343597e+02 -3.0060699582099915e+02 2.6040300726890564e+02 1.2821699678897858e+02 -2.9947701096534729e+02 2.5898098945617676e+02 1.2718799710273743e+02 -2.9978200793266296e+02 2.6034900546073914e+02 1.2615300714969635e+02 -2.9858499765396118e+02 2.5869500637054443e+02 1.2508499622344971e+02 -2.9882100224494934e+02 2.5995400547981262e+02 1.2422999739646912e+02 -2.9756900668144226e+02 2.5806000828742981e+02 1.2312900274991989e+02 -2.9774901270866394e+02 2.5922998785972595e+02 1.2250299751758575e+02 -2.9646301269531250e+02 2.5709599256515503e+02 1.2137000262737274e+02 -2.9659500718116760e+02 2.5819399952888489e+02 1.2102700024843216e+02 -2.9529801011085510e+02 2.5583100318908691e+02 1.1985299736261368e+02 -2.9538801312446594e+02 2.5687399506568909e+02 1.1984600126743317e+02 -2.9411000013351440e+02 2.5430500507354736e+02 1.1861799657344818e+02 -2.9415899515151978e+02 2.5530400872230530e+02 1.1899500340223312e+02 -2.9293701052665710e+02 2.5256299972534180e+02 1.1769600212574005e+02 -2.9294100403785706e+02 2.5352400541305542e+02 1.1850199848413467e+02 -2.9181200265884399e+02 2.5065898895263672e+02 1.1711300164461136e+02 -2.9176399111747742e+02 2.5158101320266724e+02 1.1838000267744064e+02 -2.9076999425888062e+02 2.4864999949932098e+02 1.1688199639320374e+02 -2.9065999388694763e+02 2.4952499568462372e+02 1.1863300204277039e+02 -2.8984400629997253e+02 2.4659800529479980e+02 1.1700999736785889e+02 -2.8965601325035095e+02 2.4740900099277496e+02 1.1749300360679626e+02 -2.8878000378608704e+02 2.4528799951076508e+02 1.4088900387287140e+02 -2.9311400651931763e+02 2.3686300218105316e+02 1.4226900041103363e+02 -2.9433599114418030e+02 2.3831300437450409e+02 1.4162099361419678e+02 -2.9499998688697815e+02 2.4012500047683716e+02 1.4335100352764130e+02 -2.9556301236152649e+02 2.3999300599098206e+02 1.4247100055217743e+02 -2.9617300629615784e+02 2.4186700582504272e+02 1.4410600066184998e+02 -2.9676499962806702e+02 2.4186000227928162e+02 1.4296500384807587e+02 -2.9729801416397095e+02 2.4377200007438660e+02 1.4451399445533752e+02 -2.9790899157524109e+02 2.4386699497699738e+02 1.4308699965476990e+02 -2.9833900928497314e+02 2.4578000605106354e+02 1.4456599950790405e+02 -2.9896599054336548e+02 2.4595899879932404e+02 1.4283399283885956e+02 -2.9926601052284241e+02 2.4783299863338470e+02 1.4425900578498840e+02 -2.9990899562835693e+02 2.4808500707149506e+02 1.4221300184726715e+02 -3.0004900693893433e+02 2.4986700713634491e+02 1.4360199868679047e+02 -3.0071398615837097e+02 2.5018700957298279e+02 1.4124399423599243e+02 -3.0066499114036560e+02 2.5181999802589417e+02 1.4261199533939362e+02 -3.0135899782180786e+02 2.5221300125122070e+02 1.3995400071144104e+02 -3.0109599232673645e+02 2.5363299250602722e+02 1.4131399989128113e+02 -3.0182701349258423e+02 2.5411000847816467e+02 1.3838499784469604e+02 -3.0132800340652466e+02 2.5525099039077759e+02 1.3974200189113617e+02 -3.0210798978805542e+02 2.5582700967788696e+02 1.3658399879932404e+02 -3.0135399103164673e+02 2.5662499666213989e+02 1.3793699443340302e+02 -3.0219200253486633e+02 2.5732201337814331e+02 1.3460400700569153e+02 -3.0117300152778625e+02 2.5771400332450867e+02 1.3594500720500946e+02 -3.0207899212837219e+02 2.5855499505996704e+02 1.3381800055503845e+02 -3.0177098512649536e+02 2.5949499011039734e+02 1.3210099935531616e+02 -3.0018401145935059e+02 2.6110601425170898e+02 1.3216499984264374e+02 -3.0020099878311157e+02 2.6109200716018677e+02 1.3026599586009979e+02 -2.9929199814796448e+02 2.6065400242805481e+02 1.2338399887084961e+02 -2.9655998945236206e+02 2.6019498705863953e+02 1.2261900305747986e+02 -2.9563200473785400e+02 2.5888699293136597e+02 1.2157599627971649e+02 -2.9537299275398254e+02 2.5913101434707642e+02 1.2071900069713593e+02 -2.9472300410270691e+02 2.5844898819923401e+02 1.3015699386596680e+02 -2.9890999197959900e+02 2.5996300578117371e+02 1.2830699980258942e+02 -2.9823398590087891e+02 2.5995799899101257e+02 1.2321300059556961e+02 -2.9558700323104858e+02 2.5835898518562317e+02 1.2475500255823135e+02 -2.9653400182723999e+02 2.5913798809051514e+02 1.2647800147533417e+02 -2.9743099212646484e+02 2.5968199968338013e+02 1.2539400160312653e+02 -2.9766100645065308e+02 2.6093900203704834e+02 1.2755499780178070e+02 -2.9864799976348877e+02 2.6134499907493591e+02 1.2981000542640686e+02 -2.9949700832366943e+02 2.6140099763870239e+02 1.1937999725341797e+02 -2.9353800415992737e+02 2.5704199075698853e+02 1.1908700317144394e+02 -2.9250600934028625e+02 2.5517800450325012e+02 1.1874800175428391e+02 -2.9286998510360718e+02 2.5616100430488586e+02 1.1780200153589249e+02 -2.9161798954010010e+02 2.5433200597763062e+02 1.1761199682950974e+02 -2.8731998801231384e+02 2.4580800533294678e+02 1.1759299784898758e+02 -2.8734299540519714e+02 2.4586899578571320e+02 1.1790499836206436e+02 -2.8835099935531616e+02 2.4767200648784637e+02 1.1709599941968918e+02 -2.8824299573898315e+02 2.4804799258708954e+02 1.1696500331163406e+02 -2.8927499055862427e+02 2.5022301077842712e+02 1.1860900372266769e+02 -2.8868800401687622e+02 2.4783499538898468e+02 1.1845900118350983e+02 -2.8951698541641235e+02 2.4961499869823456e+02 1.1858999729156494e+02 -2.9045000672340393e+02 2.5139901041984558e+02 1.1720199882984161e+02 -2.9040899872779846e+02 2.5233501195907593e+02 1.1900799721479416e+02 -2.9144701361656189e+02 2.5310200452804565e+02 1.1968199908733368e+02 -2.9246100783348083e+02 2.5464999675750732e+02 1.1844199895858765e+02 -2.8659600019454956e+02 2.4374100565910339e+02 1.1841399967670441e+02 -2.8661400079727173e+02 2.4379900097846985e+02 1.2001899629831314e+02 -2.8649199008941650e+02 2.4237400293350220e+02 1.2479899823665619e+02 -2.8546199202537537e+02 2.3679399490356445e+02 1.2648500502109528e+02 -2.8599700331687927e+02 2.3663400113582611e+02 1.2692199647426605e+02 -2.8567901253700256e+02 2.3567399382591248e+02 1.2809099256992340e+02 -2.8587400913238525e+02 2.3520900309085846e+02 1.2072300165891647e+02 -2.8682801127433777e+02 2.4253599345684052e+02 1.2189900130033493e+02 -2.8648999333381653e+02 2.4099299311637878e+02 1.2659400701522827e+02 -2.8637900948524475e+02 2.3732399940490723e+02 1.2490200251340866e+02 -2.8626000881195068e+02 2.3832599818706512e+02 1.2331099808216095e+02 -2.8629601001739502e+02 2.3956599831581116e+02 1.2284100055694580e+02 -2.8544801473617554e+02 2.3819999396800995e+02 1.2110099941492081e+02 -2.8563600778579712e+02 2.3985600471496582e+02 1.1962100118398666e+02 -2.8602200746536255e+02 2.4171899259090424e+02 1.3023200631141663e+02 -2.8635400533676147e+02 2.3460599780082703e+02 1.3213099539279938e+02 -2.8726300597190857e+02 2.3504500091075897e+02 1.3144199550151825e+02 -2.8669300675392151e+02 2.3440200090408325e+02 1.3372200727462769e+02 -2.8746300935745239e+02 2.3428200185298920e+02 1.4167700707912445e+02 -2.9183200001716614e+02 2.3725000023841858e+02 1.4163400232791901e+02 -2.9179701209068298e+02 2.3721100389957428e+02 1.3977800309658051e+02 -2.9092299938201904e+02 2.3681099712848663e+02 1.3994500041007996e+02 -2.9058000445365906e+02 2.3599700629711151e+02 1.3802999258041382e+02 -2.8943198919296265e+02 2.3509000241756439e+02 1.3918399810791016e+02 -2.9096800088882446e+02 2.3733900487422943e+02 1.3764199614524841e+02 -2.9002100229263306e+02 2.3656100034713745e+02 1.3591900467872620e+02 -2.8912401199340820e+02 2.3601600527763367e+02 1.3593700528144836e+02 -2.8838399052619934e+02 2.3451299965381622e+02 1.3408899307250977e+02 -2.8832098841667175e+02 2.3574000597000122e+02 1.3223899900913239e+02 -2.8764501214027405e+02 2.3573499917984009e+02 1.4305199682712555e+02 -2.9305198788642883e+02 2.3870100080966949e+02 1.4301699399948120e+02 -2.9301699995994568e+02 2.3865599930286407e+02 1.4330999553203583e+02 -2.9404899477958679e+02 2.4052000045776367e+02 1.4541199803352356e+02 -2.9780998826026917e+02 2.4655899405479431e+02 1.4449100196361542e+02 -2.9820299148559570e+02 2.4802599847316742e+02 1.4509700238704681e+02 -2.9877999424934387e+02 2.4874299764633179e+02 1.4478500187397003e+02 -2.9923498630523682e+02 2.4988999962806702e+02 1.4271500706672668e+02 -2.9409399628639221e+02 2.4104799330234528e+02 1.4338900148868561e+02 -2.9510799050331116e+02 2.4259600043296814e+02 1.4378799498081207e+02 -2.9786700010299683e+02 2.4786399304866791e+02 1.4393800497055054e+02 -2.9703798890113831e+02 2.4608300626277924e+02 1.4380699396133423e+02 -2.9610499739646912e+02 2.4429999291896820e+02 1.4535899460315704e+02 -2.9672399163246155e+02 2.4440799653530121e+02 1.4494000375270844e+02 -2.9554799199104309e+02 2.4234700202941895e+02 1.4416399598121643e+02 -2.9431399703025818e+02 2.4042800068855286e+02 1.4398300647735596e+02 -2.9993999004364014e+02 2.5189900398254395e+02 1.4237800240516663e+02 -3.0006301403045654e+02 2.5332400202751160e+02 1.4340500533580780e+02 -3.0026900768280029e+02 2.5298500061035156e+02 1.4207099378108978e+02 -3.0074998736381531e+02 2.5493401288986206e+02 1.3430599868297577e+02 -3.0068099498748779e+02 2.6049000024795532e+02 1.3436900079250336e+02 -3.0069300532341003e+02 2.6046699285507202e+02 1.3591200113296509e+02 -3.0055800080299377e+02 2.5906398892402649e+02 1.3655400276184082e+02 -3.0100899934768677e+02 2.5950199365615845e+02 1.3860100507736206e+02 -3.0112498998641968e+02 2.5823500752449036e+02 1.3580299913883209e+02 -3.0017599463462830e+02 2.5837400555610657e+02 1.3749399781227112e+02 -3.0029401183128357e+02 2.5737199187278748e+02 1.3908599317073822e+02 -3.0025899410247803e+02 2.5613299012184143e+02 1.4045600593090057e+02 -3.0103799700737000e+02 2.5669899582862854e+02 1.4049799740314484e+02 -3.0006501078605652e+02 2.5470501184463501e+02 1.4167399704456329e+02 -2.9972699284553528e+02 2.5316199660301208e+02 1.4442199468612671e+02 -2.9960599541664124e+02 2.5090301036834717e+02 1.4421199262142181e+02 -2.9977801442146301e+02 2.5140398740768433e+02 1.2001799792051315e+02 -2.9413300752639771e+02 2.5777399539947510e+02 1.1969099938869476e+02 -2.9383599758148193e+02 2.5741499662399292e+02 1.2915499508380890e+02 -2.8609299659729004e+02 2.3487000167369843e+02 1.2969200313091278e+02 -2.8621798753738403e+02 2.3472799360752106e+02 1.4402599632740021e+02 -2.9993700981140137e+02 2.5186100602149963e+02 1.4479300379753113e+02 -2.9926300048828125e+02 2.4993999302387238e+02 1.4444400370121002e+02 -2.9961699247360229e+02 2.5090798735618591e+02 1.4300900697708130e+02 -2.9298898577690125e+02 2.3860600590705872e+02 1.4172799885272980e+02 -2.9185599088668823e+02 2.3726099729537964e+02 1.3018099963665009e+02 -2.8633001446723938e+02 2.3459400236606598e+02 1.2813399732112885e+02 -2.8587099909782410e+02 2.3517000675201416e+02 1.2915199995040894e+02 -2.8608098626136780e+02 2.3484799265861511e+02 1.1837100237607956e+02 -2.8661799430847168e+02 2.4383699893951416e+02 1.1760400235652924e+02 -2.8729200363159180e+02 2.4575799703598022e+02 1.1938799917697906e+02 -2.9356598854064941e+02 2.5709199905395508e+02 1.2066899985074997e+02 -2.9469901323318481e+02 2.5843700766563416e+02 1.1999899893999100e+02 -2.9413500428199768e+02 2.5779101252555847e+02 1.3221600651741028e+02 -3.0022498965263367e+02 2.6110398769378662e+02 1.3426299393177032e+02 -3.0068400502204895e+02 2.6052799820899963e+02 1.4194600284099579e+02 -2.9430100321769714e+02 2.4960100650787354e+02 1.4195699989795685e+02 -2.9425099492073059e+02 2.4949200451374054e+02 1.4213299751281738e+02 -2.9350298643112183e+02 2.4785399436950684e+02 1.4211399853229523e+02 -2.9339000582695007e+02 2.4764199554920197e+02 1.4198200404644012e+02 -2.9260298609733582e+02 2.4615299701690674e+02 1.4189100265502930e+02 -2.9242199659347534e+02 2.4585400521755219e+02 1.4149799942970276e+02 -2.9163500666618347e+02 2.4455599486827850e+02 1.4129799604415894e+02 -2.9138299822807312e+02 2.4419699609279633e+02 1.4069600403308868e+02 -2.9062899947166443e+02 2.4311700463294983e+02 1.4035600423812866e+02 -2.9031398892402649e+02 2.4273200333118439e+02 1.3960500061511993e+02 -2.8962001204490662e+02 2.4188500642776489e+02 1.3910199701786041e+02 -2.8925400972366333e+02 2.4151700735092163e+02 1.3826200366020203e+02 -2.8864398598670959e+02 2.4090200662612915e+02 1.3758400082588196e+02 -2.8824499249458313e+02 2.4059599637985229e+02 1.3671100139617920e+02 -2.8773200511932373e+02 2.4020199477672577e+02 1.3585899770259857e+02 -2.8732401132583618e+02 2.4000500142574310e+02 1.3500699400901794e+02 -2.8691598773002625e+02 2.3980900645256042e+02 1.3399399816989899e+02 -2.8652700781822205e+02 2.3976700007915497e+02 1.3320699334144592e+02 -2.8622499108314514e+02 2.3973500728607178e+02 1.3206000626087189e+02 -2.8588399291038513e+02 2.3988999426364899e+02 1.3137200474739075e+02 -2.8567999601364136e+02 2.3998300731182098e+02 1.3012899458408356e+02 -2.8542000055313110e+02 2.4037000536918640e+02 1.2956500053405762e+02 -2.8530201315879822e+02 2.4054600298404694e+02 1.2827600538730621e+02 -2.8515198826789856e+02 2.4118900299072266e+02 1.2784799933433533e+02 -2.8510200977325439e+02 2.4140299856662750e+02 1.2657199800014496e+02 -2.8508999943733215e+02 2.4231599271297455e+02 1.2627799808979034e+02 -2.8508800268173218e+02 2.4252599477767944e+02 1.2508000433444977e+02 -2.8523799777030945e+02 2.4370799958705902e+02 1.2490999698638916e+02 -2.8525999188423157e+02 2.4387599527835846e+02 1.2385900318622589e+02 -2.8558999300003052e+02 2.4531200528144836e+02 1.2378899753093719e+02 -2.8561198711395264e+02 2.4540799856185913e+02 1.2295500189065933e+02 -2.8613200783729553e+02 2.4706800282001495e+02 1.2243500351905823e+02 -2.8680300712585449e+02 2.4880200624465942e+02 1.2242300063371658e+02 -2.8685298562049866e+02 2.4891099333763123e+02 1.2224700301885605e+02 -2.8760200738906860e+02 2.5054898858070374e+02 1.2226600199937820e+02 -2.8771400451660156e+02 2.5076100230216980e+02 1.2239799648523331e+02 -2.8850099444389343e+02 2.5224998593330383e+02 1.2248899787664413e+02 -2.8868201375007629e+02 2.5254899263381958e+02 1.2288299947977066e+02 -2.8946998715400696e+02 2.5384700298309326e+02 1.2308300286531448e+02 -2.8972101211547852e+02 2.5420600175857544e+02 1.2368399649858475e+02 -2.9047599434852600e+02 2.5528600811958313e+02 1.2402500212192535e+02 -2.9079100489616394e+02 2.5567099452018738e+02 1.2477499991655350e+02 -2.9148399829864502e+02 2.5651800632476807e+02 1.2527899444103241e+02 -2.9185000061988831e+02 2.5688600540161133e+02 1.2611900269985199e+02 -2.9246100783348083e+02 2.5750100612640381e+02 1.2679700553417206e+02 -2.9285898804664612e+02 2.5780698657035828e+02 1.2766900658607483e+02 -2.9337200522422791e+02 2.5820100307464600e+02 1.2852099537849426e+02 -2.9377999901771545e+02 2.5839799642562866e+02 1.2937399744987488e+02 -2.9418799281120300e+02 2.5859400629997253e+02 1.3038599491119385e+02 -2.9457700252532959e+02 2.5863599777221680e+02 1.3117399811744690e+02 -2.9488000273704529e+02 2.5866800546646118e+02 1.3232100009918213e+02 -2.9521998763084412e+02 2.5851300358772278e+02 1.3300900161266327e+02 -2.9542401432991028e+02 2.5841999053955078e+02 1.3425099849700928e+02 -2.9568499326705933e+02 2.5803300738334656e+02 1.3481600582599640e+02 -2.9580301046371460e+02 2.5785699486732483e+02 1.3610400259494781e+02 -2.9595300555229187e+02 2.5721400976181030e+02 1.3653300702571869e+02 -2.9600301384925842e+02 2.5699999928474426e+02 1.3780899345874786e+02 -2.9601401090621948e+02 2.5608700513839722e+02 1.3810299336910248e+02 -2.9601699113845825e+02 2.5587698817253113e+02 1.3930000364780426e+02 -2.9586601257324219e+02 2.5469499826431274e+02 1.3947099447250366e+02 -2.9584500193595886e+02 2.5452700257301331e+02 1.4052200317382812e+02 -2.9551500082015991e+02 2.5309100747108459e+02 1.4059199392795563e+02 -2.9549300670623779e+02 2.5299501419067383e+02 1.4142599701881409e+02 -2.9497200250625610e+02 2.5133499503135681e+02 )) mat)))
                  )
                 ))
      (send glv :transform local-cds)
      (send glv :calc-normals)
      (setq qhull
            ;; qhull 23208 -> 19 faces
            (instance faceset :init :faces (list
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.1186099797487259e+02 -3.0893701314926147e+02 2.2733299434185028e+02) (float-vector 1.1960999667644501e+02 -2.8321099281311035e+02 2.4552799761295319e+02) (float-vector 1.0729300230741501e+02 -3.1310498714447021e+02 2.3863999545574188e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.4329999685287476e+02 -2.8355699777603149e+02 2.5014400482177734e+02) (float-vector 1.4296799898147583e+02 -2.8844898939132690e+02 2.3895199596881866e+02) (float-vector 1.4603300392627716e+02 -2.9585599899291992e+02 2.5163000822067261e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.4296799898147583e+02 -2.8844898939132690e+02 2.3895199596881866e+02) (float-vector 1.4329999685287476e+02 -2.8355699777603149e+02 2.5014400482177734e+02) (float-vector 1.3337099552154541e+02 -2.8385600447654724e+02 2.3673500120639801e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.1186099797487259e+02 -3.0893701314926147e+02 2.2733299434185028e+02) (float-vector 1.2479899823665619e+02 -2.8546199202537537e+02 2.3679399490356445e+02) (float-vector 1.1960999667644501e+02 -2.8321099281311035e+02 2.4552799761295319e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.3337099552154541e+02 -2.8385600447654724e+02 2.3673500120639801e+02) (float-vector 1.2479899823665619e+02 -2.8546199202537537e+02 2.3679399490356445e+02) (float-vector 1.1186099797487259e+02 -3.0893701314926147e+02 2.2733299434185028e+02) (float-vector 1.2506100535392761e+02 -3.1105199456214905e+02 2.2147099673748016e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.4329999685287476e+02 -2.8355699777603149e+02 2.5014400482177734e+02) (float-vector 1.1960999667644501e+02 -2.8321099281311035e+02 2.4552799761295319e+02) (float-vector 1.2479899823665619e+02 -2.8546199202537537e+02 2.3679399490356445e+02) (float-vector 1.3337099552154541e+02 -2.8385600447654724e+02 2.3673500120639801e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.0729300230741501e+02 -3.1310498714447021e+02 2.3863999545574188e+02) (float-vector 1.1558700352907181e+02 -3.1730699539184570e+02 2.3570300638675690e+02) (float-vector 1.2506100535392761e+02 -3.1105199456214905e+02 2.2147099673748016e+02) (float-vector 1.1186099797487259e+02 -3.0893701314926147e+02 2.2733299434185028e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.3305300474166870e+02 -3.1507000327110291e+02 2.2414900362491608e+02) (float-vector 1.4296799898147583e+02 -2.8844898939132690e+02 2.3895199596881866e+02) (float-vector 1.3337099552154541e+02 -2.8385600447654724e+02 2.3673500120639801e+02) (float-vector 1.2506100535392761e+02 -3.1105199456214905e+02 2.2147099673748016e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.4603300392627716e+02 -2.9585599899291992e+02 2.5163000822067261e+02) (float-vector 1.4296799898147583e+02 -2.8844898939132690e+02 2.3895199596881866e+02) (float-vector 1.3305300474166870e+02 -3.1507000327110291e+02 2.2414900362491608e+02) (float-vector 1.3664799928665161e+02 -3.2388600707054138e+02 2.3927900195121765e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.3550299406051636e+02 -2.9727798700332642e+02 2.6221799850463867e+02) (float-vector 1.3987100124359131e+02 -2.8694099187850952e+02 2.5947898626327515e+02) (float-vector 1.4603300392627716e+02 -2.9585599899291992e+02 2.5163000822067261e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.3987100124359131e+02 -2.8694099187850952e+02 2.5947898626327515e+02) (float-vector 1.4329999685287476e+02 -2.8355699777603149e+02 2.5014400482177734e+02) (float-vector 1.4603300392627716e+02 -2.9585599899291992e+02 2.5163000822067261e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.3987100124359131e+02 -2.8694099187850952e+02 2.5947898626327515e+02) (float-vector 1.3550299406051636e+02 -2.9727798700332642e+02 2.6221799850463867e+02) (float-vector 1.2539400160312653e+02 -2.9766100645065308e+02 2.6093900203704834e+02) (float-vector 1.2062799930572510e+02 -2.9015898704528809e+02 2.5878301262855530e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.1960999667644501e+02 -2.8321099281311035e+02 2.4552799761295319e+02) (float-vector 1.4329999685287476e+02 -2.8355699777603149e+02 2.5014400482177734e+02) (float-vector 1.3987100124359131e+02 -2.8694099187850952e+02 2.5947898626327515e+02) (float-vector 1.2062799930572510e+02 -2.9015898704528809e+02 2.5878301262855530e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.2440399825572968e+02 -3.2473200559616089e+02 2.4996399879455566e+02) (float-vector 1.1560700088739395e+02 -3.2161399722099304e+02 2.4968799948692322e+02) (float-vector 1.2539400160312653e+02 -2.9766100645065308e+02 2.6093900203704834e+02) (float-vector 1.3550299406051636e+02 -2.9727798700332642e+02 2.6221799850463867e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.2506100535392761e+02 -3.1105199456214905e+02 2.2147099673748016e+02) (float-vector 1.1558700352907181e+02 -3.1730699539184570e+02 2.3570300638675690e+02) (float-vector 1.1560700088739395e+02 -3.2161399722099304e+02 2.4968799948692322e+02) (float-vector 1.2440399825572968e+02 -3.2473200559616089e+02 2.4996399879455566e+02) (float-vector 1.3664799928665161e+02 -3.2388600707054138e+02 2.3927900195121765e+02) (float-vector 1.3305300474166870e+02 -3.1507000327110291e+02 2.2414900362491608e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.2440399825572968e+02 -3.2473200559616089e+02 2.4996399879455566e+02) (float-vector 1.3550299406051636e+02 -2.9727798700332642e+02 2.6221799850463867e+02) (float-vector 1.4603300392627716e+02 -2.9585599899291992e+02 2.5163000822067261e+02) (float-vector 1.3664799928665161e+02 -3.2388600707054138e+02 2.3927900195121765e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.0923899710178375e+02 -3.1671500205993652e+02 2.4493099749088287e+02) (float-vector 1.1560700088739395e+02 -3.2161399722099304e+02 2.4968799948692322e+02) (float-vector 1.1558700352907181e+02 -3.1730699539184570e+02 2.3570300638675690e+02) (float-vector 1.0729300230741501e+02 -3.1310498714447021e+02 2.3863999545574188e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.1560700088739395e+02 -3.2161399722099304e+02 2.4968799948692322e+02) (float-vector 1.0923899710178375e+02 -3.1671500205993652e+02 2.4493099749088287e+02) (float-vector 1.2062799930572510e+02 -2.9015898704528809e+02 2.5878301262855530e+02) (float-vector 1.2539400160312653e+02 -2.9766100645065308e+02 2.6093900203704834e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.0923899710178375e+02 -3.1671500205993652e+02 2.4493099749088287e+02) (float-vector 1.0729300230741501e+02 -3.1310498714447021e+02 2.3863999545574188e+02) (float-vector 1.1960999667644501e+02 -2.8321099281311035e+02 2.4552799761295319e+02) (float-vector 1.2062799930572510e+02 -2.9015898704528809e+02 2.5878301262855530e+02)))))
              ))
             )
      (setq geom (instance collada-body :init :replace-obj qhull :name "file:///tmp/collada_model_reader_estop_link_IhtpAB.dae"))
      (when glv
        (setq (geom . gl::aglvertices) glv)
        (send geom :assoc glv))
      geom))
  (:_make_instance_l_wheel_link_geom0 ()
    (let (geom glv qhull
          (local-cds (make-coords :pos (float-vector 1.2914000000000001e+00 1.8738000000000000e+02 5.5324999999999996e+01))))
      (setq glv
       (instance gl::glvertices :init
                 (list ;; mesh list
                  (list ;; mesh description
                   (list :type :triangles)
                   (list :material (list
                    (list :ambient (float-vector 0.043000 0.253000 0.383500 1.000000))
                    (list :diffuse (float-vector 0.086000 0.506000 0.767000 1.000000))))
                   (list :indices #i( 0 1 2 7 8 0 0 8 9 0 9 1 481 7 0 481 0 482 482 0 2 7 6 8 6 465 8 8 465 454 8 454 9 9 454 455 9 455 1 454 417 455 465 419 454 454 419 418 454 418 417 464 420 465 465 420 419 6 464 465 411 418 419 411 419 410 410 419 420 412 417 418 412 418 411 410 58 411 411 58 60 411 60 412 409 56 410 410 56 58 410 420 409 409 420 421 464 421 420 408 54 409 409 54 56 409 421 408 54 55 56 56 55 57 56 57 58 52 53 54 54 53 55 408 52 54 407 52 408 408 421 422 408 422 407 422 421 464 407 422 423 463 423 422 463 422 464 406 50 407 407 50 52 407 423 406 406 423 424 462 424 423 462 423 463 18 462 463 18 463 19 19 463 464 19 464 6 5 18 19 5 19 6 17 16 18 17 18 5 16 462 18 458 424 462 16 458 462 15 16 17 15 22 16 22 458 16 478 15 17 478 17 479 479 17 5 20 21 15 15 21 22 477 20 15 477 15 478 21 457 22 22 457 458 20 32 21 32 456 21 21 456 457 456 427 457 457 427 426 457 426 458 467 429 456 456 429 428 456 428 427 32 467 456 20 31 32 31 467 32 466 430 467 467 430 429 31 466 467 390 428 429 390 429 389 389 429 430 391 427 428 391 428 390 389 108 390 390 108 38 390 38 391 388 106 389 389 106 108 389 430 388 388 430 431 466 431 430 387 104 388 388 104 106 388 431 387 104 105 106 106 105 107 106 107 108 102 103 104 104 103 105 387 102 104 386 102 387 387 431 432 387 432 386 466 432 431 386 432 433 468 433 432 468 432 466 385 100 386 386 100 102 386 433 385 385 433 434 461 434 433 461 433 468 28 461 468 28 468 29 29 468 466 29 466 31 14 28 29 14 29 30 30 29 31 13 28 14 13 461 28 12 13 14 474 12 14 474 14 475 475 14 30 30 31 20 475 30 476 476 30 20 469 474 475 469 475 476 473 12 474 471 473 474 471 474 469 472 10 473 473 10 12 472 473 471 469 23 471 471 23 25 471 25 472 472 25 10 10 11 12 25 26 10 10 26 27 10 27 11 23 24 25 25 24 26 24 452 26 26 452 453 26 453 27 27 453 459 27 459 11 452 439 453 439 438 453 453 438 437 453 437 459 451 440 452 452 440 439 24 451 452 380 438 439 380 439 402 402 439 440 381 437 438 381 438 380 382 436 437 382 437 381 459 437 436 380 90 381 381 90 92 381 92 382 382 92 94 382 94 383 383 436 382 383 435 436 459 436 460 460 436 435 383 94 96 383 96 384 384 435 383 384 434 435 460 435 461 435 434 461 11 459 460 11 460 13 13 460 461 12 11 13 385 434 384 384 96 98 384 98 385 385 98 100 96 97 98 98 97 99 98 99 100 100 99 101 100 101 102 115 101 99 115 99 116 116 99 97 96 95 97 116 97 117 117 97 95 169 115 116 169 116 170 170 116 117 117 95 118 170 117 171 171 117 118 94 93 95 94 95 96 118 95 93 118 93 119 171 118 172 172 118 119 172 209 171 171 209 210 171 210 170 172 119 173 173 208 172 172 208 209 119 93 91 119 91 120 173 119 120 173 120 174 174 207 173 173 207 208 207 242 208 208 242 243 208 243 209 174 206 207 206 241 207 207 241 242 174 120 121 174 121 175 175 206 174 175 205 206 205 240 206 206 240 241 265 242 241 265 241 240 205 239 240 265 240 266 266 240 239 176 204 205 176 205 175 204 239 205 175 121 122 175 122 176 176 122 123 176 123 177 177 204 176 177 203 204 203 238 204 204 238 239 177 123 124 177 124 178 178 203 177 122 85 123 123 85 83 123 83 124 124 83 81 124 81 125 178 124 125 178 125 179 179 202 178 178 202 203 125 81 79 125 79 126 179 125 126 80 79 81 80 81 82 82 81 83 78 77 79 78 79 80 126 79 77 126 77 127 179 126 145 145 126 127 76 75 77 76 77 78 127 77 75 398 76 78 398 78 399 399 78 80 74 75 76 397 74 76 397 76 398 74 73 75 127 75 128 128 75 73 72 73 74 396 72 74 396 74 397 398 444 397 397 444 445 397 445 396 395 72 396 396 413 395 396 445 413 70 71 72 72 71 73 395 70 72 394 70 395 395 413 414 395 414 394 447 414 413 447 413 448 448 413 445 394 414 415 446 414 447 446 415 414 393 68 394 394 68 70 394 415 393 393 415 416 446 416 415 455 416 446 1 455 446 1 446 3 3 446 447 393 416 392 392 416 417 455 417 416 392 66 393 393 66 68 412 62 392 392 62 64 392 64 66 392 417 412 64 65 66 66 65 67 66 67 68 62 63 64 64 63 65 60 61 62 62 61 63 412 60 62 133 65 63 133 63 134 134 63 61 132 67 65 132 65 133 151 132 133 151 133 152 152 133 134 134 61 135 152 134 153 153 134 135 60 59 61 135 61 59 58 59 60 58 57 59 135 59 136 136 59 57 153 135 154 154 135 136 154 192 153 153 192 193 153 193 152 154 136 155 155 191 154 154 191 192 136 57 137 155 136 137 137 57 55 137 55 138 155 137 156 156 137 138 156 190 155 155 190 191 190 225 191 191 225 226 191 226 192 156 189 190 189 224 190 190 224 225 156 138 157 157 189 156 157 188 189 188 223 189 189 223 224 257 225 224 257 224 258 258 224 223 188 222 223 258 223 259 259 223 222 158 187 188 158 188 157 187 222 188 187 221 222 259 222 260 260 222 221 260 305 259 259 305 306 259 306 258 260 221 261 261 304 260 260 304 305 186 220 221 186 221 187 261 221 220 261 220 262 262 303 261 261 303 304 328 305 304 328 304 318 318 304 303 262 302 303 318 303 302 262 220 219 262 219 263 263 302 262 185 219 220 185 220 186 184 218 219 184 219 185 263 219 218 263 218 264 264 301 263 263 301 302 318 302 319 319 302 301 264 300 301 319 301 320 301 300 320 264 218 217 264 217 252 252 300 264 183 217 218 183 218 184 182 216 217 182 217 183 252 217 216 163 182 183 163 183 162 162 183 184 164 181 182 164 182 163 181 216 182 181 251 216 252 216 251 180 181 164 180 251 181 163 110 164 164 110 111 164 111 165 165 180 164 165 215 180 215 250 180 180 250 251 252 251 250 215 249 250 252 250 253 253 250 277 277 250 249 166 214 215 166 215 165 214 249 215 214 248 249 277 249 278 278 249 248 278 297 277 277 297 298 277 298 253 253 298 299 253 299 252 333 299 298 333 298 334 298 297 334 278 296 297 334 297 296 278 248 279 279 296 278 279 295 296 334 296 337 337 296 295 355 333 334 355 334 356 356 334 337 337 295 338 356 337 357 357 337 338 280 294 295 280 295 279 338 295 294 338 294 339 357 338 358 358 338 339 377 356 357 377 357 358 379 355 356 379 356 377 377 358 378 486 379 377 486 377 487 487 377 378 358 339 359 378 358 359 378 359 375 487 378 488 488 378 375 487 488 486 485 379 486 486 488 489 486 489 485 488 375 489 375 361 376 375 359 360 375 360 361 489 375 376 359 339 340 359 340 360 360 340 335 360 335 361 361 335 336 361 336 362 376 361 362 335 289 336 340 291 335 335 291 290 335 290 289 339 292 340 340 292 291 284 290 291 284 291 283 283 291 292 265 289 290 265 290 284 283 243 284 284 243 242 284 242 265 282 244 283 283 244 243 283 292 282 282 292 293 339 293 292 281 245 282 282 245 244 282 293 281 209 243 244 209 244 210 210 244 245 210 245 211 211 245 246 281 246 245 280 246 281 281 293 294 281 294 280 294 293 339 279 247 280 280 247 246 211 246 212 212 246 247 212 247 213 213 247 248 279 248 247 169 211 212 169 212 168 168 212 213 168 213 167 167 213 214 213 248 214 167 114 168 168 114 115 168 115 169 170 211 169 170 210 211 114 101 115 113 103 114 114 103 101 167 113 114 102 101 103 113 105 103 112 105 113 166 112 113 166 113 167 112 107 105 111 107 112 165 111 112 165 112 166 167 214 166 110 109 111 111 109 107 108 107 109 108 109 38 38 109 39 110 39 109 41 39 110 144 41 110 163 144 110 38 39 40 40 39 41 38 40 391 40 41 42 391 40 42 42 41 43 144 43 41 143 43 144 162 143 144 162 144 163 42 43 44 44 43 45 143 45 43 391 42 403 403 42 44 403 427 391 403 44 404 404 426 403 403 426 427 44 45 46 404 44 46 46 45 47 142 47 45 142 45 143 46 47 48 404 46 405 405 46 48 405 425 404 404 425 426 426 425 458 405 424 425 458 425 424 405 48 406 406 424 405 48 47 49 48 49 50 406 48 50 50 49 51 140 51 49 140 49 141 141 49 47 50 51 52 52 51 53 139 53 51 139 51 140 158 139 140 158 140 159 159 140 141 138 53 139 157 138 139 157 139 158 138 55 53 159 187 158 159 141 160 160 186 159 159 186 187 160 141 142 160 142 161 161 185 160 160 185 186 141 47 142 161 142 143 161 143 162 162 184 161 161 184 185 266 289 265 266 239 267 267 288 266 266 288 289 336 289 288 267 287 288 336 288 330 330 288 287 267 239 238 267 238 268 268 287 267 268 286 287 330 287 286 330 286 331 362 336 330 362 330 363 363 330 331 269 285 286 269 286 268 331 286 285 268 238 237 268 237 269 203 237 238 202 236 237 202 237 203 269 237 236 269 236 270 270 285 269 270 317 285 331 285 332 332 285 317 270 236 235 270 235 271 271 317 270 201 235 236 201 236 202 179 201 202 145 200 201 145 201 179 200 235 201 200 234 235 271 235 234 271 234 272 272 316 271 271 316 317 199 233 234 199 234 200 272 234 233 146 199 200 146 200 145 145 127 146 146 127 128 146 128 147 147 199 146 147 198 199 198 233 199 198 232 233 272 233 273 273 233 232 148 197 198 148 198 147 197 232 198 147 128 129 147 129 148 128 73 129 129 73 71 129 71 130 148 129 130 148 130 149 149 197 148 149 196 197 196 231 197 197 231 232 149 130 131 149 131 150 150 196 149 130 71 69 130 69 131 70 69 71 68 67 69 68 69 70 131 69 67 131 67 132 150 131 132 150 132 151 151 195 150 150 195 196 152 194 151 151 194 195 194 229 195 195 229 230 195 230 196 152 193 194 193 228 194 194 228 229 276 230 229 276 229 254 254 229 228 196 230 231 275 231 230 275 230 276 254 311 276 276 311 312 276 312 275 274 231 275 275 312 313 275 313 274 274 232 231 273 232 274 274 313 314 274 314 273 314 313 327 327 313 312 327 312 329 329 312 311 326 314 327 344 326 327 344 327 345 345 327 329 273 314 315 326 315 314 273 315 272 272 315 316 325 315 326 325 316 315 343 325 326 343 326 344 332 317 325 325 317 316 342 332 325 342 325 343 370 343 371 371 343 344 370 342 343 341 332 342 370 341 342 341 331 332 363 331 341 374 341 370 374 363 341 491 374 370 491 370 492 492 370 371 376 362 374 374 362 363 490 376 374 490 374 491 489 376 490 489 490 499 491 497 490 490 497 498 490 498 499 485 489 499 498 366 499 499 366 365 499 365 485 497 367 498 498 367 366 353 365 366 353 366 352 352 366 367 364 365 353 365 364 485 485 364 379 353 354 364 364 354 355 364 355 379 352 319 353 353 319 320 353 320 354 354 320 333 354 333 355 320 300 299 320 299 333 252 299 300 352 318 319 351 328 318 351 318 352 350 328 351 367 350 351 367 351 352 324 305 328 350 324 328 349 324 350 369 349 350 369 350 367 497 369 367 368 349 369 496 368 369 496 369 497 348 323 349 349 323 324 368 348 349 373 347 368 368 347 348 495 373 368 495 368 496 495 496 497 491 495 497 494 373 495 494 495 491 372 346 373 373 346 347 494 372 373 346 321 347 347 321 322 347 322 348 345 329 346 346 329 321 372 345 346 321 309 322 329 311 321 321 311 310 321 310 309 322 309 308 322 308 323 348 322 323 256 308 309 256 309 255 255 309 310 255 310 254 254 310 311 254 227 255 255 227 226 255 226 256 256 226 225 256 225 257 257 308 256 192 226 227 192 227 193 193 227 228 254 228 227 257 307 308 323 308 307 258 307 257 258 306 307 323 307 324 307 306 324 324 306 305 344 345 372 371 344 372 493 371 372 493 372 494 492 371 493 492 493 491 491 493 494 3 447 33 33 447 448 2 1 3 2 3 4 3 33 4 4 33 34 33 448 34 448 445 449 34 448 449 4 34 35 35 34 36 34 449 36 445 444 449 449 444 443 449 443 450 36 449 450 35 36 23 23 36 37 36 450 37 4 35 469 469 35 23 23 37 24 37 450 451 37 451 24 450 443 442 450 442 451 442 441 451 451 441 440 400 441 442 400 442 399 399 442 443 401 440 441 401 441 400 402 440 401 400 82 401 401 82 84 401 84 402 399 80 400 400 80 82 399 443 398 398 443 444 82 83 84 84 83 85 84 85 86 402 84 86 402 86 380 86 85 87 86 87 88 380 86 88 122 87 85 88 87 89 121 89 87 121 87 122 88 89 90 380 88 90 90 89 91 120 91 89 120 89 121 90 91 92 92 91 93 92 93 94 469 470 4 476 477 469 469 477 470 484 4 470 470 477 484 483 2 4 483 4 484 484 477 482 484 482 483 476 20 477 478 482 477 482 2 483 479 481 482 479 482 478 479 5 480 480 481 479 480 7 481 480 5 7 5 6 7 500 501 502 566 567 500 500 567 501 502 1043 500 500 1043 1042 500 1042 566 564 565 566 566 565 567 566 1042 1041 566 1041 564 989 1041 1042 989 1042 990 990 1042 1043 988 1040 1041 988 1041 989 564 1041 1040 936 988 989 936 989 937 937 989 990 937 990 938 938 990 991 990 1043 991 884 936 937 884 937 885 885 937 938 885 938 833 833 938 886 938 991 886 886 991 939 991 1043 1044 991 1044 939 502 1044 1043 939 1044 992 502 992 1044 886 939 887 887 939 940 939 992 940 833 886 834 834 886 887 834 887 835 835 887 888 887 940 888 888 940 941 940 992 993 940 993 941 504 992 502 504 993 992 941 993 994 504 994 993 888 941 889 889 941 942 941 994 942 835 888 836 836 888 889 836 889 837 837 889 890 889 942 890 890 942 943 942 994 995 942 995 943 506 995 994 506 994 504 943 995 996 508 996 995 508 995 506 890 943 891 891 943 944 943 996 944 837 890 838 838 890 891 838 891 839 839 891 892 891 944 892 892 944 945 944 996 997 944 997 945 997 996 508 945 997 998 508 510 997 510 998 997 892 945 893 893 945 946 945 998 946 839 892 840 840 892 893 840 893 841 841 893 894 893 946 894 894 946 947 946 998 999 946 999 947 510 999 998 947 999 1000 512 1000 999 512 999 510 894 947 895 895 947 948 947 1000 948 841 894 842 842 894 895 842 895 843 843 895 896 895 948 896 896 948 949 948 1000 1001 948 1001 949 843 896 844 844 896 897 896 949 897 790 842 843 790 843 791 791 843 844 791 844 792 792 844 845 844 897 845 845 897 898 897 949 950 897 950 898 792 845 793 793 845 846 845 898 846 739 791 792 739 792 740 740 792 793 740 793 741 741 793 794 793 846 794 794 846 847 846 898 899 846 899 847 741 794 742 742 794 795 794 847 795 688 740 741 688 741 689 689 741 742 689 742 690 690 742 743 742 795 743 743 795 796 795 847 848 795 848 796 690 743 691 691 743 744 743 796 744 637 689 690 637 690 638 638 690 691 638 691 639 639 691 692 691 744 692 692 744 745 744 796 797 744 797 745 639 692 640 640 692 693 692 745 693 577 638 639 577 639 605 605 639 640 605 640 606 606 640 641 640 693 641 641 693 694 693 745 746 693 746 694 606 641 607 607 641 642 641 694 642 527 605 606 527 606 529 529 606 607 577 605 527 526 525 527 526 527 528 528 527 529 527 525 577 528 529 530 530 529 531 529 607 531 528 1011 526 530 1013 528 528 1013 1012 528 1012 1011 530 531 532 532 1014 530 530 1014 1013 960 1012 1013 960 1013 961 961 1013 1014 959 1011 1012 959 1012 960 907 959 960 907 960 908 908 960 961 908 961 909 909 961 962 961 1014 962 962 1014 1015 532 1015 1014 909 962 910 910 962 963 962 1015 963 856 908 909 856 909 857 857 909 910 855 907 908 855 908 856 803 855 856 803 856 804 804 856 857 804 857 805 805 857 858 857 910 858 751 803 804 751 804 752 752 804 805 750 802 803 750 803 751 802 855 803 698 750 751 698 751 699 699 751 752 699 752 700 700 752 753 752 805 753 646 698 699 646 699 647 647 699 700 645 697 698 645 698 646 697 750 698 575 645 646 575 646 576 576 646 647 576 647 582 582 647 648 647 700 648 535 575 576 535 576 537 576 582 537 533 575 535 533 598 575 598 645 575 534 533 535 534 535 536 536 535 537 532 531 533 532 533 534 531 597 533 533 597 598 597 644 598 598 644 645 531 608 597 608 643 597 597 643 644 531 607 608 607 642 608 608 642 643 642 695 643 643 695 696 643 696 644 644 696 697 644 697 645 695 748 696 696 748 749 696 749 697 642 694 695 694 747 695 695 747 748 747 800 748 748 800 801 748 801 749 697 749 750 749 801 802 749 802 750 800 853 801 801 853 854 801 854 802 747 799 800 799 852 800 800 852 853 852 905 853 853 905 906 853 906 854 802 854 855 854 906 907 854 907 855 905 958 906 906 958 959 906 959 907 852 904 905 904 957 905 905 957 958 957 1010 958 958 1010 1011 958 1011 959 904 956 957 956 1009 957 957 1009 1010 851 903 904 851 904 852 903 956 904 903 955 956 955 1008 956 956 1008 1009 526 1009 524 524 1009 1008 526 1010 1009 955 1007 1008 524 1008 522 522 1008 1007 902 954 955 902 955 903 954 1007 955 954 1006 1007 522 1007 1006 520 521 522 522 521 523 522 523 524 520 522 1006 953 1005 1006 953 1006 954 1006 1005 520 901 953 954 901 954 902 900 952 953 900 953 901 952 1005 953 952 1004 1005 520 1005 1004 899 951 952 899 952 900 951 1004 952 847 899 900 847 900 848 848 900 901 848 901 849 849 901 902 796 848 849 796 849 797 797 849 850 849 902 850 850 902 903 797 850 798 798 850 851 850 903 851 745 797 798 745 798 746 746 798 799 798 851 799 799 851 852 746 799 747 694 746 747 898 951 899 898 950 951 950 1003 951 951 1003 1004 949 1002 950 950 1002 1003 518 1004 1003 518 1003 516 516 1003 1002 520 1004 518 516 517 518 518 517 519 518 519 520 514 515 516 516 515 517 516 1002 514 949 1001 1002 514 1002 1001 512 513 514 514 513 515 514 1000 512 514 1001 1000 513 599 515 515 599 600 515 600 517 512 511 513 511 603 513 513 603 604 513 604 599 510 511 512 510 509 511 509 602 511 511 602 603 602 627 603 603 627 628 603 628 604 604 628 629 604 629 599 627 680 628 628 680 681 628 681 629 602 626 627 626 679 627 627 679 680 509 601 602 601 626 602 601 625 626 625 678 626 626 678 679 678 731 679 679 731 732 679 732 680 625 677 678 677 730 678 678 730 731 587 624 625 587 625 601 624 677 625 587 601 509 509 507 587 507 613 587 613 624 587 613 623 624 623 676 624 624 676 677 507 612 613 612 623 613 612 622 623 622 675 623 623 675 676 675 728 676 676 728 729 676 729 677 622 674 675 674 727 675 675 727 728 727 780 728 728 780 781 728 781 729 677 729 730 729 781 782 729 782 730 780 833 781 781 833 834 781 834 782 727 832 780 832 885 780 780 885 833 779 831 832 779 832 727 831 884 832 832 884 885 726 778 779 726 779 674 674 779 727 778 831 779 778 830 831 830 883 831 831 883 884 883 936 884 830 882 883 882 935 883 883 935 936 777 829 830 777 830 778 829 882 830 829 881 882 881 934 882 882 934 935 934 987 935 935 987 988 935 988 936 881 933 934 933 986 934 934 986 987 828 880 881 828 881 829 880 933 881 880 932 933 932 985 933 933 985 986 985 1038 986 986 1038 1039 986 1039 987 932 984 985 984 1037 985 985 1037 1038 879 931 932 879 932 880 931 984 932 931 983 984 983 1036 984 984 1036 1037 562 1038 1037 562 1037 560 560 1037 1036 1039 1038 562 560 561 562 562 561 563 562 563 564 562 564 1039 558 559 560 560 559 561 560 1036 558 983 1035 1036 558 1036 1035 556 557 558 558 557 559 558 1034 556 558 1035 1034 557 578 559 559 578 579 559 579 561 556 555 557 555 591 557 557 591 592 557 592 578 592 663 578 578 663 664 578 664 579 561 579 580 579 664 665 579 665 580 663 716 664 664 716 717 664 717 665 580 665 666 665 717 718 665 718 666 561 580 572 580 666 572 561 572 563 563 572 573 572 666 667 572 667 573 666 718 719 666 719 667 717 770 718 718 770 771 718 771 719 667 719 720 719 771 772 719 772 720 573 667 668 667 720 668 563 573 569 573 668 569 569 668 669 668 720 721 668 721 669 720 772 773 720 773 721 771 824 772 772 824 825 772 825 773 721 773 774 773 825 826 773 826 774 669 721 722 721 774 722 722 774 775 774 826 827 774 827 775 825 878 826 826 878 879 826 879 827 824 877 825 825 877 878 877 930 878 878 930 931 878 931 879 827 879 880 775 827 828 827 880 828 775 828 776 776 828 829 723 775 776 723 776 724 724 776 777 776 829 777 670 722 723 670 723 671 671 723 724 722 775 723 671 724 672 672 724 725 724 777 725 725 777 778 672 725 673 673 725 726 725 778 726 568 671 672 568 672 609 609 672 673 609 673 610 610 673 621 673 726 621 621 726 674 610 621 611 611 621 622 621 674 622 501 609 610 501 610 503 503 610 611 568 609 501 502 501 503 501 567 568 502 503 504 504 503 505 503 611 505 505 611 612 611 622 612 504 505 506 506 505 507 505 612 507 506 507 508 508 507 509 508 509 510 567 571 568 571 671 568 567 570 571 570 670 571 571 670 671 565 569 570 565 570 567 569 669 570 570 669 670 669 722 670 563 569 565 564 563 565 564 1040 1039 987 1039 1040 987 1040 988 930 983 931 877 929 930 929 982 930 930 982 983 982 1035 983 929 981 982 981 1034 982 982 1034 1035 876 928 929 876 929 877 928 981 929 824 876 877 823 875 876 823 876 824 875 928 876 875 927 928 927 980 928 928 980 981 822 874 875 822 875 823 874 927 875 770 822 823 770 823 771 771 823 824 769 821 822 769 822 770 821 874 822 821 873 874 873 926 874 874 926 927 768 820 821 768 821 769 820 873 821 716 768 769 716 769 717 717 769 770 715 767 768 715 768 716 767 820 768 767 819 820 819 872 820 820 872 873 714 766 767 714 767 715 766 819 767 662 714 715 662 715 663 663 715 716 661 713 714 661 714 662 713 766 714 713 765 766 765 818 766 766 818 819 660 712 713 660 713 661 712 765 713 590 660 661 590 661 591 591 661 662 589 659 660 589 660 590 659 712 660 659 711 712 711 764 712 712 764 765 588 658 659 588 659 589 658 711 659 551 588 589 551 589 553 553 589 590 581 588 551 581 658 588 581 657 658 657 710 658 658 710 711 551 549 581 549 596 581 596 657 581 596 656 657 656 709 657 657 709 710 709 762 710 710 762 763 710 763 711 656 708 709 708 761 709 709 761 762 761 814 762 762 814 815 762 815 763 711 763 764 763 815 816 763 816 764 814 867 815 815 867 868 815 868 816 761 813 814 813 866 814 814 866 867 866 919 867 867 919 920 867 920 868 816 868 869 868 920 921 868 921 869 919 972 920 920 972 973 920 973 921 866 918 919 918 971 919 919 971 972 971 1024 972 972 1024 1025 972 1025 973 921 973 974 973 1025 1026 973 1026 974 546 1025 544 544 1025 1024 546 1026 1025 971 1023 1024 544 1024 1023 918 970 971 970 1023 971 970 1022 1023 544 1023 542 542 1023 1022 542 543 544 544 543 545 544 545 546 540 541 542 542 541 543 542 1022 540 969 1021 1022 969 1022 970 540 1022 1021 538 539 540 540 539 541 540 1020 538 540 1021 1020 539 584 541 541 584 585 541 585 543 538 537 539 537 583 539 539 583 584 583 649 584 584 649 650 584 650 585 543 585 586 585 650 651 585 651 586 649 702 650 650 702 703 650 703 651 586 651 652 651 703 704 651 704 652 543 586 574 586 652 574 545 543 574 574 593 545 574 652 653 574 653 593 652 704 705 652 705 653 703 756 704 704 756 757 704 757 705 653 705 706 705 757 758 705 758 706 593 653 654 653 706 654 545 593 594 593 654 594 594 654 655 654 706 707 654 707 655 706 758 759 706 759 707 757 810 758 758 810 811 758 811 759 707 759 760 759 811 812 759 812 760 655 707 708 707 760 708 708 760 761 760 812 813 760 813 761 811 864 812 812 864 865 812 865 813 810 863 811 811 863 864 863 916 864 864 916 917 864 917 865 813 865 866 865 917 918 865 918 866 916 969 917 917 969 970 917 970 918 863 915 916 915 968 916 916 968 969 968 1021 969 915 967 968 967 1020 968 968 1020 1021 862 914 915 862 915 863 914 967 915 914 966 967 966 1019 967 967 1019 1020 538 1020 1019 966 1018 1019 538 1019 536 536 1019 1018 913 965 966 913 966 914 965 1018 966 965 1017 1018 536 1018 1017 536 537 538 534 536 1017 964 1016 1017 964 1017 965 1017 1016 534 912 964 965 912 965 913 911 963 964 911 964 912 963 1016 964 963 1015 1016 534 1016 1015 534 1015 532 910 963 911 858 910 911 858 911 859 859 911 912 859 912 860 860 912 913 806 858 859 806 859 807 807 859 860 805 858 806 753 805 806 753 806 754 754 806 807 754 807 755 755 807 808 807 860 808 701 753 754 701 754 702 702 754 755 700 753 701 648 700 701 648 701 649 649 701 702 702 755 703 703 755 756 755 808 756 756 808 809 756 809 757 757 809 810 808 861 809 809 861 862 809 862 810 810 862 863 861 914 862 808 860 861 860 913 861 861 913 914 583 648 649 537 582 583 582 648 583 655 708 656 594 655 595 595 655 656 595 656 596 547 594 595 547 595 549 549 595 596 545 594 547 546 545 547 546 547 548 548 547 549 548 549 550 550 549 551 550 1028 548 548 1028 1027 548 1027 546 546 1027 1026 974 1026 1027 974 1027 975 975 1027 1028 975 1028 976 976 1028 1029 550 1029 1028 922 974 975 922 975 923 923 975 976 921 974 922 869 921 922 869 922 870 870 922 923 870 923 871 871 923 924 923 976 924 817 869 870 817 870 818 818 870 871 816 869 817 764 816 817 764 817 765 765 817 818 818 871 819 819 871 872 871 924 872 872 924 925 872 925 873 873 925 926 924 977 925 925 977 978 925 978 926 926 978 979 926 979 927 977 1030 978 978 1030 1031 978 1031 979 924 976 977 976 1029 977 977 1029 1030 1031 1030 552 552 1030 1029 979 1031 1032 552 554 1031 554 1032 1031 550 551 552 552 551 553 552 553 554 552 1029 550 554 553 555 554 555 556 556 1033 554 554 1033 1032 979 1032 980 980 1032 1033 980 1033 981 981 1033 1034 556 1034 1033 927 979 980 553 590 555 555 590 591 591 662 592 592 662 663 730 782 783 782 834 835 782 835 783 730 783 731 731 783 784 783 835 836 783 836 784 731 784 732 732 784 785 784 836 837 784 837 785 680 732 733 732 785 733 733 785 786 785 837 838 785 838 786 680 733 681 681 733 734 733 786 734 734 786 787 786 838 839 786 839 787 681 734 682 682 734 735 734 787 735 629 681 682 629 682 630 630 682 683 682 735 683 683 735 736 735 787 788 735 788 736 630 683 631 631 683 684 683 736 684 599 629 630 599 630 600 600 630 631 600 631 618 618 631 632 631 684 632 632 684 685 684 736 737 684 737 685 618 632 619 619 632 633 632 685 633 600 618 517 517 618 619 517 619 519 519 619 620 619 633 620 620 633 634 633 685 686 633 686 634 519 620 614 620 634 614 520 519 521 519 614 521 521 614 615 614 634 635 614 635 615 634 686 687 634 687 635 615 635 636 635 687 688 635 688 636 521 615 523 523 615 616 615 636 616 616 636 637 636 688 689 636 689 637 687 740 688 686 739 687 687 739 740 685 738 686 686 738 739 738 791 739 685 737 738 737 790 738 738 790 791 736 789 737 737 789 790 789 842 790 736 788 789 788 841 789 789 841 842 787 840 788 788 840 841 787 839 840 616 637 617 617 637 638 523 616 525 525 616 617 525 617 577 617 638 577 524 523 525 524 525 526 526 1011 1010))
                   (list :vertices (let ((mat (make-matrix 1045 3))) (fvector-replace (array-entity mat) #f(5.9832101687788963e+00 -1.4487999677658081e+02 -5.9525001794099808e+01 1.4056200161576271e+01 -1.4487999677658081e+02 -6.9658599793910980e+01 3.6460000555962324e+00 -1.4487999677658081e+02 -6.2120698392391205e+01 9.6198599785566330e+00 -1.4487999677658081e+02 -7.3267802596092224e+01 4.5505800517275929e-01 -1.4487999677658081e+02 -6.3541397452354431e+01 6.6974698565900326e+00 -1.4487999677658081e+02 -5.2729301154613495e+01 1.9659599289298058e+01 -1.4487999677658081e+02 -5.3891900926828384e+01 7.0625799708068371e+00 -1.4487999677658081e+02 -5.6203000247478485e+01 1.9269399344921112e+01 -1.4487999677658081e+02 -5.9597600251436234e+01 1.7354199662804604e+01 -1.4487999677658081e+02 -6.4986400306224823e+01 -9.6453800797462463e+00 -1.4487999677658081e+02 -5.6203000247478485e+01 -2.2242400795221329e+01 -1.4487999677658081e+02 -5.3891900926828384e+01 -9.2802699655294418e+00 -1.4487999677658081e+02 -5.2729301154613495e+01 -2.1078899502754211e+01 -1.4487999677658081e+02 -4.8292499035596848e+01 -7.5338198803365231e+00 -1.4487999677658081e+02 -4.9704298377037048e+01 2.1251901052892208e+00 -1.4487999677658081e+02 -4.7651201486587524e+01 1.1961399577558041e+01 -1.4487999677658081e+02 -3.9035100489854813e+01 4.9510197713971138e+00 -1.4487999677658081e+02 -4.9704298377037048e+01 1.5864999964833260e+01 -1.4487999677658081e+02 -4.3214701116085052e+01 1.8496099859476089e+01 -1.4487999677658081e+02 -4.8292499035596848e+01 -1.2914000544697046e+00 -1.4487999677658081e+02 -4.6925000846385956e+01 1.5680999495089054e+00 -1.4487999677658081e+02 -3.4520599991083145e+01 7.0750201120972633e+00 -1.4487999677658081e+02 -3.6063600331544876e+01 -6.2287999317049980e+00 -1.4487999677658081e+02 -6.2120698392391205e+01 -1.6638999804854393e+01 -1.4487999677658081e+02 -6.9658599793910980e+01 -8.5660098120570183e+00 -1.4487999677658081e+02 -5.9525001794099808e+01 -1.9936999306082726e+01 -1.4487999677658081e+02 -6.4986400306224823e+01 -2.1852200850844383e+01 -1.4487999677658081e+02 -5.9597600251436234e+01 -1.8447799608111382e+01 -1.4487999677658081e+02 -4.3214701116085052e+01 -1.4544200152158737e+01 -1.4487999677658081e+02 -3.9035100489854813e+01 -4.7079902142286301e+00 -1.4487999677658081e+02 -4.7651201486587524e+01 -9.6578197553753853e+00 -1.4487999677658081e+02 -3.6063600331544876e+01 -4.1509000584483147e+00 -1.4487999677658081e+02 -3.4520599991083145e+01 4.3743299320340157e+00 -1.4487999677658081e+02 -7.5546301901340485e+01 -1.2914000544697046e+00 -1.4487999677658081e+02 -7.6324999332427979e+01 -3.0378599185496569e+00 -1.4487999677658081e+02 -6.3541397452354431e+01 -6.9571300409734249e+00 -1.4487999677658081e+02 -7.5546301901340485e+01 -1.2202699668705463e+01 -1.4487999677658081e+02 -7.3267802596092224e+01 -1.0147499851882458e+01 -1.5862999856472015e+02 -5.0998101942241192e+00 -1.2914000544697046e+00 -1.6188000142574310e+02 -4.3250001035630703e+00 -1.2914000544697046e+00 -1.5862999856472015e+02 -4.3250001035630703e+00 7.5646601617336273e+00 -1.6188000142574310e+02 -5.0998101942241192e+00 7.5646601617336273e+00 -1.5862999856472015e+02 -5.0998101942241192e+00 1.6151599586009979e+01 -1.6188000142574310e+02 -7.4006798677146435e+00 1.6151599586009979e+01 -1.5862999856472015e+02 -7.4006798677146435e+00 2.4208599701523781e+01 -1.6188000142574310e+02 -1.1157699860632420e+01 2.4208599701523781e+01 -1.5862999856472015e+02 -1.1157699860632420e+01 3.1490799039602280e+01 -1.6188000142574310e+02 -1.6256699338555336e+01 3.1490799039602280e+01 -1.5862999856472015e+02 -1.6256699338555336e+01 3.7776898592710495e+01 -1.6188000142574310e+02 -2.2542800754308701e+01 3.7776898592710495e+01 -1.5862999856472015e+02 -2.2542800754308701e+01 4.2875900864601135e+01 -1.6188000142574310e+02 -2.9825000092387199e+01 4.2875900864601135e+01 -1.5862999856472015e+02 -2.9825000092387199e+01 4.6632900834083557e+01 -1.6188000142574310e+02 -3.7882000207901001e+01 4.6632900834083557e+01 -1.5862999856472015e+02 -3.7882000207901001e+01 4.8933800309896469e+01 -1.6188000142574310e+02 -4.6468898653984070e+01 4.8933800309896469e+01 -1.5862999856472015e+02 -4.6468898653984070e+01 4.9708601087331772e+01 -1.6188000142574310e+02 -5.5325001478195190e+01 4.9708601087331772e+01 -1.5862999856472015e+02 -5.5325001478195190e+01 4.8933800309896469e+01 -1.6188000142574310e+02 -6.4181096851825714e+01 4.8933800309896469e+01 -1.5862999856472015e+02 -6.4181096851825714e+01 4.6632900834083557e+01 -1.6188000142574310e+02 -7.2768002748489380e+01 4.6632900834083557e+01 -1.5862999856472015e+02 -7.2768002748489380e+01 4.2875900864601135e+01 -1.6188000142574310e+02 -8.0825001001358032e+01 4.2875900864601135e+01 -1.5862999856472015e+02 -8.0825001001358032e+01 3.7776898592710495e+01 -1.6188000142574310e+02 -8.8107198476791382e+01 3.7776898592710495e+01 -1.5862999856472015e+02 -8.8107198476791382e+01 3.1490799039602280e+01 -1.6188000142574310e+02 -9.4393298029899597e+01 3.1490799039602280e+01 -1.5862999856472015e+02 -9.4393298029899597e+01 2.4208599701523781e+01 -1.6188000142574310e+02 -9.9492296576499939e+01 2.4208599701523781e+01 -1.5862999856472015e+02 -9.9492296576499939e+01 1.6151599586009979e+01 -1.6188000142574310e+02 -1.0324899852275848e+02 1.6151599586009979e+01 -1.5862999856472015e+02 -1.0324899852275848e+02 7.5646601617336273e+00 -1.6188000142574310e+02 -1.0554999858140945e+02 7.5646601617336273e+00 -1.5862999856472015e+02 -1.0554999858140945e+02 -1.2914000544697046e+00 -1.6188000142574310e+02 -1.0632500052452087e+02 -1.2914000544697046e+00 -1.5862999856472015e+02 -1.0632500052452087e+02 -1.0147499851882458e+01 -1.6188000142574310e+02 -1.0554999858140945e+02 -1.0147499851882458e+01 -1.5862999856472015e+02 -1.0554999858140945e+02 -1.8734399229288101e+01 -1.6188000142574310e+02 -1.0324899852275848e+02 -1.8734399229288101e+01 -1.5862999856472015e+02 -1.0324899852275848e+02 -2.6791399344801903e+01 -1.6188000142574310e+02 -9.9492296576499939e+01 -2.6791399344801903e+01 -1.5862999856472015e+02 -9.9492296576499939e+01 -3.4073598682880402e+01 -1.6188000142574310e+02 -9.4393298029899597e+01 -3.4073598682880402e+01 -1.5862999856472015e+02 -9.4393298029899597e+01 -4.0359698235988617e+01 -1.6188000142574310e+02 -8.8107198476791382e+01 -4.0359698235988617e+01 -1.5862999856472015e+02 -8.8107198476791382e+01 -4.5458700507879257e+01 -1.6188000142574310e+02 -8.0825001001358032e+01 -4.5458700507879257e+01 -1.5862999856472015e+02 -8.0825001001358032e+01 -4.9215700477361679e+01 -1.6188000142574310e+02 -7.2768002748489380e+01 -4.9215700477361679e+01 -1.5862999856472015e+02 -7.2768002748489380e+01 -5.1516599953174591e+01 -1.6188000142574310e+02 -6.4181096851825714e+01 -5.1516599953174591e+01 -1.5862999856472015e+02 -6.4181096851825714e+01 -5.2291400730609894e+01 -1.6188000142574310e+02 -5.5325001478195190e+01 -5.2291400730609894e+01 -1.5862999856472015e+02 -5.5325001478195190e+01 -5.1516599953174591e+01 -1.6188000142574310e+02 -4.6468898653984070e+01 -5.1516599953174591e+01 -1.5862999856472015e+02 -4.6468898653984070e+01 -4.9215700477361679e+01 -1.6188000142574310e+02 -3.7882000207901001e+01 -4.9215700477361679e+01 -1.5862999856472015e+02 -3.7882000207901001e+01 -4.5458700507879257e+01 -1.6188000142574310e+02 -2.9825000092387199e+01 -4.5458700507879257e+01 -1.5862999856472015e+02 -2.9825000092387199e+01 -4.0359698235988617e+01 -1.6188000142574310e+02 -2.2542800754308701e+01 -4.0359698235988617e+01 -1.5862999856472015e+02 -2.2542800754308701e+01 -3.4073598682880402e+01 -1.6188000142574310e+02 -1.6256699338555336e+01 -3.4073598682880402e+01 -1.5862999856472015e+02 -1.6256699338555336e+01 -2.6791399344801903e+01 -1.6188000142574310e+02 -1.1157699860632420e+01 -2.6791399344801903e+01 -1.5862999856472015e+02 -1.1157699860632420e+01 -1.8734399229288101e+01 -1.6188000142574310e+02 -7.4006798677146435e+00 -1.8734399229288101e+01 -1.5862999856472015e+02 -7.4006798677146435e+00 -1.0147499851882458e+01 -1.6188000142574310e+02 -5.0998101942241192e+00 -5.6389099918305874e+00 -1.6188000142574310e+02 -7.0202499628067017e+00 -1.4194199815392494e+01 -1.6188000142574310e+02 -8.5728000849485397e+00 -2.2334799170494080e+01 -1.6188000142574310e+02 -1.1628000065684319e+01 -2.9798999428749084e+01 -1.6188000142574310e+02 -1.6087699681520462e+01 -3.6347001791000366e+01 -1.6188000142574310e+02 -2.1808499470353127e+01 -4.1768200695514679e+01 -1.6188000142574310e+02 -2.8606500476598740e+01 -4.5888498425483704e+01 -1.6188000142574310e+02 -3.6263298243284225e+01 -4.8575401306152344e+01 -1.6188000142574310e+02 -4.4532701373100281e+01 -4.9742601811885834e+01 -1.6188000142574310e+02 -5.3149100393056870e+01 -4.9352500587701797e+01 -1.6188000142574310e+02 -6.1835300177335739e+01 -4.7417599707841873e+01 -1.6188000142574310e+02 -7.0312298834323883e+01 -4.4000301510095596e+01 -1.6188000142574310e+02 -7.8307598829269409e+01 -3.9210200309753418e+01 -1.6188000142574310e+02 -8.5564300417900085e+01 -3.3201400190591812e+01 -1.6188000142574310e+02 -9.1848999261856079e+01 -2.6166999712586403e+01 -1.6188000142574310e+02 -9.6959799528121948e+01 -1.8333099782466888e+01 -1.6188000142574310e+02 -1.0073199868202209e+02 -9.9514098837971687e+00 -1.6188000142574310e+02 -1.0304600000381470e+02 -1.2914000544697046e+00 -1.6188000142574310e+02 -1.0382500290870667e+02 7.3686097748577595e+00 -1.6188000142574310e+02 -1.0304600000381470e+02 1.5750300139188766e+01 -1.6188000142574310e+02 -1.0073199868202209e+02 2.3584200069308281e+01 -1.6188000142574310e+02 -9.6959799528121948e+01 3.0618600547313690e+01 -1.6188000142574310e+02 -9.1848999261856079e+01 3.6627400666475296e+01 -1.6188000142574310e+02 -8.5564300417900085e+01 4.1417498141527176e+01 -1.6188000142574310e+02 -7.8307598829269409e+01 4.4834800064563751e+01 -1.6188000142574310e+02 -7.0312298834323883e+01 4.6769700944423676e+01 -1.6188000142574310e+02 -6.1835300177335739e+01 4.7159798443317413e+01 -1.6188000142574310e+02 -5.3149100393056870e+01 4.5992601662874222e+01 -1.6188000142574310e+02 -4.4532701373100281e+01 4.3305698782205582e+01 -1.6188000142574310e+02 -3.6263298243284225e+01 3.9185401052236557e+01 -1.6188000142574310e+02 -2.8606500476598740e+01 3.3764198422431946e+01 -1.6188000142574310e+02 -2.1808499470353127e+01 2.7216199785470963e+01 -1.6188000142574310e+02 -1.6087699681520462e+01 1.9751999527215958e+01 -1.6188000142574310e+02 -1.1628000065684319e+01 1.1611400172114372e+01 -1.6188000142574310e+02 -8.5728000849485397e+00 3.0561101157218218e+00 -1.6188000142574310e+02 -7.0202499628067017e+00 -9.9514098837971687e+00 -2.1288000047206879e+02 -1.0304600000381470e+02 -1.2914000544697046e+00 -2.1288000047206879e+02 -1.0382500290870667e+02 7.3686097748577595e+00 -2.1288000047206879e+02 -1.0304600000381470e+02 1.5750300139188766e+01 -2.1288000047206879e+02 -1.0073199868202209e+02 2.3584200069308281e+01 -2.1288000047206879e+02 -9.6959799528121948e+01 3.0618600547313690e+01 -2.1288000047206879e+02 -9.1848999261856079e+01 3.6627400666475296e+01 -2.1288000047206879e+02 -8.5564300417900085e+01 4.1417498141527176e+01 -2.1288000047206879e+02 -7.8307598829269409e+01 4.4834800064563751e+01 -2.1288000047206879e+02 -7.0312298834323883e+01 4.6769700944423676e+01 -2.1288000047206879e+02 -6.1835300177335739e+01 4.7159798443317413e+01 -2.1288000047206879e+02 -5.3149100393056870e+01 4.5992601662874222e+01 -2.1288000047206879e+02 -4.4532701373100281e+01 4.3305698782205582e+01 -2.1288000047206879e+02 -3.6263298243284225e+01 3.9185401052236557e+01 -2.1288000047206879e+02 -2.8606500476598740e+01 3.3764198422431946e+01 -2.1288000047206879e+02 -2.1808499470353127e+01 2.7216199785470963e+01 -2.1288000047206879e+02 -1.6087699681520462e+01 1.9751999527215958e+01 -2.1288000047206879e+02 -1.1628000065684319e+01 1.1611400172114372e+01 -2.1288000047206879e+02 -8.5728000849485397e+00 3.0561101157218218e+00 -2.1288000047206879e+02 -7.0202499628067017e+00 -5.6389099918305874e+00 -2.1288000047206879e+02 -7.0202499628067017e+00 -1.4194199815392494e+01 -2.1288000047206879e+02 -8.5728000849485397e+00 -2.2334799170494080e+01 -2.1288000047206879e+02 -1.1628000065684319e+01 -2.9798999428749084e+01 -2.1288000047206879e+02 -1.6087699681520462e+01 -3.6347001791000366e+01 -2.1288000047206879e+02 -2.1808499470353127e+01 -4.1768200695514679e+01 -2.1288000047206879e+02 -2.8606500476598740e+01 -4.5888498425483704e+01 -2.1288000047206879e+02 -3.6263298243284225e+01 -4.8575401306152344e+01 -2.1288000047206879e+02 -4.4532701373100281e+01 -4.9742601811885834e+01 -2.1288000047206879e+02 -5.3149100393056870e+01 -4.9352500587701797e+01 -2.1288000047206879e+02 -6.1835300177335739e+01 -4.7417599707841873e+01 -2.1288000047206879e+02 -7.0312298834323883e+01 -4.4000301510095596e+01 -2.1288000047206879e+02 -7.8307598829269409e+01 -3.9210200309753418e+01 -2.1288000047206879e+02 -8.5564300417900085e+01 -3.3201400190591812e+01 -2.1288000047206879e+02 -9.1848999261856079e+01 -2.6166999712586403e+01 -2.1288000047206879e+02 -9.6959799528121948e+01 -1.8333099782466888e+01 -2.1288000047206879e+02 -1.0073199868202209e+02 -1.8734399229288101e+01 -2.1288000047206879e+02 -7.4006798677146435e+00 -1.0147499851882458e+01 -2.1288000047206879e+02 -5.0998101942241192e+00 -1.2914000544697046e+00 -2.1288000047206879e+02 -4.3250001035630703e+00 7.5646601617336273e+00 -2.1288000047206879e+02 -5.0998101942241192e+00 1.6151599586009979e+01 -2.1288000047206879e+02 -7.4006798677146435e+00 2.4208599701523781e+01 -2.1288000047206879e+02 -1.1157699860632420e+01 3.1490799039602280e+01 -2.1288000047206879e+02 -1.6256699338555336e+01 3.7776898592710495e+01 -2.1288000047206879e+02 -2.2542800754308701e+01 4.2875900864601135e+01 -2.1288000047206879e+02 -2.9825000092387199e+01 4.6632900834083557e+01 -2.1288000047206879e+02 -3.7882000207901001e+01 4.8933800309896469e+01 -2.1288000047206879e+02 -4.6468898653984070e+01 4.9708601087331772e+01 -2.1288000047206879e+02 -5.5325001478195190e+01 4.8933800309896469e+01 -2.1288000047206879e+02 -6.4181096851825714e+01 4.6632900834083557e+01 -2.1288000047206879e+02 -7.2768002748489380e+01 4.2875900864601135e+01 -2.1288000047206879e+02 -8.0825001001358032e+01 3.7776898592710495e+01 -2.1288000047206879e+02 -8.8107198476791382e+01 3.1490799039602280e+01 -2.1288000047206879e+02 -9.4393298029899597e+01 2.4208599701523781e+01 -2.1288000047206879e+02 -9.9492296576499939e+01 1.6151599586009979e+01 -2.1288000047206879e+02 -1.0324899852275848e+02 7.5646601617336273e+00 -2.1288000047206879e+02 -1.0554999858140945e+02 -1.2914000544697046e+00 -2.1288000047206879e+02 -1.0632500052452087e+02 -1.0147499851882458e+01 -2.1288000047206879e+02 -1.0554999858140945e+02 -1.8734399229288101e+01 -2.1288000047206879e+02 -1.0324899852275848e+02 -2.6791399344801903e+01 -2.1288000047206879e+02 -9.9492296576499939e+01 -3.4073598682880402e+01 -2.1288000047206879e+02 -9.4393298029899597e+01 -4.0359698235988617e+01 -2.1288000047206879e+02 -8.8107198476791382e+01 -4.5458700507879257e+01 -2.1288000047206879e+02 -8.0825001001358032e+01 -4.9215700477361679e+01 -2.1288000047206879e+02 -7.2768002748489380e+01 -5.1516599953174591e+01 -2.1288000047206879e+02 -6.4181096851825714e+01 -5.2291400730609894e+01 -2.1288000047206879e+02 -5.5325001478195190e+01 -5.1516599953174591e+01 -2.1288000047206879e+02 -4.6468898653984070e+01 -4.9215700477361679e+01 -2.1288000047206879e+02 -3.7882000207901001e+01 -4.5458700507879257e+01 -2.1288000047206879e+02 -2.9825000092387199e+01 -4.0359698235988617e+01 -2.1288000047206879e+02 -2.2542800754308701e+01 -3.4073598682880402e+01 -2.1288000047206879e+02 -1.6256699338555336e+01 -2.6791399344801903e+01 -2.1288000047206879e+02 -1.1157699860632420e+01 -1.2914000544697046e+00 -2.1613000333309174e+02 -4.3250001035630703e+00 7.5646601617336273e+00 -2.1613000333309174e+02 -5.0998101942241192e+00 1.6151599586009979e+01 -2.1613000333309174e+02 -7.4006798677146435e+00 2.4208599701523781e+01 -2.1613000333309174e+02 -1.1157699860632420e+01 3.1490799039602280e+01 -2.1613000333309174e+02 -1.6256699338555336e+01 3.7776898592710495e+01 -2.1613000333309174e+02 -2.2542800754308701e+01 4.2875900864601135e+01 -2.1613000333309174e+02 -2.9825000092387199e+01 4.6632900834083557e+01 -2.1613000333309174e+02 -3.7882000207901001e+01 4.8933800309896469e+01 -2.1613000333309174e+02 -4.6468898653984070e+01 4.9708601087331772e+01 -2.1613000333309174e+02 -5.5325001478195190e+01 4.8933800309896469e+01 -2.1613000333309174e+02 -6.4181096851825714e+01 4.6632900834083557e+01 -2.1613000333309174e+02 -7.2768002748489380e+01 4.2875900864601135e+01 -2.1613000333309174e+02 -8.0825001001358032e+01 3.7776898592710495e+01 -2.1613000333309174e+02 -8.8107198476791382e+01 3.1490799039602280e+01 -2.1613000333309174e+02 -9.4393298029899597e+01 2.4208599701523781e+01 -2.1613000333309174e+02 -9.9492296576499939e+01 1.6151599586009979e+01 -2.1613000333309174e+02 -1.0324899852275848e+02 7.5646601617336273e+00 -2.1613000333309174e+02 -1.0554999858140945e+02 -1.2914000544697046e+00 -2.1613000333309174e+02 -1.0632500052452087e+02 -1.0147499851882458e+01 -2.1613000333309174e+02 -1.0554999858140945e+02 -1.8734399229288101e+01 -2.1613000333309174e+02 -1.0324899852275848e+02 -2.6791399344801903e+01 -2.1613000333309174e+02 -9.9492296576499939e+01 -3.4073598682880402e+01 -2.1613000333309174e+02 -9.4393298029899597e+01 -4.0359698235988617e+01 -2.1613000333309174e+02 -8.8107198476791382e+01 -4.5458700507879257e+01 -2.1613000333309174e+02 -8.0825001001358032e+01 -4.9215700477361679e+01 -2.1613000333309174e+02 -7.2768002748489380e+01 -5.1516599953174591e+01 -2.1613000333309174e+02 -6.4181096851825714e+01 -5.2291400730609894e+01 -2.1613000333309174e+02 -5.5325001478195190e+01 -5.1516599953174591e+01 -2.1613000333309174e+02 -4.6468898653984070e+01 -4.9215700477361679e+01 -2.1613000333309174e+02 -3.7882000207901001e+01 -4.5458700507879257e+01 -2.1613000333309174e+02 -2.9825000092387199e+01 -4.0359698235988617e+01 -2.1613000333309174e+02 -2.2542800754308701e+01 -3.4073598682880402e+01 -2.1613000333309174e+02 -1.6256699338555336e+01 -2.6791399344801903e+01 -2.1613000333309174e+02 -1.1157699860632420e+01 -1.8734399229288101e+01 -2.1613000333309174e+02 -7.4006798677146435e+00 -1.0147499851882458e+01 -2.1613000333309174e+02 -5.0998101942241192e+00 -5.4738698527216911e+00 -2.1613000333309174e+02 -1.1524200439453125e+01 -1.3687600381672382e+01 -2.1613000333309174e+02 -1.3107299804687500e+01 3.8732398301362991e+01 -2.1613000333309174e+02 -7.3603302240371704e+01 4.1468299925327301e+01 -2.1613000333309174e+02 -6.5698400139808655e+01 4.2658798396587372e+01 -2.1613000333309174e+02 -5.7418599724769592e+01 4.2260698974132538e+01 -2.1613000333309174e+02 -4.9063101410865784e+01 4.0288601070642471e+01 -2.1613000333309174e+02 -4.0934000164270401e+01 3.6813698709011078e+01 -2.1613000333309174e+02 -3.3325001597404480e+01 3.1961601227521896e+01 -2.1613000333309174e+02 -2.6511099189519882e+01 2.5907600298523903e+01 -2.1613000333309174e+02 -2.0738700404763222e+01 1.8870599567890167e+01 -2.1613000333309174e+02 -1.6216199845075607e+01 1.1104799807071686e+01 -2.1613000333309174e+02 -1.3107299804687500e+01 2.8910699766129255e+00 -2.1613000333309174e+02 -1.1524200439453125e+01 -4.1315201669931412e+01 -2.1613000333309174e+02 -7.3603302240371704e+01 -3.7132699042558670e+01 -2.1613000333309174e+02 -8.0847501754760742e+01 -3.1654901802539825e+01 -2.1613000333309174e+02 -8.7169297039508820e+01 -2.5079600512981415e+01 -2.1613000333309174e+02 -9.2340201139450073e+01 -1.7644500359892845e+01 -2.1613000333309174e+02 -9.6173197031021118e+01 -9.6184499561786652e+00 -2.1613000333309174e+02 -9.8529897630214691e+01 -1.2914000544697046e+00 -2.1613000333309174e+02 -9.9325001239776611e+01 7.0356498472392559e+00 -2.1613000333309174e+02 -9.8529897630214691e+01 1.5061699785292149e+01 -2.1613000333309174e+02 -9.6173197031021118e+01 2.2496800869703293e+01 -2.1613000333309174e+02 -9.2340201139450073e+01 2.9072100296616554e+01 -2.1613000333309174e+02 -8.7169297039508820e+01 3.4549899399280548e+01 -2.1613000333309174e+02 -8.0847501754760742e+01 -2.1453399211168289e+01 -2.1613000333309174e+02 -1.6216199845075607e+01 -2.8490399941802025e+01 -2.1613000333309174e+02 -2.0738700404763222e+01 -3.4544400870800018e+01 -2.1613000333309174e+02 -2.6511099189519882e+01 -3.9396498352289200e+01 -2.1613000333309174e+02 -3.3325001597404480e+01 -4.2871400713920593e+01 -2.1613000333309174e+02 -4.0934000164270401e+01 -4.4843498617410660e+01 -2.1613000333309174e+02 -4.9063101410865784e+01 -4.5241601765155792e+01 -2.1613000333309174e+02 -5.7418599724769592e+01 -4.4051099568605423e+01 -2.1613000333309174e+02 -6.5698400139808655e+01 -7.3947501368820667e+00 -2.2788000106811523e+02 -8.6992196738719940e+01 -1.3277499936521053e+01 -2.2788000106811523e+02 -8.5264898836612701e+01 -1.8727099522948265e+01 -2.2788000106811523e+02 -8.2455396652221680e+01 -2.3546399548649788e+01 -2.2788000106811523e+02 -7.8665398061275482e+01 -2.7561500668525696e+01 -2.2788000106811523e+02 -7.4031800031661987e+01 -3.0626999214291573e+01 -2.2788000106811523e+02 -6.8722099065780640e+01 -3.2632298767566681e+01 -2.2788000106811523e+02 -6.2928199768066406e+01 -3.3504899591207504e+01 -2.2788000106811523e+02 -5.6859500706195831e+01 -3.3213101327419281e+01 -2.2788000106811523e+02 -5.0735298544168472e+01 -3.1767699867486954e+01 -2.2788000106811523e+02 -4.4777099043130875e+01 -2.9220700263977051e+01 -2.2788000106811523e+02 -3.9200000464916229e+01 -2.5664299726486206e+01 -2.2788000106811523e+02 -3.4205701202154160e+01 -2.1227000281214714e+01 -2.2788000106811523e+02 -2.9974799603223801e+01 -1.6069199889898300e+01 -2.2788000106811523e+02 -2.6660099625587463e+01 -1.0377299971878529e+01 -2.2788000106811523e+02 -2.4381399154663086e+01 -4.3569598346948624e+00 -2.2788000106811523e+02 -2.3220999166369438e+01 1.7741599585860968e+00 -2.2788000106811523e+02 -2.3220999166369438e+01 7.7944798395037651e+00 -2.2788000106811523e+02 -2.4381399154663086e+01 1.3486400246620178e+01 -2.2788000106811523e+02 -2.6660099625587463e+01 1.8644200637936592e+01 -2.2788000106811523e+02 -2.9974799603223801e+01 2.3081500083208084e+01 -2.2788000106811523e+02 -3.4205701202154160e+01 2.6637900620698929e+01 -2.2788000106811523e+02 -3.9200000464916229e+01 2.9184900224208832e+01 -2.2788000106811523e+02 -4.4777099043130875e+01 3.0630299821496010e+01 -2.2788000106811523e+02 -5.0735298544168472e+01 3.0922099947929382e+01 -2.2788000106811523e+02 -5.6859500706195831e+01 3.0049499124288559e+01 -2.2788000106811523e+02 -6.2928199768066406e+01 2.8044199571013451e+01 -2.2788000106811523e+02 -6.8722099065780640e+01 2.4978699162602425e+01 -2.2788000106811523e+02 -7.4031800031661987e+01 2.0963599905371666e+01 -2.2788000106811523e+02 -7.8665398061275482e+01 1.6144299879670143e+01 -2.2788000106811523e+02 -8.2455396652221680e+01 1.0694700293242931e+01 -2.2788000106811523e+02 -8.5264898836612701e+01 4.8119500279426575e+00 -2.2788000106811523e+02 -8.6992196738719940e+01 -1.2914000544697046e+00 -2.2788000106811523e+02 -8.7575003504753113e+01 7.0750201120972633e+00 -2.2788000106811523e+02 -3.6063600331544876e+01 1.5680999495089054e+00 -2.2788000106811523e+02 -3.4520599991083145e+01 -4.1509000584483147e+00 -2.2788000106811523e+02 -3.4520599991083145e+01 1.9269399344921112e+01 -2.2788000106811523e+02 -5.9597600251436234e+01 1.9659599289298058e+01 -2.2788000106811523e+02 -5.3891900926828384e+01 1.8496099859476089e+01 -2.2788000106811523e+02 -4.8292499035596848e+01 1.5864999964833260e+01 -2.2788000106811523e+02 -4.3214701116085052e+01 4.3743299320340157e+00 -2.2788000106811523e+02 -7.5546301901340485e+01 9.6198599785566330e+00 -2.2788000106811523e+02 -7.3267802596092224e+01 1.4056200161576271e+01 -2.2788000106811523e+02 -6.9658599793910980e+01 1.1961399577558041e+01 -2.2788000106811523e+02 -3.9035100489854813e+01 1.7354199662804604e+01 -2.2788000106811523e+02 -6.4986400306224823e+01 -1.2202699668705463e+01 -2.2788000106811523e+02 -7.3267802596092224e+01 -6.9571300409734249e+00 -2.2788000106811523e+02 -7.5546301901340485e+01 -1.2914000544697046e+00 -2.2788000106811523e+02 -7.6324999332427979e+01 -9.6578197553753853e+00 -2.2788000106811523e+02 -3.6063600331544876e+01 -1.4544200152158737e+01 -2.2788000106811523e+02 -3.9035100489854813e+01 -1.9936999306082726e+01 -2.2788000106811523e+02 -6.4986400306224823e+01 -1.6638999804854393e+01 -2.2788000106811523e+02 -6.9658599793910980e+01 -1.8447799608111382e+01 -2.2788000106811523e+02 -4.3214701116085052e+01 -2.1078899502754211e+01 -2.2788000106811523e+02 -4.8292499035596848e+01 -2.2242400795221329e+01 -2.2788000106811523e+02 -5.3891900926828384e+01 -2.1852200850844383e+01 -2.2788000106811523e+02 -5.9597600251436234e+01 -6.9571300409734249e+00 -2.2988000512123108e+02 -7.5546301901340485e+01 -1.2914000544697046e+00 -2.2988000512123108e+02 -7.6324999332427979e+01 4.3743299320340157e+00 -2.2988000512123108e+02 -7.5546301901340485e+01 9.6198599785566330e+00 -2.2988000512123108e+02 -7.3267802596092224e+01 1.4056200161576271e+01 -2.2988000512123108e+02 -6.9658599793910980e+01 1.7354199662804604e+01 -2.2988000512123108e+02 -6.4986400306224823e+01 1.9269399344921112e+01 -2.2988000512123108e+02 -5.9597600251436234e+01 1.9659599289298058e+01 -2.2988000512123108e+02 -5.3891900926828384e+01 1.8496099859476089e+01 -2.2988000512123108e+02 -4.8292499035596848e+01 1.5864999964833260e+01 -2.2988000512123108e+02 -4.3214701116085052e+01 1.1961399577558041e+01 -2.2988000512123108e+02 -3.9035100489854813e+01 7.0750201120972633e+00 -2.2988000512123108e+02 -3.6063600331544876e+01 1.5680999495089054e+00 -2.2988000512123108e+02 -3.4520599991083145e+01 -4.1509000584483147e+00 -2.2988000512123108e+02 -3.4520599991083145e+01 -9.6578197553753853e+00 -2.2988000512123108e+02 -3.6063600331544876e+01 -1.4544200152158737e+01 -2.2988000512123108e+02 -3.9035100489854813e+01 -1.8447799608111382e+01 -2.2988000512123108e+02 -4.3214701116085052e+01 -2.1078899502754211e+01 -2.2988000512123108e+02 -4.8292499035596848e+01 -2.2242400795221329e+01 -2.2988000512123108e+02 -5.3891900926828384e+01 -2.1852200850844383e+01 -2.2988000512123108e+02 -5.9597600251436234e+01 -1.9936999306082726e+01 -2.2988000512123108e+02 -6.4986400306224823e+01 -1.6638999804854393e+01 -2.2988000512123108e+02 -6.9658599793910980e+01 -1.2202699668705463e+01 -2.2988000512123108e+02 -7.3267802596092224e+01 -3.0378599185496569e+00 -2.2988000512123108e+02 -4.7108601778745651e+01 -1.2914000544697046e+00 -2.2988000512123108e+02 -4.6925000846385956e+01 4.5505800517275929e-01 -2.2988000512123108e+02 -4.7108601778745651e+01 3.6460000555962324e+00 -2.2988000512123108e+02 -4.8529300838708878e+01 7.0625799708068371e+00 -2.2988000512123108e+02 -5.4446998983621597e+01 5.9832101687788963e+00 -2.2988000512123108e+02 -5.1125001162290573e+01 -1.2914000544697046e+00 -2.2988000512123108e+02 -6.3725002110004425e+01 2.1251901052892208e+00 -2.2988000512123108e+02 -6.2998801469802856e+01 4.9510197713971138e+00 -2.2988000512123108e+02 -6.0945700854063034e+01 6.6974698565900326e+00 -2.2988000512123108e+02 -5.7920701801776886e+01 -4.7079902142286301e+00 -2.2988000512123108e+02 -6.2998801469802856e+01 -9.2802699655294418e+00 -2.2988000512123108e+02 -5.7920701801776886e+01 -7.5338198803365231e+00 -2.2988000512123108e+02 -6.0945700854063034e+01 -8.5660098120570183e+00 -2.2988000512123108e+02 -5.1125001162290573e+01 -9.6453800797462463e+00 -2.2988000512123108e+02 -5.4446998983621597e+01 -6.2287999317049980e+00 -2.2988000512123108e+02 -4.8529300838708878e+01 -4.1315201669931412e+01 -1.5862999856472015e+02 -7.3603302240371704e+01 -4.4051099568605423e+01 -1.5862999856472015e+02 -6.5698400139808655e+01 -4.5241601765155792e+01 -1.5862999856472015e+02 -5.7418599724769592e+01 -4.4843498617410660e+01 -1.5862999856472015e+02 -4.9063101410865784e+01 -4.2871400713920593e+01 -1.5862999856472015e+02 -4.0934000164270401e+01 -3.9396498352289200e+01 -1.5862999856472015e+02 -3.3325001597404480e+01 -3.4544400870800018e+01 -1.5862999856472015e+02 -2.6511099189519882e+01 -2.8490399941802025e+01 -1.5862999856472015e+02 -2.0738700404763222e+01 -2.1453399211168289e+01 -1.5862999856472015e+02 -1.6216199845075607e+01 -1.3687600381672382e+01 -1.5862999856472015e+02 -1.3107299804687500e+01 -5.4738698527216911e+00 -1.5862999856472015e+02 -1.1524200439453125e+01 2.8910699766129255e+00 -1.5862999856472015e+02 -1.1524200439453125e+01 3.4549899399280548e+01 -1.5862999856472015e+02 -8.0847501754760742e+01 2.9072100296616554e+01 -1.5862999856472015e+02 -8.7169297039508820e+01 2.2496800869703293e+01 -1.5862999856472015e+02 -9.2340201139450073e+01 1.5061699785292149e+01 -1.5862999856472015e+02 -9.6173197031021118e+01 7.0356498472392559e+00 -1.5862999856472015e+02 -9.8529897630214691e+01 -1.2914000544697046e+00 -1.5862999856472015e+02 -9.9325001239776611e+01 -9.6184499561786652e+00 -1.5862999856472015e+02 -9.8529897630214691e+01 -1.7644500359892845e+01 -1.5862999856472015e+02 -9.6173197031021118e+01 -2.5079600512981415e+01 -1.5862999856472015e+02 -9.2340201139450073e+01 -3.1654901802539825e+01 -1.5862999856472015e+02 -8.7169297039508820e+01 -3.7132699042558670e+01 -1.5862999856472015e+02 -8.0847501754760742e+01 1.1104799807071686e+01 -1.5862999856472015e+02 -1.3107299804687500e+01 1.8870599567890167e+01 -1.5862999856472015e+02 -1.6216199845075607e+01 2.5907600298523903e+01 -1.5862999856472015e+02 -2.0738700404763222e+01 3.1961601227521896e+01 -1.5862999856472015e+02 -2.6511099189519882e+01 3.6813698709011078e+01 -1.5862999856472015e+02 -3.3325001597404480e+01 4.0288601070642471e+01 -1.5862999856472015e+02 -4.0934000164270401e+01 4.2260698974132538e+01 -1.5862999856472015e+02 -4.9063101410865784e+01 4.2658798396587372e+01 -1.5862999856472015e+02 -5.7418599724769592e+01 4.1468299925327301e+01 -1.5862999856472015e+02 -6.5698400139808655e+01 3.8732398301362991e+01 -1.5862999856472015e+02 -7.3603302240371704e+01 4.8119500279426575e+00 -1.4688000082969666e+02 -8.6992196738719940e+01 1.0694700293242931e+01 -1.4688000082969666e+02 -8.5264898836612701e+01 1.6144299879670143e+01 -1.4688000082969666e+02 -8.2455396652221680e+01 2.0963599905371666e+01 -1.4688000082969666e+02 -7.8665398061275482e+01 2.4978699162602425e+01 -1.4688000082969666e+02 -7.4031800031661987e+01 2.8044199571013451e+01 -1.4688000082969666e+02 -6.8722099065780640e+01 3.0049499124288559e+01 -1.4688000082969666e+02 -6.2928199768066406e+01 3.0922099947929382e+01 -1.4688000082969666e+02 -5.6859500706195831e+01 3.0630299821496010e+01 -1.4688000082969666e+02 -5.0735298544168472e+01 2.9184900224208832e+01 -1.4688000082969666e+02 -4.4777099043130875e+01 2.6637900620698929e+01 -1.4688000082969666e+02 -3.9200000464916229e+01 2.3081500083208084e+01 -1.4688000082969666e+02 -3.4205701202154160e+01 1.8644200637936592e+01 -1.4688000082969666e+02 -2.9974799603223801e+01 1.3486400246620178e+01 -1.4688000082969666e+02 -2.6660099625587463e+01 7.7944798395037651e+00 -1.4688000082969666e+02 -2.4381399154663086e+01 1.7741599585860968e+00 -1.4688000082969666e+02 -2.3220999166369438e+01 -4.3569598346948624e+00 -1.4688000082969666e+02 -2.3220999166369438e+01 -1.0377299971878529e+01 -1.4688000082969666e+02 -2.4381399154663086e+01 -1.6069199889898300e+01 -1.4688000082969666e+02 -2.6660099625587463e+01 -2.1227000281214714e+01 -1.4688000082969666e+02 -2.9974799603223801e+01 -2.5664299726486206e+01 -1.4688000082969666e+02 -3.4205701202154160e+01 -2.9220700263977051e+01 -1.4688000082969666e+02 -3.9200000464916229e+01 -3.1767699867486954e+01 -1.4688000082969666e+02 -4.4777099043130875e+01 -3.3213101327419281e+01 -1.4688000082969666e+02 -5.0735298544168472e+01 -3.3504899591207504e+01 -1.4688000082969666e+02 -5.6859500706195831e+01 -3.2632298767566681e+01 -1.4688000082969666e+02 -6.2928199768066406e+01 -3.0626999214291573e+01 -1.4688000082969666e+02 -6.8722099065780640e+01 -2.7561500668525696e+01 -1.4688000082969666e+02 -7.4031800031661987e+01 -2.3546399548649788e+01 -1.4688000082969666e+02 -7.8665398061275482e+01 -1.8727099522948265e+01 -1.4688000082969666e+02 -8.2455396652221680e+01 -1.3277499936521053e+01 -1.4688000082969666e+02 -8.5264898836612701e+01 -7.3947501368820667e+00 -1.4688000082969666e+02 -8.6992196738719940e+01 -1.2914000544697046e+00 -1.4688000082969666e+02 -8.7575003504753113e+01 9.6198599785566330e+00 -1.4688000082969666e+02 -7.3267802596092224e+01 4.3743299320340157e+00 -1.4688000082969666e+02 -7.5546301901340485e+01 -1.2914000544697046e+00 -1.4688000082969666e+02 -7.6324999332427979e+01 -6.9571300409734249e+00 -1.4688000082969666e+02 -7.5546301901340485e+01 -1.2202699668705463e+01 -1.4688000082969666e+02 -7.3267802596092224e+01 -1.6638999804854393e+01 -1.4688000082969666e+02 -6.9658599793910980e+01 -1.9936999306082726e+01 -1.4688000082969666e+02 -6.4986400306224823e+01 -2.1852200850844383e+01 -1.4688000082969666e+02 -5.9597600251436234e+01 1.7354199662804604e+01 -1.4688000082969666e+02 -6.4986400306224823e+01 1.4056200161576271e+01 -1.4688000082969666e+02 -6.9658599793910980e+01 1.5680999495089054e+00 -1.4688000082969666e+02 -3.4520599991083145e+01 7.0750201120972633e+00 -1.4688000082969666e+02 -3.6063600331544876e+01 1.1961399577558041e+01 -1.4688000082969666e+02 -3.9035100489854813e+01 -2.2242400795221329e+01 -1.4688000082969666e+02 -5.3891900926828384e+01 -2.1078899502754211e+01 -1.4688000082969666e+02 -4.8292499035596848e+01 -1.8447799608111382e+01 -1.4688000082969666e+02 -4.3214701116085052e+01 1.5864999964833260e+01 -1.4688000082969666e+02 -4.3214701116085052e+01 1.8496099859476089e+01 -1.4688000082969666e+02 -4.8292499035596848e+01 1.9659599289298058e+01 -1.4688000082969666e+02 -5.3891900926828384e+01 1.9269399344921112e+01 -1.4688000082969666e+02 -5.9597600251436234e+01 -9.6578197553753853e+00 -1.4688000082969666e+02 -3.6063600331544876e+01 -4.1509000584483147e+00 -1.4688000082969666e+02 -3.4520599991083145e+01 -1.4544200152158737e+01 -1.4688000082969666e+02 -3.9035100489854813e+01 -3.0378599185496569e+00 -1.4262999594211578e+02 -6.3541397452354431e+01 -1.2914000544697046e+00 -1.4262999594211578e+02 -6.3725002110004425e+01 -6.2287999317049980e+00 -1.4262999594211578e+02 -6.2120698392391205e+01 -8.5660098120570183e+00 -1.4262999594211578e+02 -5.9525001794099808e+01 -9.6453800797462463e+00 -1.4262999594211578e+02 -5.6203000247478485e+01 -9.2802699655294418e+00 -1.4262999594211578e+02 -5.2729301154613495e+01 -7.5338198803365231e+00 -1.4262999594211578e+02 -4.9704298377037048e+01 -4.7079902142286301e+00 -1.4262999594211578e+02 -4.7651201486587524e+01 -1.2914000544697046e+00 -1.4262999594211578e+02 -4.6925000846385956e+01 2.1251901052892208e+00 -1.4262999594211578e+02 -4.7651201486587524e+01 4.9510197713971138e+00 -1.4262999594211578e+02 -4.9704298377037048e+01 6.6974698565900326e+00 -1.4262999594211578e+02 -5.2729301154613495e+01 7.0625799708068371e+00 -1.4262999594211578e+02 -5.6203000247478485e+01 5.9832101687788963e+00 -1.4262999594211578e+02 -5.9525001794099808e+01 3.6460000555962324e+00 -1.4262999594211578e+02 -6.2120698392391205e+01 4.5505800517275929e-01 -1.4262999594211578e+02 -6.3541397452354431e+01 -3.0378599185496569e+00 -2.3213000595569611e+02 -4.7108601778745651e+01 -6.2287999317049980e+00 -2.3213000595569611e+02 -4.8529300838708878e+01 -8.5660098120570183e+00 -2.3213000595569611e+02 -5.1125001162290573e+01 -9.6453800797462463e+00 -2.3213000595569611e+02 -5.4446998983621597e+01 -9.2802699655294418e+00 -2.3213000595569611e+02 -5.7920701801776886e+01 -7.5338198803365231e+00 -2.3213000595569611e+02 -6.0945700854063034e+01 -4.7079902142286301e+00 -2.3213000595569611e+02 -6.2998801469802856e+01 -1.2914000544697046e+00 -2.3213000595569611e+02 -6.3725002110004425e+01 2.1251901052892208e+00 -2.3213000595569611e+02 -6.2998801469802856e+01 4.9510197713971138e+00 -2.3213000595569611e+02 -6.0945700854063034e+01 6.6974698565900326e+00 -2.3213000595569611e+02 -5.7920701801776886e+01 7.0625799708068371e+00 -2.3213000595569611e+02 -5.4446998983621597e+01 5.9832101687788963e+00 -2.3213000595569611e+02 -5.1125001162290573e+01 3.6460000555962324e+00 -2.3213000595569611e+02 -4.8529300838708878e+01 4.5505800517275929e-01 -2.3213000595569611e+02 -4.7108601778745651e+01 -2.0768400281667709e+00 -1.6188000142574310e+02 -6.8313600495457649e+00 -1.0974200442433357e+01 -2.1288000047206879e+02 -7.8013800084590912e+00 -1.0974200442433357e+01 -1.6188000142574310e+02 -7.8013800084590912e+00 -1.9541699439287186e+01 -2.1288000047206879e+02 -1.0389800183475018e+01 -1.9541699439287186e+01 -1.6188000142574310e+02 -1.0389800183475018e+01 -2.7487799525260925e+01 -2.1288000047206879e+02 -1.4508400112390518e+01 -2.7487799525260925e+01 -1.6188000142574310e+02 -1.4508400112390518e+01 -3.4541800618171692e+01 -2.1288000047206879e+02 -2.0016899332404137e+01 -3.4541800618171692e+01 -1.6188000142574310e+02 -2.0016899332404137e+01 -4.0463499724864960e+01 -2.1288000047206879e+02 -2.6727899909019470e+01 -4.0463499724864960e+01 -1.6188000142574310e+02 -2.6727899909019470e+01 -4.5051198452711105e+01 -2.1288000047206879e+02 -3.4412600100040436e+01 -4.5051198452711105e+01 -1.6188000142574310e+02 -3.4412600100040436e+01 -4.8148799687623978e+01 -2.1288000047206879e+02 -4.2809501290321350e+01 -4.8148799687623978e+01 -1.6188000142574310e+02 -4.2809501290321350e+01 -4.9650598317384720e+01 -2.1288000047206879e+02 -5.1632698625326157e+01 -4.9650598317384720e+01 -1.6188000142574310e+02 -5.1632698625326157e+01 -4.9505699425935745e+01 -2.1288000047206879e+02 -6.0581501573324203e+01 -4.9505699425935745e+01 -1.6188000142574310e+02 -6.0581501573324203e+01 -4.7718901187181473e+01 -2.1288000047206879e+02 -6.9351397454738617e+01 -4.7718901187181473e+01 -1.6188000142574310e+02 -6.9351397454738617e+01 -4.4351000338792801e+01 -2.1288000047206879e+02 -7.7643603086471558e+01 -4.4351000338792801e+01 -1.6188000142574310e+02 -7.7643603086471558e+01 -3.9516799151897430e+01 -2.1288000047206879e+02 -8.5175700485706329e+01 -3.9516799151897430e+01 -1.6188000142574310e+02 -8.5175700485706329e+01 -3.3380899578332901e+01 -2.1288000047206879e+02 -9.1691397130489349e+01 -3.3380899578332901e+01 -1.6188000142574310e+02 -9.1691397130489349e+01 -2.6152199134230614e+01 -2.1288000047206879e+02 -9.6968598663806915e+01 -2.6152199134230614e+01 -1.6188000142574310e+02 -9.6968598663806915e+01 -1.8076900392770767e+01 -2.1288000047206879e+02 -1.0082799941301346e+02 -1.8076900392770767e+01 -1.6188000142574310e+02 -1.0082799941301346e+02 -9.4300201162695885e+00 -2.1288000047206879e+02 -1.0313700139522552e+02 -9.4300201162695885e+00 -1.6188000142574310e+02 -1.0313700139522552e+02 -5.0595897482708097e-01 -2.1288000047206879e+02 -1.0381899774074554e+02 -5.0595897482708097e-01 -1.6188000142574310e+02 -1.0381899774074554e+02 8.3913495764136314e+00 -2.1288000047206879e+02 -1.0284899920225143e+02 8.3913495764136314e+00 -1.6188000142574310e+02 -1.0284899920225143e+02 1.6958899796009064e+01 -2.1288000047206879e+02 -1.0025999695062637e+02 1.6958899796009064e+01 -1.6188000142574310e+02 -1.0025999695062637e+02 2.4904999881982803e+01 -2.1288000047206879e+02 -9.6141599118709564e+01 2.4904999881982803e+01 -1.6188000142574310e+02 -9.6141599118709564e+01 3.1959000974893570e+01 -2.1288000047206879e+02 -9.0633101761341095e+01 3.1959000974893570e+01 -1.6188000142574310e+02 -9.0633101761341095e+01 3.7880700081586838e+01 -2.1288000047206879e+02 -8.3922103047370911e+01 3.7880700081586838e+01 -1.6188000142574310e+02 -8.3922103047370911e+01 4.2468398809432983e+01 -2.1288000047206879e+02 -7.6237402856349945e+01 4.2468398809432983e+01 -1.6188000142574310e+02 -7.6237402856349945e+01 4.5566000044345856e+01 -2.1288000047206879e+02 -6.7840501666069031e+01 4.5566000044345856e+01 -1.6188000142574310e+02 -6.7840501666069031e+01 4.7067798674106598e+01 -2.1288000047206879e+02 -5.9017300605773926e+01 4.7067798674106598e+01 -1.6188000142574310e+02 -5.9017300605773926e+01 4.6922899782657623e+01 -2.1288000047206879e+02 -5.0068501383066177e+01 4.6922899782657623e+01 -1.6188000142574310e+02 -5.0068501383066177e+01 4.5136101543903351e+01 -2.1288000047206879e+02 -4.1298601776361465e+01 4.5136101543903351e+01 -1.6188000142574310e+02 -4.1298601776361465e+01 4.1768200695514679e+01 -2.1288000047206879e+02 -3.3006399869918823e+01 4.1768200695514679e+01 -1.6188000142574310e+02 -3.3006399869918823e+01 3.6933999508619308e+01 -2.1288000047206879e+02 -2.5474300608038902e+01 3.6933999508619308e+01 -1.6188000142574310e+02 -2.5474300608038902e+01 3.0798099935054779e+01 -2.1288000047206879e+02 -1.8958600237965584e+01 3.0798099935054779e+01 -1.6188000142574310e+02 -1.8958600237965584e+01 2.3569399490952492e+01 -2.1288000047206879e+02 -1.3681399635970592e+01 2.3569399490952492e+01 -1.6188000142574310e+02 -1.3681399635970592e+01 1.5494099818170071e+01 -2.1288000047206879e+02 -9.8222903907299042e+00 1.5494099818170071e+01 -1.6188000142574310e+02 -9.8222903907299042e+00 6.8472200073301792e+00 -2.1288000047206879e+02 -7.5127398595213890e+00 6.8472200073301792e+00 -1.6188000142574310e+02 -7.5127398595213890e+00 -2.0768400281667709e+00 -2.1288000047206879e+02 -6.8313600495457649e+00 -5.7242899201810360e+00 -2.1288000047206879e+02 -1.6785600455477834e+00 1.3232899829745293e+01 -2.1288000047206879e+02 -3.4922400955110788e+00 7.0005301386117935e+00 -2.1288000047206879e+02 -2.1382099948823452e+00 6.5175897907465696e-01 -2.1288000047206879e+02 -1.5308100264519453e+00 2.5001300498843193e+01 -2.1288000047206879e+02 -8.3539197221398354e+00 1.9261399284005165e+01 -2.1288000047206879e+02 -5.5738799273967743e+00 4.3159399181604385e+01 -2.1288000047206879e+02 -8.5684701800346375e+01 6.3117500394582748e+00 -2.1288000047206879e+02 -1.0861500352621078e+02 1.2561099603772163e+01 -2.1288000047206879e+02 -1.0734099894762039e+02 -3.5478301346302032e+01 -2.1288000047206879e+02 -9.6904397010803223e+01 3.9711300283670425e+01 -2.1288000047206879e+02 -2.0448600873351097e+01 3.5298600792884827e+01 -2.1288000047206879e+02 -1.5843799337744713e+01 3.0372200533747673e+01 -2.1288000047206879e+02 -1.1793299578130245e+01 5.2536800503730774e+01 -2.1288000047206879e+02 -5.5673200637102127e+01 1.8616000190377235e+01 -2.1288000047206879e+02 -1.0533799976110458e+02 2.4391500279307365e+01 -2.1288000047206879e+02 -1.0263200104236603e+02 2.9806399717926979e+01 -2.1288000047206879e+02 -9.9262699484825134e+01 3.4784801304340363e+01 -2.1288000047206879e+02 -9.5276199281215668e+01 3.9256699383258820e+01 -2.1288000047206879e+02 -9.0728998184204102e+01 -3.9670899510383606e+01 -2.1288000047206879e+02 -1.7581099644303322e+01 5.2200101315975189e+01 -2.1288000047206879e+02 -4.9304299056529999e+01 5.1112599670886993e+01 -2.1288000047206879e+02 -4.3019998818635941e+01 4.9289401620626450e+01 -2.1288000047206879e+02 -3.6908399313688278e+01 4.6756200492382050e+01 -2.1288000047206879e+02 -3.1055299565196037e+01 4.3548498302698135e+01 -2.1288000047206879e+02 -2.5542899966239929e+01 4.6438198536634445e+01 -2.1288000047206879e+02 -8.0214299261569977e+01 4.9046900123357773e+01 -2.1288000047206879e+02 -7.4394501745700836e+01 5.0948999822139740e+01 -2.1288000047206879e+02 -6.8306900560855865e+01 5.2117701619863510e+01 -2.1288000047206879e+02 -6.2037199735641479e+01 -6.4179501496255398e+00 -2.1288000047206879e+02 -1.0891000181436539e+02 -4.4343902118271217e-02 -2.1288000047206879e+02 -1.0914000123739243e+02 -5.4209098219871521e+01 -2.1288000047206879e+02 -4.5460600405931473e+01 -5.5004399269819260e+01 -2.1288000047206879e+02 -5.1788598299026489e+01 -4.3865598738193512e+01 -2.1288000047206879e+02 -2.2385299205780029e+01 -4.7462701797485352e+01 -2.1288000047206879e+02 -2.7651900425553322e+01 -5.0411600619554520e+01 -2.1288000047206879e+02 -3.3307000994682312e+01 -5.2671000361442566e+01 -2.1288000047206879e+02 -3.9271101355552673e+01 -3.0320599675178528e+01 -2.1288000047206879e+02 -1.0065600275993347e+02 -2.4755399674177170e+01 -2.1288000047206879e+02 -1.0377100110054016e+02 -1.8860800191760063e+01 -2.1288000047206879e+02 -1.0620599985122681e+02 -1.2719600461423397e+01 -2.1288000047206879e+02 -1.0792700201272964e+02 -1.2038099579513073e+01 -2.1288000047206879e+02 -2.5793900713324547e+00 -1.8201099708676338e+01 -2.1288000047206879e+02 -4.2206598445773125e+00 -2.4126699194312096e+01 -2.1288000047206879e+02 -6.5793199464678764e+00 -2.9731700196862221e+01 -2.1288000047206879e+02 -9.6222599968314171e+00 -3.4937500953674316e+01 -2.1288000047206879e+02 -1.3306800276041031e+01 -5.0692401826381683e+01 -2.1288000047206879e+02 -7.6705701649188995e+01 -4.7816898673772812e+01 -2.1288000047206879e+02 -8.2398496568202972e+01 -4.4288199394941330e+01 -2.1288000047206879e+02 -8.7711200118064880e+01 -4.0155999362468719e+01 -2.1288000047206879e+02 -9.2569202184677124e+01 -5.5045600980520248e+01 -2.1288000047206879e+02 -5.8166198432445526e+01 -5.4332301020622253e+01 -2.1288000047206879e+02 -6.4503997564315796e+01 -5.2874401211738586e+01 -2.1288000047206879e+02 -7.0712901651859283e+01 -1.9083300605416298e+01 -2.0686000585556030e+02 -1.5543600311502814e+00 -2.5318099185824394e+01 -2.0686000585556030e+02 -4.0360698476433754e+00 -3.1215500086545944e+01 -2.0686000585556030e+02 -7.2377799078822136e+00 -3.6692898720502853e+01 -2.0686000585556030e+02 -1.1114500463008881e+01 -4.1673298925161362e+01 -2.0686000585556030e+02 -1.5611900016665459e+01 -4.6086899936199188e+01 -2.0686000585556030e+02 -2.0666699856519699e+01 -4.9871601164340973e+01 -2.0686000585556030e+02 -2.6208100840449333e+01 -5.2974399179220200e+01 -2.0686000585556030e+02 -3.2158199697732925e+01 -5.5351700633764267e+01 -2.0686000585556030e+02 -3.8433499634265900e+01 -5.6970000267028809e+01 -2.0686000585556030e+02 -4.4945999979972839e+01 -5.7806801050901413e+01 -2.0686000585556030e+02 -5.1604099571704865e+01 -5.7850200682878494e+01 -2.0686000585556030e+02 -5.8314498513936996e+01 -5.7099599391222000e+01 -2.0686000585556030e+02 -6.4982898533344269e+01 -5.5565699934959412e+01 -2.0686000585556030e+02 -7.1515701711177826e+01 -5.3269799798727036e+01 -2.0686000585556030e+02 -7.7821202576160431e+01 -5.0244301557540894e+01 -2.0686000585556030e+02 -8.3810999989509583e+01 -4.6531498432159424e+01 -2.0686000585556030e+02 -8.9400902390480042e+01 -4.2183700948953629e+01 -2.0686000585556030e+02 -9.4512403011322021e+01 -3.7261899560689926e+01 -2.0686000585556030e+02 -9.9073797464370728e+01 -3.1835101544857025e+01 -2.0686000585556030e+02 -1.0302100330591202e+02 -2.5979600846767426e+01 -2.0686000585556030e+02 -1.0629899799823761e+02 -1.9777499139308929e+01 -2.0686000585556030e+02 -1.0886099934577942e+02 -1.3315799646079540e+01 -2.0686000585556030e+02 -1.1067199707031250e+02 -6.6854199394583702e+00 -2.0686000585556030e+02 -1.1170499771833420e+02 2.0719298845506273e-02 -2.0686000585556030e+02 -1.1194799840450287e+02 6.7084399051964283e+00 -2.0686000585556030e+02 -1.1139500141143799e+02 1.3283899985253811e+01 -2.0686000585556030e+02 -1.1005499958992004e+02 1.9654700532555580e+01 -2.0686000585556030e+02 -1.0794699937105179e+02 2.5731399655342102e+01 -2.0686000585556030e+02 -1.0509999841451645e+02 3.1428899616003036e+01 -2.0686000585556030e+02 -1.0155499726533890e+02 3.6667000502347946e+01 -2.0686000585556030e+02 -9.7360603511333466e+01 4.1372299194335938e+01 -2.0686000585556030e+02 -9.2576101422309875e+01 4.5478601008653641e+01 -2.0686000585556030e+02 -8.7268702685832977e+01 4.8928398638963699e+01 -2.0686000585556030e+02 -8.1512898206710815e+01 5.1673300564289093e+01 -2.0686000585556030e+02 -7.5389400124549866e+01 5.3674601018428802e+01 -2.0686000585556030e+02 -6.8984299898147583e+01 5.4904300719499588e+01 -2.0686000585556030e+02 -6.2387399375438690e+01 5.5345200002193451e+01 -2.0686000585556030e+02 -5.5691398680210114e+01 5.4990999400615692e+01 -2.0686000585556030e+02 -4.8990201205015182e+01 5.3846698254346848e+01 -2.0686000585556030e+02 -4.2378000915050507e+01 5.1928400993347168e+01 -2.0686000585556030e+02 -3.5947501659393311e+01 4.9263000488281250e+01 -2.0686000585556030e+02 -2.9789000749588013e+01 4.5887999236583710e+01 -2.0686000585556030e+02 -2.3988999426364899e+01 4.1850600391626358e+01 -2.0686000585556030e+02 -1.8628900870680809e+01 3.7207599729299545e+01 -2.0686000585556030e+02 -1.3783999718725681e+01 3.2024201005697250e+01 -2.0686000585556030e+02 -9.5221297815442085e+00 2.6373099535703659e+01 -2.0686000585556030e+02 -5.9032700955867767e+00 2.0333699882030487e+01 -2.0686000585556030e+02 -2.9781900811940432e+00 1.3990700244903564e+01 -2.0686000585556030e+02 -7.8793102875351906e-01 7.4331499636173248e+00 -2.0686000585556030e+02 6.3673901604488492e-01 7.5314001878723502e-01 -2.0686000585556030e+02 1.2758299708366394e+00 -5.9555699117481709e+00 -2.0686000585556030e+02 1.1203699978068471e+00 -1.2598799541592598e+01 -2.0686000585556030e+02 1.7253500118386000e-01 -1.9723499193787575e+01 -2.0053699612617493e+02 3.8028700510039926e-01 -2.6182500645518303e+01 -2.0053699612617493e+02 -2.1907200571149588e+00 -3.2292198389768600e+01 -2.0053699612617493e+02 -5.5076200515031815e+00 -3.7966601550579071e+01 -2.0053699612617493e+02 -9.5238396897912025e+00 -4.3126299977302551e+01 -2.0053699612617493e+02 -1.4182999730110168e+01 -4.7698598355054855e+01 -2.0053699612617493e+02 -1.9419699907302856e+01 -5.1619499921798706e+01 -2.0053699612617493e+02 -2.5160500779747963e+01 -5.4833900183439255e+01 -2.0053699612617493e+02 -3.1324699521064758e+01 -5.7296700775623322e+01 -2.0053699612617493e+02 -3.7825800478458405e+01 -5.8973301202058792e+01 -2.0053699612617493e+02 -4.4572498649358749e+01 -5.9840198606252670e+01 -2.0053699612617493e+02 -5.1470201462507248e+01 -5.9885200113058090e+01 -2.0053699612617493e+02 -5.8421999216079712e+01 -5.9107601642608643e+01 -2.0053699612617493e+02 -6.5330296754837036e+01 -5.7518400251865387e+01 -2.0053699612617493e+02 -7.2098203003406525e+01 -5.5139999836683273e+01 -2.0053699612617493e+02 -7.8630596399307251e+01 -5.2005600184202194e+01 -2.0053699612617493e+02 -8.4835901856422424e+01 -4.8159301280975342e+01 -2.0053699612617493e+02 -9.0626902878284454e+01 -4.3655000627040863e+01 -2.0053699612617493e+02 -9.5922298729419708e+01 -3.8556098937988281e+01 -2.0053699612617493e+02 -1.0064800083637238e+02 -3.2934099435806274e+01 -2.0053699612617493e+02 -1.0473699867725372e+02 -2.6867799460887909e+01 -2.0053699612617493e+02 -1.0813300311565399e+02 -2.0442599430680275e+01 -2.0053699612617493e+02 -1.1078699678182602e+02 -1.3748499564826488e+01 -2.0053699612617493e+02 -1.1266300082206726e+02 -6.8794898688793182e+00 -2.0053699612617493e+02 -1.1373399943113327e+02 6.7928602220490575e-02 -2.0053699612617493e+02 -1.1398500204086304e+02 6.9962698034942150e+00 -2.0053699612617493e+02 -1.1341200023889542e+02 1.3808299787342548e+01 -2.0053699612617493e+02 -1.1202400177717209e+02 2.0408300682902336e+01 -2.0053699612617493e+02 -1.0984099656343460e+02 2.6703700423240662e+01 -2.0053699612617493e+02 -1.0689099878072739e+02 3.2606098800897598e+01 -2.0053699612617493e+02 -1.0321799665689468e+02 3.8032699376344681e+01 -2.0053699612617493e+02 -9.8873101174831390e+01 4.2907301336526871e+01 -2.0053699612617493e+02 -9.3916401267051697e+01 4.7161400318145752e+01 -2.0053699612617493e+02 -8.8417999446392059e+01 5.0735298544168472e+01 -2.0053699612617493e+02 -8.2455098628997803e+01 5.3578898310661316e+01 -2.0053699612617493e+02 -7.6111301779747009e+01 5.5652201175689697e+01 -2.0053699612617493e+02 -6.9475702941417694e+01 5.6926198303699493e+01 -2.0053699612617493e+02 -6.2641501426696777e+01 5.7382900267839432e+01 -2.0053699612617493e+02 -5.5704601109027863e+01 5.7016000151634216e+01 -2.0053699612617493e+02 -4.8762299120426178e+01 5.5830501019954681e+01 -2.0053699612617493e+02 -4.1912201792001724e+01 5.3843200206756592e+01 -2.0053699612617493e+02 -3.5250298678874969e+01 5.1081899553537369e+01 -2.0053699612617493e+02 -2.8870299458503723e+01 4.7585401684045792e+01 -2.0053699612617493e+02 -2.2861599922180176e+01 4.3402798473834991e+01 -2.0053699612617493e+02 -1.7308600246906281e+01 3.8592800498008728e+01 -2.0053699612617493e+02 -1.2289299629628658e+01 3.3222898840904236e+01 -2.0053699612617493e+02 -7.8741600736975670e+00 2.7368500828742981e+01 -2.0053699612617493e+02 -4.1250898502767086e+00 2.1111799404025078e+01 -2.0053699612617493e+02 -1.0947600239887834e+00 1.4540500007569790e+01 -2.0053699612617493e+02 1.1742899660021067e+00 7.7470499090850353e+00 -2.0053699612617493e+02 2.6502199470996857e+00 8.2670198753476143e-01 -2.0053699612617493e+02 3.3122999593615532e+00 -6.1233900487422943e+00 -2.0053699612617493e+02 3.1512500718235970e+00 -1.3005600310862064e+01 -2.0053699612617493e+02 2.1693198941648006e+00 -2.0111599937081337e+01 -1.9401000440120697e+02 1.5532299876213074e+00 -2.6706600561738014e+01 -1.9401000440120697e+02 -1.0719100246205926e+00 -3.2944899052381516e+01 -1.9401000440120697e+02 -4.4586500152945518e+00 -3.8738898932933807e+01 -1.9401000440120697e+02 -8.5594402626156807e+00 -4.4007200747728348e+01 -1.9401000440120697e+02 -1.3316700235009193e+01 -4.8675801604986191e+01 -1.9401000440120697e+02 -1.8663700670003891e+01 -5.2679300308227539e+01 -1.9401000440120697e+02 -2.4525299668312073e+01 -5.5961299687623978e+01 -1.9401000440120697e+02 -3.0819300562143326e+01 -5.8476001024246216e+01 -1.9401000440120697e+02 -3.7457298487424850e+01 -6.0187898576259613e+01 -1.9401000440120697e+02 -4.4346101582050323e+01 -6.1073001474142075e+01 -1.9401000440120697e+02 -5.1389001309871674e+01 -6.1118900775909424e+01 -1.9401000440120697e+02 -5.8487199246883392e+01 -6.0325000435113907e+01 -1.9401000440120697e+02 -6.5540999174118042e+01 -5.8702401816844940e+01 -1.9401000440120697e+02 -7.2451397776603699e+01 -5.6273799389600754e+01 -1.9401000440120697e+02 -7.9121403396129608e+01 -5.3073398768901825e+01 -1.9401000440120697e+02 -8.5457302629947662e+01 -4.9146100878715515e+01 -1.9401000440120697e+02 -9.1370202600955963e+01 -4.4546999037265778e+01 -1.9401000440120697e+02 -9.6777200698852539e+01 -3.9340801537036896e+01 -1.9401000440120697e+02 -1.0160200297832489e+02 -3.3600300550460815e+01 -1.9401000440120697e+02 -1.0577800124883652e+02 -2.7406400069594383e+01 -1.9401000440120697e+02 -1.0924500226974487e+02 -2.0845800638198853e+01 -1.9401000440120697e+02 -1.1195500195026398e+02 -1.4010800048708916e+01 -1.9401000440120697e+02 -1.1387000232934952e+02 -6.9971601478755474e+00 -1.9401000440120697e+02 -1.1496400088071823e+02 9.6551106253173202e-02 -1.9401000440120697e+02 -1.1522000283002853e+02 7.1707698516547680e+00 -1.9401000440120697e+02 -1.1463499814271927e+02 1.4126200228929520e+01 -1.9401000440120697e+02 -1.1321800202131271e+02 2.0865200087428093e+01 -1.9401000440120697e+02 -1.1098799854516983e+02 2.7293199673295021e+01 -1.9401000440120697e+02 -1.0797700285911560e+02 3.3319901674985886e+01 -1.9401000440120697e+02 -1.0422699898481369e+02 3.8860701024532318e+01 -1.9401000440120697e+02 -9.9789999425411224e+01 4.3837901204824448e+01 -1.9401000440120697e+02 -9.4728998839855194e+01 4.8181600868701935e+01 -1.9401000440120697e+02 -8.9114800095558167e+01 5.1830798387527466e+01 -1.9401000440120697e+02 -8.3026297390460968e+01 5.4734300822019577e+01 -1.9401000440120697e+02 -7.6549001038074493e+01 5.6851200759410858e+01 -1.9401000440120697e+02 -6.9773696362972260e+01 5.8152001351118088e+01 -1.9401000440120697e+02 -6.2795497477054596e+01 5.8618400245904922e+01 -1.9401000440120697e+02 -5.5712498724460602e+01 5.8243699371814728e+01 -1.9401000440120697e+02 -4.8624098300933838e+01 5.7033300399780273e+01 -1.9401000440120697e+02 -4.1629701852798462e+01 5.5004101246595383e+01 -1.9401000440120697e+02 -3.4827601164579391e+01 5.2184700965881348e+01 -1.9401000440120697e+02 -2.8313200920820236e+01 4.8614598810672760e+01 -1.9401000440120697e+02 -2.2177999839186668e+01 4.4343899935483932e+01 -1.9401000440120697e+02 -1.6508100554347038e+01 3.9432600140571594e+01 -1.9401000440120697e+02 -1.1383200064301491e+01 3.3949598670005798e+01 -1.9401000440120697e+02 -6.8750199861824512e+00 2.7971999719738960e+01 -1.9401000440120697e+02 -3.0470199417322874e+00 2.1583499386906624e+01 -1.9401000440120697e+02 4.7115201596170664e-02 1.4873900450766087e+01 -1.9401000440120697e+02 2.3639500141143799e+00 7.9373698681592941e+00 -1.9401000440120697e+02 3.8709500804543495e+00 8.7130098836496472e-01 -1.9401000440120697e+02 4.5469799079000950e+00 -6.2251300550997257e+00 -1.9401000440120697e+02 4.3825400061905384e+00 -1.3252300210297108e+01 -1.9401000440120697e+02 3.3799200318753719e+00 -2.0241599529981613e+01 -1.8738000094890594e+02 1.9462399650365114e+00 -2.6882199570536613e+01 -1.8738000094890594e+02 -6.9703802000731230e-01 -3.3163700252771378e+01 -1.8738000094890594e+02 -4.1071800515055656e+00 -3.8997601717710495e+01 -1.8738000094890594e+02 -8.2363104447722435e+00 -4.4302299618721008e+01 -1.8738000094890594e+02 -1.3026500120759010e+01 -4.9003198742866516e+01 -1.8738000094890594e+02 -1.8410399556159973e+01 -5.3034301847219467e+01 -1.8738000094890594e+02 -2.4312499910593033e+01 -5.6339100003242493e+01 -1.8738000094890594e+02 -3.0649999156594276e+01 -5.8871101588010788e+01 -1.8738000094890594e+02 -3.7333801388740540e+01 -6.0594800859689713e+01 -1.8738000094890594e+02 -4.4270198792219162e+01 -6.1486098915338516e+01 -1.8738000094890594e+02 -5.1361799240112305e+01 -6.1532299965620041e+01 -1.8738000094890594e+02 -5.8509100228548050e+01 -6.0732901096343994e+01 -1.8738000094890594e+02 -6.5611600875854492e+01 -5.9099100530147552e+01 -1.8738000094890594e+02 -7.2569698095321655e+01 -5.6653700768947601e+01 -1.8738000094890594e+02 -7.9285800457000732e+01 -5.3431201726198196e+01 -1.8738000094890594e+02 -8.5665501654148102e+01 -4.9476798623800278e+01 -1.8738000094890594e+02 -9.1619297862052917e+01 -4.4845901429653168e+01 -1.8738000094890594e+02 -9.7063601016998291e+01 -3.9603698998689651e+01 -1.8738000094890594e+02 -1.0192199796438217e+02 -3.3823598176240921e+01 -1.8738000094890594e+02 -1.0612600296735764e+02 -2.7586799114942551e+01 -1.8738000094890594e+02 -1.0961700230836868e+02 -2.0980900153517723e+01 -1.8738000094890594e+02 -1.1234600096940994e+02 -1.4098700135946274e+01 -1.8738000094890594e+02 -1.1427500098943710e+02 -7.0365797728300095e+00 -1.8738000094890594e+02 -1.1537600308656693e+02 1.0614199709380046e-01 -1.8738000094890594e+02 -1.1563400179147720e+02 7.2292499244213104e+00 -1.8738000094890594e+02 -1.1504500359296799e+02 1.4232699759304523e+01 -1.8738000094890594e+02 -1.1361800134181976e+02 2.1018300205469131e+01 -1.8738000094890594e+02 -1.1137299984693527e+02 2.7490699663758278e+01 -1.8738000094890594e+02 -1.0834100097417831e+02 3.3559098839759827e+01 -1.8738000094890594e+02 -1.0456500202417374e+02 3.9138201624155045e+01 -1.8738000094890594e+02 -1.0009700059890747e+02 4.4149801135063171e+01 -1.8738000094890594e+02 -9.5001302659511566e+01 4.8523500561714172e+01 -1.8738000094890594e+02 -8.9348301291465759e+01 5.2197899669408798e+01 -1.8738000094890594e+02 -8.3217702805995941e+01 5.5121399462223053e+01 -1.8738000094890594e+02 -7.6695598661899567e+01 5.7252999395132065e+01 -1.8738000094890594e+02 -6.9873496890068054e+01 5.8562800288200378e+01 -1.8738000094890594e+02 -6.2847197055816650e+01 5.9032298624515533e+01 -1.8738000094890594e+02 -5.5715199559926987e+01 5.8655101805925369e+01 -1.8738000094890594e+02 -4.8577800393104553e+01 5.7436298578977585e+01 -1.8738000094890594e+02 -4.1535101830959320e+01 5.5393099784851074e+01 -1.8738000094890594e+02 -3.4685999155044556e+01 5.2554201334714890e+01 -1.8738000094890594e+02 -2.8126599267125130e+01 4.8959501087665558e+01 -1.8738000094890594e+02 -2.1949000656604767e+01 4.4659301638603210e+01 -1.8738000094890594e+02 -1.6239900141954422e+01 3.9714001119136810e+01 -1.8738000094890594e+02 -1.1079500429332256e+01 3.4193098545074463e+01 -1.8738000094890594e+02 -6.5402397885918617e+00 2.8174199163913727e+01 -1.8738000094890594e+02 -2.6857899501919746e+00 2.1741500124335289e+01 -1.8738000094890594e+02 4.2972501250915229e-01 1.4985599555075169e+01 -1.8738000094890594e+02 2.7625700458884239e+00 8.0011403188109398e+00 -1.8738000094890594e+02 4.2799799703061581e+00 8.8624499039724469e-01 -1.8738000094890594e+02 4.9606799148023129e+00 -6.2592201866209507e+00 -1.8738000094890594e+02 4.7951000742614269e+00 -1.3334900140762329e+01 -1.8738000094890594e+02 3.7855599075555801e+00 -2.0111599937081337e+01 -1.8074999749660492e+02 1.5532299876213074e+00 -2.6706600561738014e+01 -1.8074999749660492e+02 -1.0719100246205926e+00 -3.2944899052381516e+01 -1.8074999749660492e+02 -4.4586500152945518e+00 -3.8738898932933807e+01 -1.8074999749660492e+02 -8.5594402626156807e+00 -4.4007200747728348e+01 -1.8074999749660492e+02 -1.3316700235009193e+01 -4.8675801604986191e+01 -1.8074999749660492e+02 -1.8663700670003891e+01 -5.2679300308227539e+01 -1.8074999749660492e+02 -2.4525299668312073e+01 -5.5961299687623978e+01 -1.8074999749660492e+02 -3.0819300562143326e+01 -5.8476001024246216e+01 -1.8074999749660492e+02 -3.7457298487424850e+01 -6.0187898576259613e+01 -1.8074999749660492e+02 -4.4346101582050323e+01 -6.1073001474142075e+01 -1.8074999749660492e+02 -5.1389001309871674e+01 -6.1118900775909424e+01 -1.8074999749660492e+02 -5.8487199246883392e+01 -6.0325000435113907e+01 -1.8074999749660492e+02 -6.5540999174118042e+01 -5.8702401816844940e+01 -1.8074999749660492e+02 -7.2451397776603699e+01 -5.6273799389600754e+01 -1.8074999749660492e+02 -7.9121403396129608e+01 -5.3073398768901825e+01 -1.8074999749660492e+02 -8.5457302629947662e+01 -4.9146100878715515e+01 -1.8074999749660492e+02 -9.1370202600955963e+01 -4.4546999037265778e+01 -1.8074999749660492e+02 -9.6777200698852539e+01 -3.9340801537036896e+01 -1.8074999749660492e+02 -1.0160200297832489e+02 -3.3600300550460815e+01 -1.8074999749660492e+02 -1.0577800124883652e+02 -2.7406400069594383e+01 -1.8074999749660492e+02 -1.0924500226974487e+02 -2.0845800638198853e+01 -1.8074999749660492e+02 -1.1195500195026398e+02 -1.4010800048708916e+01 -1.8074999749660492e+02 -1.1387000232934952e+02 -6.9971601478755474e+00 -1.8074999749660492e+02 -1.1496400088071823e+02 9.6551106253173202e-02 -1.8074999749660492e+02 -1.1522000283002853e+02 7.1707698516547680e+00 -1.8074999749660492e+02 -1.1463499814271927e+02 1.4126200228929520e+01 -1.8074999749660492e+02 -1.1321800202131271e+02 2.0865200087428093e+01 -1.8074999749660492e+02 -1.1098799854516983e+02 2.7293199673295021e+01 -1.8074999749660492e+02 -1.0797700285911560e+02 3.3319901674985886e+01 -1.8074999749660492e+02 -1.0422699898481369e+02 3.8860701024532318e+01 -1.8074999749660492e+02 -9.9789999425411224e+01 4.3837901204824448e+01 -1.8074999749660492e+02 -9.4728998839855194e+01 4.8181600868701935e+01 -1.8074999749660492e+02 -8.9114800095558167e+01 5.1830798387527466e+01 -1.8074999749660492e+02 -8.3026297390460968e+01 5.4734300822019577e+01 -1.8074999749660492e+02 -7.6549001038074493e+01 5.6851200759410858e+01 -1.8074999749660492e+02 -6.9773696362972260e+01 5.8152001351118088e+01 -1.8074999749660492e+02 -6.2795497477054596e+01 5.8618400245904922e+01 -1.8074999749660492e+02 -5.5712498724460602e+01 5.8243699371814728e+01 -1.8074999749660492e+02 -4.8624098300933838e+01 5.7033300399780273e+01 -1.8074999749660492e+02 -4.1629701852798462e+01 5.5004101246595383e+01 -1.8074999749660492e+02 -3.4827601164579391e+01 5.2184700965881348e+01 -1.8074999749660492e+02 -2.8313200920820236e+01 4.8614598810672760e+01 -1.8074999749660492e+02 -2.2177999839186668e+01 4.4343899935483932e+01 -1.8074999749660492e+02 -1.6508100554347038e+01 3.9432600140571594e+01 -1.8074999749660492e+02 -1.1383200064301491e+01 3.3949598670005798e+01 -1.8074999749660492e+02 -6.8750199861824512e+00 2.7971999719738960e+01 -1.8074999749660492e+02 -3.0470199417322874e+00 2.1583499386906624e+01 -1.8074999749660492e+02 4.7115201596170664e-02 1.4873900450766087e+01 -1.8074999749660492e+02 2.3639500141143799e+00 7.9373698681592941e+00 -1.8074999749660492e+02 3.8709500804543495e+00 8.7130098836496472e-01 -1.8074999749660492e+02 4.5469799079000950e+00 -6.2251300550997257e+00 -1.8074999749660492e+02 4.3825400061905384e+00 -1.3252300210297108e+01 -1.8074999749660492e+02 3.3799200318753719e+00 -1.9723499193787575e+01 -1.7422300577163696e+02 3.8028700510039926e-01 -2.6182500645518303e+01 -1.7422300577163696e+02 -2.1907200571149588e+00 -3.2292198389768600e+01 -1.7422300577163696e+02 -5.5076200515031815e+00 -3.7966601550579071e+01 -1.7422300577163696e+02 -9.5238396897912025e+00 -4.3126299977302551e+01 -1.7422300577163696e+02 -1.4182999730110168e+01 -4.7698598355054855e+01 -1.7422300577163696e+02 -1.9419699907302856e+01 -5.1619499921798706e+01 -1.7422300577163696e+02 -2.5160500779747963e+01 -5.4833900183439255e+01 -1.7422300577163696e+02 -3.1324699521064758e+01 -5.7296700775623322e+01 -1.7422300577163696e+02 -3.7825800478458405e+01 -5.8973301202058792e+01 -1.7422300577163696e+02 -4.4572498649358749e+01 -5.9840198606252670e+01 -1.7422300577163696e+02 -5.1470201462507248e+01 -5.9885200113058090e+01 -1.7422300577163696e+02 -5.8421999216079712e+01 -5.9107601642608643e+01 -1.7422300577163696e+02 -6.5330296754837036e+01 -5.7518400251865387e+01 -1.7422300577163696e+02 -7.2098203003406525e+01 -5.5139999836683273e+01 -1.7422300577163696e+02 -7.8630596399307251e+01 -5.2005600184202194e+01 -1.7422300577163696e+02 -8.4835901856422424e+01 -4.8159301280975342e+01 -1.7422300577163696e+02 -9.0626902878284454e+01 -4.3655000627040863e+01 -1.7422300577163696e+02 -9.5922298729419708e+01 -3.8556098937988281e+01 -1.7422300577163696e+02 -1.0064800083637238e+02 -3.2934099435806274e+01 -1.7422300577163696e+02 -1.0473699867725372e+02 -2.6867799460887909e+01 -1.7422300577163696e+02 -1.0813300311565399e+02 -2.0442599430680275e+01 -1.7422300577163696e+02 -1.1078699678182602e+02 -1.3748499564826488e+01 -1.7422300577163696e+02 -1.1266300082206726e+02 -6.8794898688793182e+00 -1.7422300577163696e+02 -1.1373399943113327e+02 6.7928602220490575e-02 -1.7422300577163696e+02 -1.1398500204086304e+02 6.9962698034942150e+00 -1.7422300577163696e+02 -1.1341200023889542e+02 1.3808299787342548e+01 -1.7422300577163696e+02 -1.1202400177717209e+02 2.0408300682902336e+01 -1.7422300577163696e+02 -1.0984099656343460e+02 2.6703700423240662e+01 -1.7422300577163696e+02 -1.0689099878072739e+02 3.2606098800897598e+01 -1.7422300577163696e+02 -1.0321799665689468e+02 3.8032699376344681e+01 -1.7422300577163696e+02 -9.8873101174831390e+01 4.2907301336526871e+01 -1.7422300577163696e+02 -9.3916401267051697e+01 4.7161400318145752e+01 -1.7422300577163696e+02 -8.8417999446392059e+01 5.0735298544168472e+01 -1.7422300577163696e+02 -8.2455098628997803e+01 5.3578898310661316e+01 -1.7422300577163696e+02 -7.6111301779747009e+01 5.5652201175689697e+01 -1.7422300577163696e+02 -6.9475702941417694e+01 5.6926198303699493e+01 -1.7422300577163696e+02 -6.2641501426696777e+01 5.7382900267839432e+01 -1.7422300577163696e+02 -5.5704601109027863e+01 5.7016000151634216e+01 -1.7422300577163696e+02 -4.8762299120426178e+01 5.5830501019954681e+01 -1.7422300577163696e+02 -4.1912201792001724e+01 5.3843200206756592e+01 -1.7422300577163696e+02 -3.5250298678874969e+01 5.1081899553537369e+01 -1.7422300577163696e+02 -2.8870299458503723e+01 4.7585401684045792e+01 -1.7422300577163696e+02 -2.2861599922180176e+01 4.3402798473834991e+01 -1.7422300577163696e+02 -1.7308600246906281e+01 3.8592800498008728e+01 -1.7422300577163696e+02 -1.2289299629628658e+01 3.3222898840904236e+01 -1.7422300577163696e+02 -7.8741600736975670e+00 2.7368500828742981e+01 -1.7422300577163696e+02 -4.1250898502767086e+00 2.1111799404025078e+01 -1.7422300577163696e+02 -1.0947600239887834e+00 1.4540500007569790e+01 -1.7422300577163696e+02 1.1742899660021067e+00 7.7470499090850353e+00 -1.7422300577163696e+02 2.6502199470996857e+00 8.2670198753476143e-01 -1.7422300577163696e+02 3.3122999593615532e+00 -6.1233900487422943e+00 -1.7422300577163696e+02 3.1512500718235970e+00 -1.3005600310862064e+01 -1.7422300577163696e+02 2.1693198941648006e+00 -1.9083300605416298e+01 -1.6789999604225159e+02 -1.5543600311502814e+00 -2.5318099185824394e+01 -1.6789999604225159e+02 -4.0360698476433754e+00 -3.1215500086545944e+01 -1.6789999604225159e+02 -7.2377799078822136e+00 -3.6692898720502853e+01 -1.6789999604225159e+02 -1.1114500463008881e+01 -4.1673298925161362e+01 -1.6789999604225159e+02 -1.5611900016665459e+01 -4.6086899936199188e+01 -1.6789999604225159e+02 -2.0666699856519699e+01 -4.9871601164340973e+01 -1.6789999604225159e+02 -2.6208100840449333e+01 -5.2974399179220200e+01 -1.6789999604225159e+02 -3.2158199697732925e+01 -5.5351700633764267e+01 -1.6789999604225159e+02 -3.8433499634265900e+01 -5.6970000267028809e+01 -1.6789999604225159e+02 -4.4945999979972839e+01 -5.7806801050901413e+01 -1.6789999604225159e+02 -5.1604099571704865e+01 -5.7850200682878494e+01 -1.6789999604225159e+02 -5.8314498513936996e+01 -5.7099599391222000e+01 -1.6789999604225159e+02 -6.4982898533344269e+01 -5.5565699934959412e+01 -1.6789999604225159e+02 -7.1515701711177826e+01 -5.3269799798727036e+01 -1.6789999604225159e+02 -7.7821202576160431e+01 -5.0244301557540894e+01 -1.6789999604225159e+02 -8.3810999989509583e+01 -4.6531498432159424e+01 -1.6789999604225159e+02 -8.9400902390480042e+01 -4.2183700948953629e+01 -1.6789999604225159e+02 -9.4512403011322021e+01 -3.7261899560689926e+01 -1.6789999604225159e+02 -9.9073797464370728e+01 -3.1835101544857025e+01 -1.6789999604225159e+02 -1.0302100330591202e+02 -2.5979600846767426e+01 -1.6789999604225159e+02 -1.0629899799823761e+02 -1.9777499139308929e+01 -1.6789999604225159e+02 -1.0886099934577942e+02 -1.3315799646079540e+01 -1.6789999604225159e+02 -1.1067199707031250e+02 -6.6854199394583702e+00 -1.6789999604225159e+02 -1.1170499771833420e+02 2.0719298845506273e-02 -1.6789999604225159e+02 -1.1194799840450287e+02 6.7084399051964283e+00 -1.6789999604225159e+02 -1.1139500141143799e+02 1.3283899985253811e+01 -1.6789999604225159e+02 -1.1005499958992004e+02 1.9654700532555580e+01 -1.6789999604225159e+02 -1.0794699937105179e+02 2.5731399655342102e+01 -1.6789999604225159e+02 -1.0509999841451645e+02 3.1428899616003036e+01 -1.6789999604225159e+02 -1.0155499726533890e+02 3.6667000502347946e+01 -1.6789999604225159e+02 -9.7360603511333466e+01 4.1372299194335938e+01 -1.6789999604225159e+02 -9.2576101422309875e+01 4.5478601008653641e+01 -1.6789999604225159e+02 -8.7268702685832977e+01 4.8928398638963699e+01 -1.6789999604225159e+02 -8.1512898206710815e+01 5.1673300564289093e+01 -1.6789999604225159e+02 -7.5389400124549866e+01 5.3674601018428802e+01 -1.6789999604225159e+02 -6.8984299898147583e+01 5.4904300719499588e+01 -1.6789999604225159e+02 -6.2387399375438690e+01 5.5345200002193451e+01 -1.6789999604225159e+02 -5.5691398680210114e+01 5.4990999400615692e+01 -1.6789999604225159e+02 -4.8990201205015182e+01 5.3846698254346848e+01 -1.6789999604225159e+02 -4.2378000915050507e+01 5.1928400993347168e+01 -1.6789999604225159e+02 -3.5947501659393311e+01 4.9263000488281250e+01 -1.6789999604225159e+02 -2.9789000749588013e+01 4.5887999236583710e+01 -1.6789999604225159e+02 -2.3988999426364899e+01 4.1850600391626358e+01 -1.6789999604225159e+02 -1.8628900870680809e+01 3.7207599729299545e+01 -1.6789999604225159e+02 -1.3783999718725681e+01 3.2024201005697250e+01 -1.6789999604225159e+02 -9.5221297815442085e+00 2.6373099535703659e+01 -1.6789999604225159e+02 -5.9032700955867767e+00 2.0333699882030487e+01 -1.6789999604225159e+02 -2.9781900811940432e+00 1.3990700244903564e+01 -1.6789999604225159e+02 -7.8793102875351906e-01 7.4331499636173248e+00 -1.6789999604225159e+02 6.3673901604488492e-01 7.5314001878723502e-01 -1.6789999604225159e+02 1.2758299708366394e+00 -5.9555699117481709e+00 -1.6789999604225159e+02 1.1203699978068471e+00 -1.2598799541592598e+01 -1.6789999604225159e+02 1.7253500118386000e-01 -1.8201099708676338e+01 -1.6188000142574310e+02 -4.2206598445773125e+00 -2.4126699194312096e+01 -1.6188000142574310e+02 -6.5793199464678764e+00 -2.9731700196862221e+01 -1.6188000142574310e+02 -9.6222599968314171e+00 -3.4937500953674316e+01 -1.6188000142574310e+02 -1.3306800276041031e+01 -3.9670899510383606e+01 -1.6188000142574310e+02 -1.7581099644303322e+01 -4.3865598738193512e+01 -1.6188000142574310e+02 -2.2385299205780029e+01 -4.7462701797485352e+01 -1.6188000142574310e+02 -2.7651900425553322e+01 -5.0411600619554520e+01 -1.6188000142574310e+02 -3.3307000994682312e+01 -5.2671000361442566e+01 -1.6188000142574310e+02 -3.9271101355552673e+01 -5.4209098219871521e+01 -1.6188000142574310e+02 -4.5460600405931473e+01 -5.5004399269819260e+01 -1.6188000142574310e+02 -5.1788598299026489e+01 -5.5045600980520248e+01 -1.6188000142574310e+02 -5.8166198432445526e+01 -5.4332301020622253e+01 -1.6188000142574310e+02 -6.4503997564315796e+01 -5.2874401211738586e+01 -1.6188000142574310e+02 -7.0712901651859283e+01 -5.0692401826381683e+01 -1.6188000142574310e+02 -7.6705701649188995e+01 -4.7816898673772812e+01 -1.6188000142574310e+02 -8.2398496568202972e+01 -4.4288199394941330e+01 -1.6188000142574310e+02 -8.7711200118064880e+01 -4.0155999362468719e+01 -1.6188000142574310e+02 -9.2569202184677124e+01 -3.5478301346302032e+01 -1.6188000142574310e+02 -9.6904397010803223e+01 -3.0320599675178528e+01 -1.6188000142574310e+02 -1.0065600275993347e+02 -2.4755399674177170e+01 -1.6188000142574310e+02 -1.0377100110054016e+02 -1.8860800191760063e+01 -1.6188000142574310e+02 -1.0620599985122681e+02 -1.2719600461423397e+01 -1.6188000142574310e+02 -1.0792700201272964e+02 -6.4179501496255398e+00 -1.6188000142574310e+02 -1.0891000181436539e+02 -4.4343902118271217e-02 -1.6188000142574310e+02 -1.0914000123739243e+02 6.3117500394582748e+00 -1.6188000142574310e+02 -1.0861500352621078e+02 1.2561099603772163e+01 -1.6188000142574310e+02 -1.0734099894762039e+02 1.8616000190377235e+01 -1.6188000142574310e+02 -1.0533799976110458e+02 2.4391500279307365e+01 -1.6188000142574310e+02 -1.0263200104236603e+02 2.9806399717926979e+01 -1.6188000142574310e+02 -9.9262699484825134e+01 3.4784801304340363e+01 -1.6188000142574310e+02 -9.5276199281215668e+01 3.9256699383258820e+01 -1.6188000142574310e+02 -9.0728998184204102e+01 4.3159399181604385e+01 -1.6188000142574310e+02 -8.5684701800346375e+01 4.6438198536634445e+01 -1.6188000142574310e+02 -8.0214299261569977e+01 4.9046900123357773e+01 -1.6188000142574310e+02 -7.4394501745700836e+01 5.0948999822139740e+01 -1.6188000142574310e+02 -6.8306900560855865e+01 5.2117701619863510e+01 -1.6188000142574310e+02 -6.2037199735641479e+01 5.2536800503730774e+01 -1.6188000142574310e+02 -5.5673200637102127e+01 5.2200101315975189e+01 -1.6188000142574310e+02 -4.9304299056529999e+01 5.1112599670886993e+01 -1.6188000142574310e+02 -4.3019998818635941e+01 4.9289401620626450e+01 -1.6188000142574310e+02 -3.6908399313688278e+01 4.6756200492382050e+01 -1.6188000142574310e+02 -3.1055299565196037e+01 4.3548498302698135e+01 -1.6188000142574310e+02 -2.5542899966239929e+01 3.9711300283670425e+01 -1.6188000142574310e+02 -2.0448600873351097e+01 3.5298600792884827e+01 -1.6188000142574310e+02 -1.5843799337744713e+01 3.0372200533747673e+01 -1.6188000142574310e+02 -1.1793299578130245e+01 2.5001300498843193e+01 -1.6188000142574310e+02 -8.3539197221398354e+00 1.9261399284005165e+01 -1.6188000142574310e+02 -5.5738799273967743e+00 1.3232899829745293e+01 -1.6188000142574310e+02 -3.4922400955110788e+00 7.0005301386117935e+00 -1.6188000142574310e+02 -2.1382099948823452e+00 6.5175897907465696e-01 -1.6188000142574310e+02 -1.5308100264519453e+00 -5.7242899201810360e+00 -1.6188000142574310e+02 -1.6785600455477834e+00 -1.2038099579513073e+01 -1.6188000142574310e+02 -2.5793900713324547e+00 )) mat)))
                  )
                 ))
      (send glv :transform local-cds)
      (send glv :calc-normals)
      (setq qhull
            ;; qhull 6258 -> 100 faces
            (instance faceset :init :faces (list
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.8734399229288101e+01 -1.5862999856472015e+02 -7.4006798677146435e+00) (float-vector -2.5318099185824394e+01 -1.6789999604225159e+02 -4.0360698476433754e+00) (float-vector -4.1673298925161362e+01 -1.6789999604225159e+02 -1.5611900016665459e+01) (float-vector -4.0359698235988617e+01 -1.5862999856472015e+02 -2.2542800754308701e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.0442599430680275e+01 -2.0053699612617493e+02 -1.1078699678182602e+02) (float-vector -2.0442599430680275e+01 -1.7422300577163696e+02 -1.1078699678182602e+02) (float-vector -3.9603698998689651e+01 -1.8738000094890594e+02 -1.0192199796438217e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.7741599585860968e+00 -1.4688000082969666e+02 -2.3220999166369438e+01) (float-vector -7.5338198803365231e+00 -1.4262999594211578e+02 -4.9704298377037048e+01) (float-vector 7.0625799708068371e+00 -1.4262999594211578e+02 -5.6203000247478485e+01) (float-vector 2.6637900620698929e+01 -1.4688000082969666e+02 -3.9200000464916229e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.3546399548649788e+01 -1.4688000082969666e+02 -7.8665398061275482e+01) (float-vector -7.5338198803365231e+00 -1.4262999594211578e+02 -4.9704298377037048e+01) (float-vector -3.3213101327419281e+01 -1.4688000082969666e+02 -5.0735298544168472e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.0442599430680275e+01 -1.7422300577163696e+02 -1.1078699678182602e+02) (float-vector -3.7261899560689926e+01 -1.6789999604225159e+02 -9.9073797464370728e+01) (float-vector -3.9603698998689651e+01 -1.8738000094890594e+02 -1.0192199796438217e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 4.8119500279426575e+00 -1.4688000082969666e+02 -8.6992196738719940e+01) (float-vector 2.8044199571013451e+01 -1.4688000082969666e+02 -6.8722099065780640e+01) (float-vector 7.0625799708068371e+00 -1.4262999594211578e+02 -5.6203000247478485e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 2.8044199571013451e+01 -1.4688000082969666e+02 -6.8722099065780640e+01) (float-vector 2.6637900620698929e+01 -1.4688000082969666e+02 -3.9200000464916229e+01) (float-vector 7.0625799708068371e+00 -1.4262999594211578e+02 -5.6203000247478485e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 4.6632900834083557e+01 -1.5862999856472015e+02 -3.7882000207901001e+01) (float-vector 4.9263000488281250e+01 -1.6789999604225159e+02 -2.9789000749588013e+01) (float-vector 3.5298600792884827e+01 -1.6188000142574310e+02 -1.5843799337744713e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.5318099185824394e+01 -1.6789999604225159e+02 -4.0360698476433754e+00) (float-vector -3.2944899052381516e+01 -1.8074999749660492e+02 -4.4586500152945518e+00) (float-vector -4.4302299618721008e+01 -1.8738000094890594e+02 -1.3026500120759010e+01) (float-vector -4.1673298925161362e+01 -1.6789999604225159e+02 -1.5611900016665459e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 2.6637900620698929e+01 -1.4688000082969666e+02 -3.9200000464916229e+01) (float-vector 2.4208599701523781e+01 -1.5862999856472015e+02 -1.1157699860632420e+01) (float-vector 1.7741599585860968e+00 -1.4688000082969666e+02 -2.3220999166369438e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 3.5298600792884827e+01 -1.6188000142574310e+02 -1.5843799337744713e+01) (float-vector 2.4208599701523781e+01 -1.5862999856472015e+02 -1.1157699860632420e+01) (float-vector 2.6637900620698929e+01 -1.4688000082969666e+02 -3.9200000464916229e+01) (float-vector 4.6632900834083557e+01 -1.5862999856472015e+02 -3.7882000207901001e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 5.7016000151634216e+01 -2.0053699612617493e+02 -4.8762299120426178e+01) (float-vector 5.3843200206756592e+01 -2.0053699612617493e+02 -3.5250298678874969e+01) (float-vector 5.5004101246595383e+01 -1.8074999749660492e+02 -3.4827601164579391e+01) (float-vector 5.9032298624515533e+01 -1.8738000094890594e+02 -5.5715199559926987e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 5.3578898310661316e+01 -2.0053699612617493e+02 -7.6111301779747009e+01) (float-vector 5.2117701619863510e+01 -2.1288000047206879e+02 -6.2037199735641479e+01) (float-vector 5.7016000151634216e+01 -2.0053699612617493e+02 -4.8762299120426178e+01) (float-vector 5.9032298624515533e+01 -1.8738000094890594e+02 -5.5715199559926987e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 5.4734300822019577e+01 -1.8074999749660492e+02 -7.6549001038074493e+01) (float-vector 4.7161400318145752e+01 -1.7422300577163696e+02 -8.8417999446392059e+01) (float-vector 4.3837901204824448e+01 -1.9401000440120697e+02 -9.4728998839855194e+01) (float-vector 5.3578898310661316e+01 -2.0053699612617493e+02 -7.6111301779747009e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 5.6926198303699493e+01 -1.7422300577163696e+02 -6.2641501426696777e+01) (float-vector 5.4734300822019577e+01 -1.8074999749660492e+02 -7.6549001038074493e+01) (float-vector 5.3578898310661316e+01 -2.0053699612617493e+02 -7.6111301779747009e+01) (float-vector 5.9032298624515533e+01 -1.8738000094890594e+02 -5.5715199559926987e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.2914000544697046e+00 -1.5862999856472015e+02 -1.0632500052452087e+02) (float-vector 1.8616000190377235e+01 -1.6188000142574310e+02 -1.0533799976110458e+02) (float-vector 4.8119500279426575e+00 -1.4688000082969666e+02 -8.6992196738719940e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 3.3319901674985886e+01 -1.9401000440120697e+02 -1.0422699898481369e+02) (float-vector 4.3837901204824448e+01 -1.9401000440120697e+02 -9.4728998839855194e+01) (float-vector 4.7161400318145752e+01 -1.7422300577163696e+02 -8.8417999446392059e+01) (float-vector 3.9256699383258820e+01 -1.6188000142574310e+02 -9.0728998184204102e+01) (float-vector 2.7293199673295021e+01 -1.8074999749660492e+02 -1.0797700285911560e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -3.1767699867486954e+01 -2.2788000106811523e+02 -4.4777099043130875e+01) (float-vector -1.0377299971878529e+01 -2.2788000106811523e+02 -2.4381399154663086e+01) (float-vector -6.2287999317049980e+00 -2.3213000595569611e+02 -4.8529300838708878e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -3.0626999214291573e+01 -2.2788000106811523e+02 -6.8722099065780640e+01) (float-vector -4.0359698235988617e+01 -2.1613000333309174e+02 -8.8107198476791382e+01) (float-vector -5.0692401826381683e+01 -2.1288000047206879e+02 -7.6705701649188995e+01) (float-vector -5.7850200682878494e+01 -2.0686000585556030e+02 -5.8314498513936996e+01) (float-vector -5.1516599953174591e+01 -2.1613000333309174e+02 -4.6468898653984070e+01) (float-vector -3.1767699867486954e+01 -2.2788000106811523e+02 -4.4777099043130875e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -5.1516599953174591e+01 -1.5862999856472015e+02 -4.6468898653984070e+01) (float-vector -5.0411600619554520e+01 -1.6188000142574310e+02 -3.3307000994682312e+01) (float-vector -5.7296700775623322e+01 -1.7422300577163696e+02 -3.7825800478458405e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -5.3034301847219467e+01 -1.8738000094890594e+02 -2.4312499910593033e+01) (float-vector -5.7296700775623322e+01 -1.7422300577163696e+02 -3.7825800478458405e+01) (float-vector -5.0411600619554520e+01 -1.6188000142574310e+02 -3.3307000994682312e+01) (float-vector -4.0359698235988617e+01 -1.5862999856472015e+02 -2.2542800754308701e+01) (float-vector -4.1673298925161362e+01 -1.6789999604225159e+02 -1.5611900016665459e+01) (float-vector -4.4302299618721008e+01 -1.8738000094890594e+02 -1.3026500120759010e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.1227000281214714e+01 -1.4688000082969666e+02 -2.9974799603223801e+01) (float-vector -1.8734399229288101e+01 -1.5862999856472015e+02 -7.4006798677146435e+00) (float-vector -4.0359698235988617e+01 -1.5862999856472015e+02 -2.2542800754308701e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.1227000281214714e+01 -1.4688000082969666e+02 -2.9974799603223801e+01) (float-vector -7.5338198803365231e+00 -1.4262999594211578e+02 -4.9704298377037048e+01) (float-vector 1.7741599585860968e+00 -1.4688000082969666e+02 -2.3220999166369438e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -7.5338198803365231e+00 -1.4262999594211578e+02 -4.9704298377037048e+01) (float-vector -2.1227000281214714e+01 -1.4688000082969666e+02 -2.9974799603223801e+01) (float-vector -3.3213101327419281e+01 -1.4688000082969666e+02 -5.0735298544168472e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -3.3213101327419281e+01 -1.4688000082969666e+02 -5.0735298544168472e+01) (float-vector -2.1227000281214714e+01 -1.4688000082969666e+02 -2.9974799603223801e+01) (float-vector -4.0359698235988617e+01 -1.5862999856472015e+02 -2.2542800754308701e+01) (float-vector -5.0411600619554520e+01 -1.6188000142574310e+02 -3.3307000994682312e+01) (float-vector -5.1516599953174591e+01 -1.5862999856472015e+02 -4.6468898653984070e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -7.5338198803365231e+00 -1.4262999594211578e+02 -4.9704298377037048e+01) (float-vector -2.3546399548649788e+01 -1.4688000082969666e+02 -7.8665398061275482e+01) (float-vector 4.8119500279426575e+00 -1.4688000082969666e+02 -8.6992196738719940e+01) (float-vector 7.0625799708068371e+00 -1.4262999594211578e+02 -5.6203000247478485e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -4.9215700477361679e+01 -1.5862999856472015e+02 -7.2768002748489380e+01) (float-vector -2.3546399548649788e+01 -1.4688000082969666e+02 -7.8665398061275482e+01) (float-vector -3.3213101327419281e+01 -1.4688000082969666e+02 -5.0735298544168472e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -5.5045600980520248e+01 -1.6188000142574310e+02 -5.8166198432445526e+01) (float-vector -4.9215700477361679e+01 -1.5862999856472015e+02 -7.2768002748489380e+01) (float-vector -3.3213101327419281e+01 -1.4688000082969666e+02 -5.0735298544168472e+01) (float-vector -5.1516599953174591e+01 -1.5862999856472015e+02 -4.6468898653984070e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.8860800191760063e+01 -1.6188000142574310e+02 -1.0620599985122681e+02) (float-vector -1.2914000544697046e+00 -1.5862999856472015e+02 -1.0632500052452087e+02) (float-vector 4.8119500279426575e+00 -1.4688000082969666e+02 -8.6992196738719940e+01) (float-vector -2.3546399548649788e+01 -1.4688000082969666e+02 -7.8665398061275482e+01) (float-vector -3.4073598682880402e+01 -1.5862999856472015e+02 -9.4393298029899597e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -3.4073598682880402e+01 -1.5862999856472015e+02 -9.4393298029899597e+01) (float-vector -3.7261899560689926e+01 -1.6789999604225159e+02 -9.9073797464370728e+01) (float-vector -2.0442599430680275e+01 -1.7422300577163696e+02 -1.1078699678182602e+02) (float-vector -1.8860800191760063e+01 -1.6188000142574310e+02 -1.0620599985122681e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 4.6632900834083557e+01 -1.5862999856472015e+02 -7.2768002748489380e+01) (float-vector 5.2536800503730774e+01 -1.6188000142574310e+02 -5.5673200637102127e+01) (float-vector 4.6632900834083557e+01 -1.5862999856472015e+02 -3.7882000207901001e+01) (float-vector 2.6637900620698929e+01 -1.4688000082969666e+02 -3.9200000464916229e+01) (float-vector 2.8044199571013451e+01 -1.4688000082969666e+02 -6.8722099065780640e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.8616000190377235e+01 -1.6188000142574310e+02 -1.0533799976110458e+02) (float-vector 3.9256699383258820e+01 -1.6188000142574310e+02 -9.0728998184204102e+01) (float-vector 4.6632900834083557e+01 -1.5862999856472015e+02 -7.2768002748489380e+01) (float-vector 2.8044199571013451e+01 -1.4688000082969666e+02 -6.8722099065780640e+01) (float-vector 4.8119500279426575e+00 -1.4688000082969666e+02 -8.6992196738719940e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 5.6926198303699493e+01 -1.7422300577163696e+02 -6.2641501426696777e+01) (float-vector 5.2536800503730774e+01 -1.6188000142574310e+02 -5.5673200637102127e+01) (float-vector 4.6632900834083557e+01 -1.5862999856472015e+02 -7.2768002748489380e+01) (float-vector 3.9256699383258820e+01 -1.6188000142574310e+02 -9.0728998184204102e+01) (float-vector 4.7161400318145752e+01 -1.7422300577163696e+02 -8.8417999446392059e+01) (float-vector 5.4734300822019577e+01 -1.8074999749660492e+02 -7.6549001038074493e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 5.3846698254346848e+01 -1.6789999604225159e+02 -4.2378000915050507e+01) (float-vector 4.9263000488281250e+01 -1.6789999604225159e+02 -2.9789000749588013e+01) (float-vector 4.6632900834083557e+01 -1.5862999856472015e+02 -3.7882000207901001e+01) (float-vector 5.2536800503730774e+01 -1.6188000142574310e+02 -5.5673200637102127e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 5.3846698254346848e+01 -1.6789999604225159e+02 -4.2378000915050507e+01) (float-vector 5.5004101246595383e+01 -1.8074999749660492e+02 -3.4827601164579391e+01) (float-vector 4.4659301638603210e+01 -1.8738000094890594e+02 -1.6239900141954422e+01) (float-vector 4.9263000488281250e+01 -1.6789999604225159e+02 -2.9789000749588013e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 5.3846698254346848e+01 -1.6789999604225159e+02 -4.2378000915050507e+01) (float-vector 5.2536800503730774e+01 -1.6188000142574310e+02 -5.5673200637102127e+01) (float-vector 5.6926198303699493e+01 -1.7422300577163696e+02 -6.2641501426696777e+01) (float-vector 5.9032298624515533e+01 -1.8738000094890594e+02 -5.5715199559926987e+01) (float-vector 5.5004101246595383e+01 -1.8074999749660492e+02 -3.4827601164579391e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.5318099185824394e+01 -1.6789999604225159e+02 -4.0360698476433754e+00) (float-vector -1.3005600310862064e+01 -1.7422300577163696e+02 2.1693198941648006e+00) (float-vector -2.0241599529981613e+01 -1.8738000094890594e+02 1.9462399650365114e+00) (float-vector -3.2944899052381516e+01 -1.8074999749660492e+02 -4.4586500152945518e+00)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.6182500645518303e+01 -2.0053699612617493e+02 -2.1907200571149588e+00) (float-vector -2.0241599529981613e+01 -1.8738000094890594e+02 1.9462399650365114e+00) (float-vector -1.3005600310862064e+01 -1.7422300577163696e+02 2.1693198941648006e+00) (float-vector 8.8624499039724469e-01 -1.8738000094890594e+02 4.9606799148023129e+00) (float-vector -1.2598799541592598e+01 -2.0686000585556030e+02 1.7253500118386000e-01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 4.6632900834083557e+01 -2.1613000333309174e+02 -3.7882000207901001e+01) (float-vector 5.3843200206756592e+01 -2.0053699612617493e+02 -3.5250298678874969e+01) (float-vector 5.7016000151634216e+01 -2.0053699612617493e+02 -4.8762299120426178e+01) (float-vector 5.2117701619863510e+01 -2.1288000047206879e+02 -6.2037199735641479e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.8616000190377235e+01 -1.6188000142574310e+02 -1.0533799976110458e+02) (float-vector 1.3808299787342548e+01 -1.7422300577163696e+02 -1.1202400177717209e+02) (float-vector 2.7293199673295021e+01 -1.8074999749660492e+02 -1.0797700285911560e+02) (float-vector 3.9256699383258820e+01 -1.6188000142574310e+02 -9.0728998184204102e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 5.3578898310661316e+01 -2.0053699612617493e+02 -7.6111301779747009e+01) (float-vector 4.3159399181604385e+01 -2.1288000047206879e+02 -8.5684701800346375e+01) (float-vector 5.2117701619863510e+01 -2.1288000047206879e+02 -6.2037199735641479e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 4.3159399181604385e+01 -2.1288000047206879e+02 -8.5684701800346375e+01) (float-vector 5.3578898310661316e+01 -2.0053699612617493e+02 -7.6111301779747009e+01) (float-vector 4.3837901204824448e+01 -1.9401000440120697e+02 -9.4728998839855194e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -5.7850200682878494e+01 -2.0686000585556030e+02 -5.8314498513936996e+01) (float-vector -5.8702401816844940e+01 -1.9401000440120697e+02 -7.2451397776603699e+01) (float-vector -6.1532299965620041e+01 -1.8738000094890594e+02 -5.8509100228548050e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -5.3073398768901825e+01 -1.9401000440120697e+02 -8.5457302629947662e+01) (float-vector -5.8702401816844940e+01 -1.9401000440120697e+02 -7.2451397776603699e+01) (float-vector -5.7850200682878494e+01 -2.0686000585556030e+02 -5.8314498513936996e+01) (float-vector -5.0692401826381683e+01 -2.1288000047206879e+02 -7.6705701649188995e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -6.1532299965620041e+01 -1.8738000094890594e+02 -5.8509100228548050e+01) (float-vector -5.8702401816844940e+01 -1.9401000440120697e+02 -7.2451397776603699e+01) (float-vector -5.3073398768901825e+01 -1.9401000440120697e+02 -8.5457302629947662e+01) (float-vector -5.2005600184202194e+01 -1.7422300577163696e+02 -8.4835901856422424e+01) (float-vector -5.9107601642608643e+01 -1.7422300577163696e+02 -6.5330296754837036e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -5.2005600184202194e+01 -1.7422300577163696e+02 -8.4835901856422424e+01) (float-vector -5.3073398768901825e+01 -1.9401000440120697e+02 -8.5457302629947662e+01) (float-vector -4.3655000627040863e+01 -2.0053699612617493e+02 -9.5922298729419708e+01) (float-vector -3.9603698998689651e+01 -1.8738000094890594e+02 -1.0192199796438217e+02) (float-vector -3.7261899560689926e+01 -1.6789999604225159e+02 -9.9073797464370728e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.0442599430680275e+01 -2.0053699612617493e+02 -1.1078699678182602e+02) (float-vector 6.7928602220490575e-02 -2.0053699612617493e+02 -1.1398500204086304e+02) (float-vector 1.0614199709380046e-01 -1.8738000094890594e+02 -1.1563400179147720e+02) (float-vector -2.0442599430680275e+01 -1.7422300577163696e+02 -1.1078699678182602e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 2.7293199673295021e+01 -1.8074999749660492e+02 -1.0797700285911560e+02) (float-vector 1.3808299787342548e+01 -1.7422300577163696e+02 -1.1202400177717209e+02) (float-vector 1.0614199709380046e-01 -1.8738000094890594e+02 -1.1563400179147720e+02) (float-vector 6.7928602220490575e-02 -2.0053699612617493e+02 -1.1398500204086304e+02) (float-vector 1.3808299787342548e+01 -2.0053699612617493e+02 -1.1202400177717209e+02) (float-vector 3.3319901674985886e+01 -1.9401000440120697e+02 -1.0422699898481369e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -5.7296700775623322e+01 -1.7422300577163696e+02 -3.7825800478458405e+01) (float-vector -6.0594800859689713e+01 -1.8738000094890594e+02 -4.4270198792219162e+01) (float-vector -6.1532299965620041e+01 -1.8738000094890594e+02 -5.8509100228548050e+01) (float-vector -5.9107601642608643e+01 -1.7422300577163696e+02 -6.5330296754837036e+01) (float-vector -5.5045600980520248e+01 -1.6188000142574310e+02 -5.8166198432445526e+01) (float-vector -5.1516599953174591e+01 -1.5862999856472015e+02 -4.6468898653984070e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -6.0594800859689713e+01 -1.8738000094890594e+02 -4.4270198792219162e+01) (float-vector -5.7296700775623322e+01 -1.7422300577163696e+02 -3.7825800478458405e+01) (float-vector -5.3034301847219467e+01 -1.8738000094890594e+02 -2.4312499910593033e+01) (float-vector -5.4833900183439255e+01 -2.0053699612617493e+02 -3.1324699521064758e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -5.1516599953174591e+01 -2.1613000333309174e+02 -4.6468898653984070e+01) (float-vector -5.7850200682878494e+01 -2.0686000585556030e+02 -5.8314498513936996e+01) (float-vector -6.1532299965620041e+01 -1.8738000094890594e+02 -5.8509100228548050e+01) (float-vector -6.0594800859689713e+01 -1.8738000094890594e+02 -4.4270198792219162e+01) (float-vector -5.4833900183439255e+01 -2.0053699612617493e+02 -3.1324699521064758e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -4.9215700477361679e+01 -1.5862999856472015e+02 -7.2768002748489380e+01) (float-vector -4.4288199394941330e+01 -1.6188000142574310e+02 -8.7711200118064880e+01) (float-vector -3.4073598682880402e+01 -1.5862999856472015e+02 -9.4393298029899597e+01) (float-vector -2.3546399548649788e+01 -1.4688000082969666e+02 -7.8665398061275482e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -4.4288199394941330e+01 -1.6188000142574310e+02 -8.7711200118064880e+01) (float-vector -4.9215700477361679e+01 -1.5862999856472015e+02 -7.2768002748489380e+01) (float-vector -5.5045600980520248e+01 -1.6188000142574310e+02 -5.8166198432445526e+01) (float-vector -5.9107601642608643e+01 -1.7422300577163696e+02 -6.5330296754837036e+01) (float-vector -5.2005600184202194e+01 -1.7422300577163696e+02 -8.4835901856422424e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -3.4073598682880402e+01 -1.5862999856472015e+02 -9.4393298029899597e+01) (float-vector -4.4288199394941330e+01 -1.6188000142574310e+02 -8.7711200118064880e+01) (float-vector -5.2005600184202194e+01 -1.7422300577163696e+02 -8.4835901856422424e+01) (float-vector -3.7261899560689926e+01 -1.6789999604225159e+02 -9.9073797464370728e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 3.5298600792884827e+01 -1.6188000142574310e+02 -1.5843799337744713e+01) (float-vector 2.7971999719738960e+01 -1.8074999749660492e+02 -3.0470199417322874e+00) (float-vector 7.4331499636173248e+00 -1.6789999604225159e+02 6.3673901604488492e-01) (float-vector 2.4208599701523781e+01 -1.5862999856472015e+02 -1.1157699860632420e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 4.7585401684045792e+01 -2.0053699612617493e+02 -2.2861599922180176e+01) (float-vector 4.4659301638603210e+01 -1.8738000094890594e+02 -1.6239900141954422e+01) (float-vector 5.5004101246595383e+01 -1.8074999749660492e+02 -3.4827601164579391e+01) (float-vector 5.3843200206756592e+01 -2.0053699612617493e+02 -3.5250298678874969e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.2914000544697046e+00 -1.5862999856472015e+02 -1.0632500052452087e+02) (float-vector 2.0719298845506273e-02 -1.6789999604225159e+02 -1.1194799840450287e+02) (float-vector 1.3808299787342548e+01 -1.7422300577163696e+02 -1.1202400177717209e+02) (float-vector 1.8616000190377235e+01 -1.6188000142574310e+02 -1.0533799976110458e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 2.0719298845506273e-02 -1.6789999604225159e+02 -1.1194799840450287e+02) (float-vector -1.2914000544697046e+00 -1.5862999856472015e+02 -1.0632500052452087e+02) (float-vector -1.8860800191760063e+01 -1.6188000142574310e+02 -1.0620599985122681e+02) (float-vector -2.0442599430680275e+01 -1.7422300577163696e+02 -1.1078699678182602e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.3808299787342548e+01 -1.7422300577163696e+02 -1.1202400177717209e+02) (float-vector 2.0719298845506273e-02 -1.6789999604225159e+02 -1.1194799840450287e+02) (float-vector -2.0442599430680275e+01 -1.7422300577163696e+02 -1.1078699678182602e+02) (float-vector 1.0614199709380046e-01 -1.8738000094890594e+02 -1.1563400179147720e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 3.0922099947929382e+01 -2.2788000106811523e+02 -5.6859500706195831e+01) (float-vector 2.6637900620698929e+01 -2.2788000106811523e+02 -3.9200000464916229e+01) (float-vector 4.6632900834083557e+01 -2.1613000333309174e+02 -3.7882000207901001e+01) (float-vector 5.2117701619863510e+01 -2.1288000047206879e+02 -6.2037199735641479e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 2.5731399655342102e+01 -2.0686000585556030e+02 -1.0509999841451645e+02) (float-vector 3.3319901674985886e+01 -1.9401000440120697e+02 -1.0422699898481369e+02) (float-vector 1.3808299787342548e+01 -2.0053699612617493e+02 -1.1202400177717209e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -3.5478301346302032e+01 -2.1288000047206879e+02 -9.6904397010803223e+01) (float-vector -2.0442599430680275e+01 -2.0053699612617493e+02 -1.1078699678182602e+02) (float-vector -3.9603698998689651e+01 -1.8738000094890594e+02 -1.0192199796438217e+02) (float-vector -4.3655000627040863e+01 -2.0053699612617493e+02 -9.5922298729419708e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.2719600461423397e+01 -2.1288000047206879e+02 -1.0792700201272964e+02) (float-vector -2.0442599430680275e+01 -2.0053699612617493e+02 -1.1078699678182602e+02) (float-vector -3.5478301346302032e+01 -2.1288000047206879e+02 -9.6904397010803223e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -4.0359698235988617e+01 -2.1613000333309174e+02 -8.8107198476791382e+01) (float-vector -3.5478301346302032e+01 -2.1288000047206879e+02 -9.6904397010803223e+01) (float-vector -4.3655000627040863e+01 -2.0053699612617493e+02 -9.5922298729419708e+01) (float-vector -5.3073398768901825e+01 -1.9401000440120697e+02 -8.5457302629947662e+01) (float-vector -5.0692401826381683e+01 -2.1288000047206879e+02 -7.6705701649188995e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 2.4208599701523781e+01 -1.5862999856472015e+02 -1.1157699860632420e+01) (float-vector -1.2914000544697046e+00 -1.5862999856472015e+02 -4.3250001035630703e+00) (float-vector 1.7741599585860968e+00 -1.4688000082969666e+02 -2.3220999166369438e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.7741599585860968e+00 -1.4688000082969666e+02 -2.3220999166369438e+01) (float-vector -1.2914000544697046e+00 -1.5862999856472015e+02 -4.3250001035630703e+00) (float-vector -1.8734399229288101e+01 -1.5862999856472015e+02 -7.4006798677146435e+00) (float-vector -2.1227000281214714e+01 -1.4688000082969666e+02 -2.9974799603223801e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -5.4833900183439255e+01 -2.0053699612617493e+02 -3.1324699521064758e+01) (float-vector -4.7462701797485352e+01 -2.1288000047206879e+02 -2.7651900425553322e+01) (float-vector -5.1516599953174591e+01 -2.1613000333309174e+02 -4.6468898653984070e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -4.7462701797485352e+01 -2.1288000047206879e+02 -2.7651900425553322e+01) (float-vector -3.4073598682880402e+01 -2.1613000333309174e+02 -1.6256699338555336e+01) (float-vector -3.1767699867486954e+01 -2.2788000106811523e+02 -4.4777099043130875e+01) (float-vector -5.1516599953174591e+01 -2.1613000333309174e+02 -4.6468898653984070e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -4.4343902118271217e-02 -2.1288000047206879e+02 -1.0914000123739243e+02) (float-vector 6.7928602220490575e-02 -2.0053699612617493e+02 -1.1398500204086304e+02) (float-vector -2.0442599430680275e+01 -2.0053699612617493e+02 -1.1078699678182602e+02) (float-vector -1.2719600461423397e+01 -2.1288000047206879e+02 -1.0792700201272964e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -5.9555699117481709e+00 -1.6789999604225159e+02 1.1203699978068471e+00) (float-vector 7.4331499636173248e+00 -1.6789999604225159e+02 6.3673901604488492e-01) (float-vector 8.8624499039724469e-01 -1.8738000094890594e+02 4.9606799148023129e+00) (float-vector -1.3005600310862064e+01 -1.7422300577163696e+02 2.1693198941648006e+00)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.2914000544697046e+00 -1.5862999856472015e+02 -4.3250001035630703e+00) (float-vector -5.9555699117481709e+00 -1.6789999604225159e+02 1.1203699978068471e+00) (float-vector -1.3005600310862064e+01 -1.7422300577163696e+02 2.1693198941648006e+00) (float-vector -2.5318099185824394e+01 -1.6789999604225159e+02 -4.0360698476433754e+00) (float-vector -1.8734399229288101e+01 -1.5862999856472015e+02 -7.4006798677146435e+00)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -5.9555699117481709e+00 -1.6789999604225159e+02 1.1203699978068471e+00) (float-vector -1.2914000544697046e+00 -1.5862999856472015e+02 -4.3250001035630703e+00) (float-vector 2.4208599701523781e+01 -1.5862999856472015e+02 -1.1157699860632420e+01) (float-vector 7.4331499636173248e+00 -1.6789999604225159e+02 6.3673901604488492e-01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -4.7462701797485352e+01 -2.1288000047206879e+02 -2.7651900425553322e+01) (float-vector -4.3126299977302551e+01 -2.0053699612617493e+02 -1.4182999730110168e+01) (float-vector -3.4073598682880402e+01 -2.1613000333309174e+02 -1.6256699338555336e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.0241599529981613e+01 -1.8738000094890594e+02 1.9462399650365114e+00) (float-vector -2.6182500645518303e+01 -2.0053699612617493e+02 -2.1907200571149588e+00) (float-vector -4.3126299977302551e+01 -2.0053699612617493e+02 -1.4182999730110168e+01) (float-vector -4.4302299618721008e+01 -1.8738000094890594e+02 -1.3026500120759010e+01) (float-vector -3.2944899052381516e+01 -1.8074999749660492e+02 -4.4586500152945518e+00)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.4126699194312096e+01 -2.1288000047206879e+02 -6.5793199464678764e+00) (float-vector -3.4073598682880402e+01 -2.1613000333309174e+02 -1.6256699338555336e+01) (float-vector -4.3126299977302551e+01 -2.0053699612617493e+02 -1.4182999730110168e+01) (float-vector -2.6182500645518303e+01 -2.0053699612617493e+02 -2.1907200571149588e+00)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -4.4302299618721008e+01 -1.8738000094890594e+02 -1.3026500120759010e+01) (float-vector -4.3126299977302551e+01 -2.0053699612617493e+02 -1.4182999730110168e+01) (float-vector -4.7462701797485352e+01 -2.1288000047206879e+02 -2.7651900425553322e+01) (float-vector -5.4833900183439255e+01 -2.0053699612617493e+02 -3.1324699521064758e+01) (float-vector -5.3034301847219467e+01 -1.8738000094890594e+02 -2.4312499910593033e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.4873900450766087e+01 -1.9401000440120697e+02 2.3639500141143799e+00) (float-vector 8.8624499039724469e-01 -1.8738000094890594e+02 4.9606799148023129e+00) (float-vector 7.4331499636173248e+00 -1.6789999604225159e+02 6.3673901604488492e-01) (float-vector 2.7971999719738960e+01 -1.8074999749660492e+02 -3.0470199417322874e+00)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 7.0005301386117935e+00 -2.1288000047206879e+02 -2.1382099948823452e+00) (float-vector 3.0372200533747673e+01 -2.1288000047206879e+02 -1.1793299578130245e+01) (float-vector 7.7944798395037651e+00 -2.2788000106811523e+02 -2.4381399154663086e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 7.0005301386117935e+00 -2.1288000047206879e+02 -2.1382099948823452e+00) (float-vector 7.7944798395037651e+00 -2.2788000106811523e+02 -2.4381399154663086e+01) (float-vector -1.0377299971878529e+01 -2.2788000106811523e+02 -2.4381399154663086e+01) (float-vector -1.0147499851882458e+01 -2.1613000333309174e+02 -5.0998101942241192e+00)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.0147499851882458e+01 -2.1613000333309174e+02 -5.0998101942241192e+00) (float-vector -2.4126699194312096e+01 -2.1288000047206879e+02 -6.5793199464678764e+00) (float-vector -2.6182500645518303e+01 -2.0053699612617493e+02 -2.1907200571149588e+00) (float-vector -1.2598799541592598e+01 -2.0686000585556030e+02 1.7253500118386000e-01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.4126699194312096e+01 -2.1288000047206879e+02 -6.5793199464678764e+00) (float-vector -1.0147499851882458e+01 -2.1613000333309174e+02 -5.0998101942241192e+00) (float-vector -1.0377299971878529e+01 -2.2788000106811523e+02 -2.4381399154663086e+01) (float-vector -3.1767699867486954e+01 -2.2788000106811523e+02 -4.4777099043130875e+01) (float-vector -3.4073598682880402e+01 -2.1613000333309174e+02 -1.6256699338555336e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.4873900450766087e+01 -1.9401000440120697e+02 2.3639500141143799e+00) (float-vector 7.0005301386117935e+00 -2.1288000047206879e+02 -2.1382099948823452e+00) (float-vector -1.0147499851882458e+01 -2.1613000333309174e+02 -5.0998101942241192e+00) (float-vector -1.2598799541592598e+01 -2.0686000585556030e+02 1.7253500118386000e-01) (float-vector 8.8624499039724469e-01 -1.8738000094890594e+02 4.9606799148023129e+00)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 2.6637900620698929e+01 -2.2788000106811523e+02 -3.9200000464916229e+01) (float-vector 3.0922099947929382e+01 -2.2788000106811523e+02 -5.6859500706195831e+01) (float-vector 4.9510197713971138e+00 -2.3213000595569611e+02 -6.0945700854063034e+01) (float-vector -6.2287999317049980e+00 -2.3213000595569611e+02 -4.8529300838708878e+01) (float-vector -1.0377299971878529e+01 -2.2788000106811523e+02 -2.4381399154663086e+01) (float-vector 7.7944798395037651e+00 -2.2788000106811523e+02 -2.4381399154663086e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 4.3159399181604385e+01 -2.1288000047206879e+02 -8.5684701800346375e+01) (float-vector 2.4978699162602425e+01 -2.2788000106811523e+02 -7.4031800031661987e+01) (float-vector 3.0922099947929382e+01 -2.2788000106811523e+02 -5.6859500706195831e+01) (float-vector 5.2117701619863510e+01 -2.1288000047206879e+02 -6.2037199735641479e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 3.0922099947929382e+01 -2.2788000106811523e+02 -5.6859500706195831e+01) (float-vector 2.4978699162602425e+01 -2.2788000106811523e+02 -7.4031800031661987e+01) (float-vector 4.8119500279426575e+00 -2.2788000106811523e+02 -8.6992196738719940e+01) (float-vector 4.9510197713971138e+00 -2.3213000595569611e+02 -6.0945700854063034e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.3277499936521053e+01 -2.2788000106811523e+02 -8.5264898836612701e+01) (float-vector -4.0359698235988617e+01 -2.1613000333309174e+02 -8.8107198476791382e+01) (float-vector -3.0626999214291573e+01 -2.2788000106811523e+02 -6.8722099065780640e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.3277499936521053e+01 -2.2788000106811523e+02 -8.5264898836612701e+01) (float-vector -3.0626999214291573e+01 -2.2788000106811523e+02 -6.8722099065780640e+01) (float-vector -3.1767699867486954e+01 -2.2788000106811523e+02 -4.4777099043130875e+01) (float-vector -6.2287999317049980e+00 -2.3213000595569611e+02 -4.8529300838708878e+01) (float-vector 4.9510197713971138e+00 -2.3213000595569611e+02 -6.0945700854063034e+01) (float-vector 4.8119500279426575e+00 -2.2788000106811523e+02 -8.6992196738719940e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.2719600461423397e+01 -2.1288000047206879e+02 -1.0792700201272964e+02) (float-vector -1.3277499936521053e+01 -2.2788000106811523e+02 -8.5264898836612701e+01) (float-vector 4.8119500279426575e+00 -2.2788000106811523e+02 -8.6992196738719940e+01) (float-vector -4.4343902118271217e-02 -2.1288000047206879e+02 -1.0914000123739243e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -4.0359698235988617e+01 -2.1613000333309174e+02 -8.8107198476791382e+01) (float-vector -1.3277499936521053e+01 -2.2788000106811523e+02 -8.5264898836612701e+01) (float-vector -1.2719600461423397e+01 -2.1288000047206879e+02 -1.0792700201272964e+02) (float-vector -3.5478301346302032e+01 -2.1288000047206879e+02 -9.6904397010803223e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 3.0372200533747673e+01 -2.1288000047206879e+02 -1.1793299578130245e+01) (float-vector 4.3548498302698135e+01 -2.1288000047206879e+02 -2.5542899966239929e+01) (float-vector 4.6632900834083557e+01 -2.1613000333309174e+02 -3.7882000207901001e+01) (float-vector 2.6637900620698929e+01 -2.2788000106811523e+02 -3.9200000464916229e+01) (float-vector 7.7944798395037651e+00 -2.2788000106811523e+02 -2.4381399154663086e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 4.3548498302698135e+01 -2.1288000047206879e+02 -2.5542899966239929e+01) (float-vector 4.7585401684045792e+01 -2.0053699612617493e+02 -2.2861599922180176e+01) (float-vector 5.3843200206756592e+01 -2.0053699612617493e+02 -3.5250298678874969e+01) (float-vector 4.6632900834083557e+01 -2.1613000333309174e+02 -3.7882000207901001e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 3.3949598670005798e+01 -1.9401000440120697e+02 -6.8750199861824512e+00) (float-vector 1.4873900450766087e+01 -1.9401000440120697e+02 2.3639500141143799e+00) (float-vector 2.7971999719738960e+01 -1.8074999749660492e+02 -3.0470199417322874e+00)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 3.3949598670005798e+01 -1.9401000440120697e+02 -6.8750199861824512e+00) (float-vector 3.0372200533747673e+01 -2.1288000047206879e+02 -1.1793299578130245e+01) (float-vector 7.0005301386117935e+00 -2.1288000047206879e+02 -2.1382099948823452e+00) (float-vector 1.4873900450766087e+01 -1.9401000440120697e+02 2.3639500141143799e+00)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 4.4659301638603210e+01 -1.8738000094890594e+02 -1.6239900141954422e+01) (float-vector 3.3949598670005798e+01 -1.9401000440120697e+02 -6.8750199861824512e+00) (float-vector 2.7971999719738960e+01 -1.8074999749660492e+02 -3.0470199417322874e+00) (float-vector 3.5298600792884827e+01 -1.6188000142574310e+02 -1.5843799337744713e+01) (float-vector 4.9263000488281250e+01 -1.6789999604225159e+02 -2.9789000749588013e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 3.3949598670005798e+01 -1.9401000440120697e+02 -6.8750199861824512e+00) (float-vector 4.4659301638603210e+01 -1.8738000094890594e+02 -1.6239900141954422e+01) (float-vector 4.7585401684045792e+01 -2.0053699612617493e+02 -2.2861599922180176e+01) (float-vector 4.3548498302698135e+01 -2.1288000047206879e+02 -2.5542899966239929e+01) (float-vector 3.0372200533747673e+01 -2.1288000047206879e+02 -1.1793299578130245e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 2.4208599701523781e+01 -2.1613000333309174e+02 -9.9492296576499939e+01) (float-vector -4.4343902118271217e-02 -2.1288000047206879e+02 -1.0914000123739243e+02) (float-vector 4.8119500279426575e+00 -2.2788000106811523e+02 -8.6992196738719940e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 2.4208599701523781e+01 -2.1613000333309174e+02 -9.9492296576499939e+01) (float-vector 2.4978699162602425e+01 -2.2788000106811523e+02 -7.4031800031661987e+01) (float-vector 4.3159399181604385e+01 -2.1288000047206879e+02 -8.5684701800346375e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 2.4978699162602425e+01 -2.2788000106811523e+02 -7.4031800031661987e+01) (float-vector 2.4208599701523781e+01 -2.1613000333309174e+02 -9.9492296576499939e+01) (float-vector 4.8119500279426575e+00 -2.2788000106811523e+02 -8.6992196738719940e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -4.4343902118271217e-02 -2.1288000047206879e+02 -1.0914000123739243e+02) (float-vector 2.4208599701523781e+01 -2.1613000333309174e+02 -9.9492296576499939e+01) (float-vector 2.5731399655342102e+01 -2.0686000585556030e+02 -1.0509999841451645e+02) (float-vector 1.3808299787342548e+01 -2.0053699612617493e+02 -1.1202400177717209e+02) (float-vector 6.7928602220490575e-02 -2.0053699612617493e+02 -1.1398500204086304e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 2.5731399655342102e+01 -2.0686000585556030e+02 -1.0509999841451645e+02) (float-vector 2.4208599701523781e+01 -2.1613000333309174e+02 -9.9492296576499939e+01) (float-vector 4.3159399181604385e+01 -2.1288000047206879e+02 -8.5684701800346375e+01) (float-vector 4.3837901204824448e+01 -1.9401000440120697e+02 -9.4728998839855194e+01) (float-vector 3.3319901674985886e+01 -1.9401000440120697e+02 -1.0422699898481369e+02)))))
              ))
             )
      (setq geom (instance collada-body :init :replace-obj qhull :name "file:///tmp/collada_model_reader_l_wheel_link_3bz1aT.dae"))
      (when glv
        (setq (geom . gl::aglvertices) glv)
        (send geom :assoc glv))
      geom))
  (:_make_instance_laser_link_geom0 ()
    (let (geom glv qhull
          (local-cds (make-coords :pos (float-vector 2.3500000000000000e+02 0.0000000000000000e+00 2.8780000000000001e+02)
                                    :rot (quaternion2matrix (float-vector -1.0286788442024686e-13 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)))))
      (setq glv
       (instance gl::glvertices :init
                 (list ;; mesh list
                  (list ;; mesh description
                   (list :type :triangles)
                   (list :material (list
                    (list :ambient (float-vector 0.396078 0.409804 0.466667 1.000000))
                    (list :diffuse (float-vector 0.792157 0.819608 0.933333 1.000000))))
                   (list :indices #i( 0 1 2 2 7 0 0 7 1 2 1 3 6 5 1 1 5 3 1 7 6 4 2 5 5 2 3 4 7 2 4 6 7 5 6 4 8 9 10 22 9 8 22 8 23 23 8 10 10 9 11 21 11 9 21 9 22 10 11 12 23 10 24 24 10 12 24 40 23 23 40 41 23 41 22 22 41 42 22 42 21 20 11 21 21 42 43 21 43 20 117 43 42 117 42 118 118 42 41 118 41 119 119 41 40 106 117 118 106 118 107 107 118 119 105 116 117 105 117 106 116 43 117 20 43 32 116 32 43 104 116 105 104 127 116 127 32 116 93 104 105 93 105 94 94 105 106 92 104 93 92 115 104 115 127 104 115 126 127 126 33 127 127 33 32 103 114 115 103 115 92 114 126 115 80 92 81 81 92 93 80 103 92 91 102 103 91 103 80 102 114 103 102 113 114 113 125 114 114 125 126 90 101 102 90 102 91 101 113 102 79 90 91 79 91 68 68 91 80 78 89 90 78 90 79 89 101 90 89 100 101 100 112 101 101 112 113 77 88 89 77 89 78 88 100 89 65 77 78 65 78 67 67 78 79 63 76 77 63 77 65 76 88 77 76 87 88 87 99 88 88 99 100 61 75 76 61 76 63 75 87 76 62 61 63 62 63 64 64 63 65 60 59 61 60 61 62 59 75 61 59 74 75 74 86 75 75 86 87 58 57 59 58 59 60 57 74 59 62 131 60 60 131 132 60 132 58 56 57 58 58 132 133 58 133 56 56 55 57 55 73 57 57 73 74 54 55 56 56 133 134 56 134 54 132 197 133 133 197 198 133 198 134 54 134 135 134 198 199 134 199 135 52 53 54 54 53 55 54 135 52 52 135 136 135 188 136 135 199 188 265 199 266 266 199 198 265 188 199 136 188 189 276 189 188 276 188 265 52 136 50 50 136 137 136 189 137 137 189 190 275 190 189 275 189 276 50 137 48 48 137 138 137 190 138 48 49 50 50 49 51 50 51 52 46 47 48 48 47 49 48 138 46 46 138 139 138 190 191 138 191 139 44 45 46 46 45 47 46 139 44 45 68 47 47 68 69 47 69 49 44 67 45 67 79 45 45 79 68 66 67 44 44 128 66 44 139 128 66 65 67 64 65 66 66 128 129 66 129 64 139 192 128 128 192 193 128 193 129 64 129 130 129 193 194 129 194 130 64 130 62 62 130 131 130 194 195 130 195 131 270 195 194 270 194 271 271 194 193 271 193 272 272 193 192 272 192 273 330 271 272 330 272 331 331 272 273 328 271 330 331 736 330 330 736 737 330 737 328 331 273 332 332 735 331 331 735 736 735 824 736 736 824 823 736 823 737 328 737 732 737 823 822 737 822 732 566 822 823 566 823 564 564 823 824 564 824 562 562 824 825 735 825 824 562 563 564 564 563 565 564 565 566 566 565 567 566 567 568 568 822 566 563 582 565 565 582 583 565 583 567 562 561 563 561 581 563 563 581 582 581 593 582 582 593 594 582 594 583 567 583 584 583 594 595 583 595 584 593 605 594 594 605 606 594 606 595 581 592 593 592 604 593 593 604 605 604 616 605 605 616 617 605 617 606 595 606 607 606 617 618 606 618 607 616 628 617 617 628 629 617 629 618 604 615 616 615 627 616 616 627 628 627 311 628 628 311 310 628 310 629 618 629 630 629 310 309 629 309 630 227 309 310 227 310 226 226 310 311 226 311 225 225 311 312 627 312 311 225 171 226 226 171 166 226 166 227 227 166 173 227 173 228 228 309 227 172 173 174 174 173 166 228 173 172 228 172 229 229 308 228 228 308 309 229 172 174 174 166 175 229 174 230 230 174 175 230 307 229 229 307 308 630 309 308 630 308 631 631 308 307 230 306 307 631 307 632 632 307 306 230 175 231 231 306 230 175 166 167 231 175 167 231 167 232 232 305 231 231 305 306 632 306 633 633 306 305 232 304 305 633 305 634 634 305 304 232 167 165 232 165 233 233 304 232 166 165 167 164 165 166 233 165 164 233 164 234 234 303 233 233 303 304 634 304 635 635 304 303 234 302 303 635 303 636 636 303 302 234 164 168 234 168 235 235 302 234 168 164 169 169 164 166 235 168 169 235 169 224 224 301 235 235 301 302 636 302 637 637 302 301 224 312 301 637 301 626 626 301 312 224 170 225 224 169 170 225 312 224 169 166 170 170 166 171 225 170 171 626 312 627 614 626 615 615 626 627 614 637 626 602 614 603 603 614 615 602 625 614 625 637 614 603 615 604 591 602 603 591 603 592 592 603 604 590 602 591 590 613 602 613 625 602 613 624 625 624 636 625 625 636 637 601 612 613 601 613 590 612 624 613 612 623 624 623 635 624 624 635 636 600 611 612 600 612 601 611 623 612 589 600 601 589 601 578 578 601 590 588 599 600 588 600 589 599 611 600 599 610 611 610 622 611 611 622 623 587 598 599 587 599 588 598 610 599 575 587 588 575 588 577 577 588 589 573 586 587 573 587 575 586 598 587 586 597 598 597 609 598 598 609 610 571 585 586 571 586 573 585 597 586 572 571 573 572 573 574 574 573 575 570 569 571 570 571 572 569 585 571 569 584 585 584 596 585 585 596 597 568 567 569 568 569 570 567 584 569 572 820 570 570 820 821 570 821 568 568 821 822 732 822 821 732 821 249 249 821 250 250 821 820 732 249 329 328 732 329 248 249 250 329 249 248 248 250 251 251 250 252 250 820 252 329 248 271 271 248 251 271 328 329 271 251 253 253 255 271 271 255 260 271 260 270 251 252 253 253 252 254 252 820 848 252 848 254 253 254 255 255 254 256 255 256 257 255 257 260 254 848 847 254 847 256 729 847 848 729 848 730 730 848 842 848 820 842 572 819 820 842 820 819 842 843 722 730 842 727 727 842 722 842 819 843 860 843 861 861 843 819 843 860 722 722 860 884 884 860 861 861 819 862 862 969 861 861 969 887 861 887 884 722 884 885 884 887 885 881 885 887 969 990 887 887 990 991 887 991 881 862 968 969 968 989 969 969 989 990 989 893 990 990 893 895 990 895 991 881 991 882 991 895 890 991 890 882 893 894 895 895 894 896 895 896 890 889 883 890 890 896 897 890 897 889 882 890 883 881 882 883 722 881 883 722 883 880 880 883 886 889 886 883 885 881 722 722 723 724 724 725 722 722 725 726 722 726 727 880 723 722 880 886 889 889 723 880 723 992 724 889 992 723 897 992 889 724 992 993 897 1003 992 1003 1019 992 992 1019 1020 992 1020 993 896 1003 897 896 894 1003 893 892 894 1003 894 892 891 892 893 891 893 898 898 893 899 989 899 893 1003 892 1002 1002 892 891 1002 891 898 898 899 900 1002 898 1001 1001 898 900 900 899 901 988 901 899 988 899 989 968 988 989 967 987 988 967 988 968 987 901 988 900 901 902 902 901 903 987 903 901 1001 900 902 902 903 904 904 1001 902 907 908 903 903 908 909 903 909 904 986 907 903 986 903 987 966 986 987 966 987 967 965 985 986 965 986 966 985 907 986 871 965 966 871 966 858 858 966 967 872 964 965 872 965 871 964 985 965 964 984 985 984 905 985 985 905 907 859 963 964 859 964 872 963 984 964 871 744 872 872 744 859 748 853 859 748 859 743 743 859 744 853 963 859 853 962 963 962 983 963 963 983 984 853 839 854 747 839 853 747 853 748 854 962 853 854 961 962 961 982 962 962 982 983 982 912 983 983 912 914 983 914 984 961 981 982 981 918 982 982 918 912 960 980 981 960 981 961 980 920 981 981 920 918 917 912 918 917 918 919 919 918 920 919 920 921 921 920 922 980 922 920 959 979 980 959 980 960 979 922 980 868 958 959 868 959 867 867 959 960 958 979 959 958 978 979 978 926 979 979 926 922 865 957 958 865 958 868 957 978 958 867 763 868 868 763 865 863 758 867 867 758 763 867 960 863 348 762 763 348 763 347 347 763 758 762 865 763 346 758 759 347 758 346 863 759 758 346 276 347 347 276 265 347 265 348 346 358 276 276 358 359 276 359 275 346 357 358 357 751 358 358 751 752 358 752 359 275 359 360 359 752 753 359 753 360 274 190 275 275 360 274 274 360 361 360 753 754 360 754 361 832 754 753 832 753 833 833 753 752 361 754 755 755 754 832 274 361 344 361 755 344 344 755 756 832 831 755 755 831 830 830 756 755 274 344 345 344 756 345 345 756 749 830 749 756 660 829 830 660 830 658 658 830 831 829 749 830 658 831 656 656 831 832 656 657 658 658 657 659 658 659 660 654 655 656 656 655 657 656 832 654 654 832 833 652 653 654 654 653 655 654 833 652 653 669 655 655 669 670 655 670 657 652 651 653 651 668 653 653 668 669 650 651 652 652 833 834 652 834 650 833 752 834 650 834 835 834 752 751 834 751 835 648 649 650 650 649 651 650 835 648 648 835 836 835 751 750 835 750 836 357 750 751 757 750 356 356 750 357 836 750 757 648 836 646 646 836 837 836 757 837 383 761 757 383 757 356 837 757 761 356 357 346 346 383 356 346 382 383 382 761 383 382 760 761 837 761 854 854 761 760 381 382 346 381 760 382 346 759 381 381 759 760 854 760 863 760 759 863 854 839 838 854 838 837 863 961 854 863 960 961 646 837 644 644 837 838 644 838 642 642 838 839 642 643 644 644 643 645 644 645 646 646 645 647 646 647 648 643 664 645 645 664 665 645 665 647 642 641 643 641 663 643 643 663 664 663 675 664 664 675 676 664 676 665 647 665 666 665 676 677 665 677 666 675 687 676 676 687 688 676 688 677 663 674 675 674 686 675 675 686 687 686 698 687 687 698 699 687 699 688 677 688 689 688 699 700 688 700 689 698 710 699 699 710 711 699 711 700 686 709 698 709 721 698 698 721 710 710 324 711 721 313 710 710 313 324 700 711 712 711 324 323 711 323 712 237 323 324 237 324 236 236 324 313 236 313 247 247 313 314 721 314 313 236 184 237 247 182 236 236 182 184 237 184 186 237 186 238 238 323 237 182 183 184 184 183 185 186 184 187 187 184 185 247 183 182 246 185 183 246 183 247 247 314 246 245 185 246 246 314 315 246 315 245 187 185 178 178 185 179 245 179 185 238 186 187 238 187 239 239 187 178 176 177 178 178 179 176 239 178 240 240 178 177 240 321 239 239 321 322 239 322 238 240 177 241 241 320 240 240 320 321 241 177 176 241 176 242 242 319 241 241 319 320 714 321 320 714 320 715 715 320 319 242 318 319 715 319 716 716 319 318 242 176 181 242 181 243 243 318 242 243 317 318 716 318 717 717 318 317 704 715 716 704 716 705 705 716 717 705 717 706 706 717 718 717 317 718 244 316 317 244 317 243 718 317 316 706 718 707 707 718 719 718 316 719 694 705 706 694 706 695 695 706 707 695 707 696 696 707 708 707 719 708 708 719 720 719 316 315 719 315 720 696 708 697 697 708 709 708 720 709 684 695 696 684 696 685 685 696 697 685 697 674 674 697 686 697 709 686 709 720 721 720 314 721 720 315 314 245 315 316 244 179 245 245 316 244 243 180 244 244 180 179 179 180 181 176 179 181 243 181 180 662 674 663 662 685 674 639 662 641 641 662 663 639 673 662 673 685 662 673 684 685 661 672 673 661 673 639 672 684 673 638 639 640 640 639 641 638 661 639 640 641 642 642 839 640 640 839 840 640 840 638 660 661 638 638 829 660 638 840 829 747 746 840 840 746 745 840 745 829 840 839 747 829 745 749 378 745 746 749 745 384 384 745 378 378 746 379 379 746 747 379 747 380 380 747 748 378 379 380 369 384 378 369 378 385 385 378 380 345 384 369 345 749 384 369 274 345 368 274 369 369 743 744 369 744 368 385 743 369 380 748 385 385 748 743 366 273 368 368 273 274 368 744 739 368 739 366 273 191 274 274 191 190 273 192 191 366 332 273 139 191 192 367 332 366 367 734 332 332 734 735 366 365 367 367 733 734 365 733 367 733 826 734 734 826 825 734 825 735 738 733 365 738 828 733 733 828 827 733 827 826 560 825 826 560 826 558 558 826 827 562 825 560 558 559 560 560 559 561 560 561 562 556 557 558 558 557 559 558 827 556 556 827 828 554 555 556 556 555 557 556 828 554 555 578 557 557 578 579 557 579 559 559 579 580 559 580 561 561 580 581 579 591 580 580 591 592 580 592 581 578 590 579 579 590 591 555 589 578 577 589 555 554 577 555 576 575 577 576 577 554 574 575 576 554 817 576 576 817 818 576 818 574 554 828 817 855 818 817 855 817 828 574 818 819 862 819 818 862 818 855 574 819 572 742 741 855 855 741 858 742 855 738 738 855 828 858 967 855 855 967 968 855 968 862 362 741 742 362 742 363 363 742 738 363 738 365 362 363 364 364 363 365 364 741 362 364 365 366 366 740 364 364 740 741 366 739 740 741 740 858 858 740 739 858 739 871 871 739 744 660 659 661 657 671 659 659 671 672 659 672 661 657 670 671 670 682 671 671 682 683 671 683 672 672 683 684 682 694 683 683 694 695 683 695 684 670 681 682 681 693 682 682 693 694 669 681 670 669 680 681 680 692 681 681 692 693 692 704 693 693 704 705 693 705 694 680 691 692 691 703 692 692 703 704 668 679 680 668 680 669 679 691 680 679 690 691 690 702 691 691 702 703 702 714 703 703 714 715 703 715 704 690 701 702 701 713 702 702 713 714 678 689 690 678 690 679 689 701 690 689 700 701 700 712 701 701 712 713 712 322 713 713 322 321 713 321 714 712 323 322 238 322 323 677 689 678 666 677 678 647 666 649 649 666 667 666 678 667 648 647 649 649 667 651 651 667 668 667 678 679 667 679 668 348 265 335 348 335 349 372 371 348 372 348 373 373 348 349 371 762 348 768 764 349 349 764 373 335 768 349 373 764 765 373 765 372 768 814 764 764 814 813 813 765 764 335 775 768 775 815 768 768 815 814 476 813 814 476 814 474 474 814 815 474 815 472 472 815 816 775 816 815 472 473 474 474 473 475 474 475 476 476 475 477 476 477 478 478 813 476 473 495 475 475 495 496 475 496 477 472 471 473 471 494 473 473 494 495 494 506 495 495 506 507 495 507 496 477 496 497 496 507 508 496 508 497 506 518 507 507 518 519 507 519 508 494 517 506 517 529 506 506 529 518 518 530 519 529 541 518 518 541 530 508 519 520 519 530 531 519 531 520 530 542 531 541 553 530 530 553 542 529 540 541 540 552 541 541 552 553 552 290 553 553 290 289 553 289 542 531 542 543 542 300 543 542 289 300 212 289 223 223 289 290 212 300 289 223 290 222 222 290 291 552 291 290 222 157 223 223 157 156 223 156 212 212 155 213 212 156 155 213 300 212 155 156 157 157 152 155 222 152 157 221 152 222 222 291 221 152 153 154 155 152 154 221 153 152 155 154 158 213 155 158 213 158 214 214 299 213 213 299 300 214 158 163 214 163 215 215 298 214 214 298 299 543 300 299 543 299 544 544 299 298 215 297 298 544 298 545 545 298 297 215 163 162 215 162 216 216 297 215 158 162 163 158 161 162 216 162 161 216 161 217 217 296 216 216 296 297 545 297 546 546 297 296 217 295 296 546 296 547 547 296 295 217 161 160 217 160 218 218 295 217 160 161 158 158 159 160 218 160 159 158 154 159 218 159 219 219 159 154 219 294 218 218 294 295 547 295 548 548 295 294 219 293 294 548 294 549 549 294 293 219 154 220 220 293 219 220 154 153 220 153 221 221 292 220 220 292 293 549 293 550 550 293 292 537 548 549 537 549 538 538 549 550 538 550 539 539 550 551 550 292 551 221 291 292 551 292 291 539 551 540 540 551 552 551 291 552 527 538 539 527 539 528 528 539 540 526 537 538 526 538 527 515 526 527 515 527 516 516 527 528 516 528 517 517 528 529 528 540 529 504 515 516 504 516 505 505 516 517 503 514 515 503 515 504 514 526 515 491 503 504 491 504 493 493 504 505 493 505 471 471 505 494 505 517 494 492 491 493 492 493 470 470 493 471 490 489 491 490 491 492 489 503 491 470 805 492 492 805 806 492 806 490 470 471 472 472 816 470 470 816 805 805 816 775 334 774 775 334 775 335 805 775 774 333 334 265 265 334 335 333 774 334 333 773 774 774 773 805 333 265 336 336 773 333 336 265 266 336 266 337 337 772 336 336 772 773 805 773 772 337 771 772 805 772 806 806 772 771 337 266 267 337 267 338 338 771 337 266 198 267 267 198 197 267 197 268 327 338 267 327 267 353 353 267 268 326 338 327 326 770 338 338 770 771 325 326 327 326 769 770 325 769 326 807 771 770 807 770 808 808 770 809 770 769 809 776 769 325 809 769 776 486 808 809 486 809 484 484 809 810 809 776 810 488 807 808 488 808 486 484 485 486 486 485 487 486 487 488 482 483 484 484 483 485 484 810 482 482 810 811 810 776 856 810 856 811 480 481 482 482 481 483 482 811 480 481 499 483 483 499 500 483 500 485 480 479 481 479 498 481 481 498 499 478 479 480 480 811 812 480 812 478 478 477 479 477 497 479 479 497 498 497 509 498 498 509 510 498 510 499 497 508 509 508 520 509 509 520 521 509 521 510 499 510 511 510 521 522 510 522 511 520 532 521 521 532 533 521 533 522 520 531 532 531 543 532 532 543 544 532 544 533 522 533 534 533 544 545 533 545 534 511 522 523 522 534 523 523 534 535 534 545 546 534 546 535 511 523 512 512 523 524 523 535 524 524 535 536 535 546 547 535 547 536 512 524 513 513 524 525 524 536 525 500 511 512 500 512 501 501 512 513 501 513 502 502 513 514 513 525 514 514 525 526 525 536 537 525 537 526 502 514 503 487 501 502 487 502 489 489 502 503 485 500 501 485 501 487 488 487 489 488 489 490 490 807 488 490 806 807 806 771 807 499 511 500 536 548 537 536 547 548 478 812 813 811 864 812 812 864 766 812 766 813 813 766 765 372 765 766 372 766 370 370 766 767 766 864 767 370 371 372 370 767 371 371 767 762 767 864 865 767 865 762 864 957 865 864 956 957 956 977 957 957 977 978 856 955 956 856 956 864 955 976 956 956 976 977 976 933 977 977 933 924 977 924 978 978 924 926 924 925 926 933 934 924 924 934 935 924 935 925 931 932 933 933 932 934 976 931 933 1008 935 934 1008 934 932 995 925 935 995 935 1008 926 925 927 927 925 995 926 927 922 922 927 928 928 927 994 994 927 995 921 922 923 922 928 923 994 923 928 994 921 923 996 921 994 995 1009 994 994 1009 1010 994 1010 996 996 919 921 997 917 996 996 917 919 996 1010 1011 996 1011 997 1035 1011 1010 1035 1010 1036 1036 1010 1009 997 1011 1012 1034 1012 1011 1034 1011 1035 1057 1034 1035 1057 1035 1058 1058 1035 1036 1036 1009 1037 1058 1036 1059 1059 1036 1037 1084 1057 1058 1084 1058 1066 1066 1058 1059 1056 1034 1057 1083 1056 1057 1083 1057 1084 1066 1100 1084 1084 1100 1101 1084 1101 1083 1066 1059 1067 1067 1099 1066 1066 1099 1100 1113 1101 1100 1113 1100 1114 1114 1100 1099 1083 1101 1102 1112 1102 1101 1112 1101 1113 1144 1112 1113 1144 1113 1125 1125 1113 1114 1114 1099 1115 1125 1114 1126 1126 1114 1115 1125 1145 1144 1126 1164 1125 1125 1164 1145 1143 1112 1144 1144 1145 1146 1144 1146 1143 1176 1146 1145 1176 1145 1177 1177 1145 1164 1126 1163 1164 1177 1164 1178 1178 1164 1163 1184 1177 1185 1185 1177 1178 1184 1176 1177 1175 1146 1176 1202 1175 1176 1202 1176 1184 1207 1202 1184 1207 1184 1208 1208 1184 1185 1185 1178 1186 1208 1185 1209 1209 1185 1186 1186 1178 1179 1186 1179 1187 1209 1186 1210 1210 1186 1187 1178 1163 1179 1179 1163 1162 1179 1162 1180 1187 1179 1180 1187 1180 1188 1210 1187 1211 1211 1187 1188 1180 1162 1161 1180 1161 1181 1188 1180 1181 1128 1161 1162 1128 1162 1127 1127 1162 1163 1127 1163 1126 1126 1115 1127 1127 1115 1116 1127 1116 1128 1128 1116 1117 1128 1117 1129 1129 1161 1128 1115 1098 1116 1116 1098 1097 1116 1097 1117 1115 1099 1098 1068 1097 1098 1068 1098 1067 1067 1098 1099 1069 1096 1097 1069 1097 1068 1117 1097 1096 1067 1060 1068 1068 1060 1061 1068 1061 1069 1067 1059 1060 1059 1037 1060 1060 1037 1038 1060 1038 1061 1061 1038 1039 1061 1039 1062 1069 1061 1062 1037 1027 1038 1038 1027 1026 1038 1026 1039 1037 1009 1027 995 1026 1027 995 1027 1009 1008 1025 1026 1008 1026 995 1039 1026 1025 1039 1025 1040 1062 1039 1040 1007 1024 1025 1007 1025 1008 1040 1025 1024 1008 932 1007 931 930 932 1007 932 930 929 930 931 929 931 936 936 931 937 975 937 931 975 931 976 1007 930 929 936 1007 929 936 937 938 938 1006 936 936 1006 1007 938 937 939 974 939 937 974 937 975 954 974 975 954 975 955 955 975 976 953 973 974 953 974 954 973 939 974 938 939 940 940 939 941 973 941 939 940 1006 938 940 941 942 942 1005 940 940 1005 1006 941 949 942 942 949 1005 947 948 941 941 948 949 972 947 941 972 941 973 1005 949 948 947 946 948 1005 948 1004 1004 948 946 943 946 947 971 943 947 971 947 972 951 971 972 951 972 952 952 972 973 950 970 971 950 971 951 970 943 971 852 950 951 852 951 866 866 951 952 866 952 870 870 952 953 952 973 953 786 852 866 786 866 781 781 866 782 870 782 866 869 782 870 870 953 869 869 953 954 857 777 869 869 777 782 869 954 857 354 781 782 354 782 353 353 782 777 375 786 781 375 781 354 374 375 376 376 375 354 374 786 375 376 785 374 374 785 786 376 354 377 377 784 376 376 784 785 798 785 784 798 797 785 785 797 852 785 852 786 377 783 784 783 800 784 784 800 799 784 799 798 377 354 355 355 783 377 787 783 355 783 787 800 354 343 355 343 787 355 353 268 354 354 268 343 268 342 343 342 792 343 343 792 787 800 787 792 342 791 792 800 792 801 801 792 791 268 341 342 341 791 342 268 197 196 268 196 269 269 341 268 269 340 341 340 790 341 341 790 791 801 791 802 802 791 790 340 789 790 802 790 803 803 790 789 270 339 340 270 340 269 339 789 340 269 196 195 269 195 270 264 339 270 270 260 262 270 262 264 339 788 789 264 788 339 262 263 264 263 788 264 260 261 262 262 261 263 257 259 260 260 259 261 263 261 793 793 261 259 793 804 263 804 788 263 804 789 788 388 803 804 388 804 386 386 804 793 803 789 804 386 387 388 388 387 389 388 389 390 390 803 388 390 802 803 390 389 391 390 391 392 392 802 390 387 410 389 389 410 411 389 411 391 392 391 393 391 411 412 391 412 393 392 393 394 394 801 392 392 801 802 394 393 395 393 412 413 393 413 395 411 423 412 412 423 424 412 424 413 395 413 414 413 424 425 413 425 414 394 395 396 396 395 397 395 414 397 397 414 415 414 425 426 414 426 415 424 436 425 425 436 437 425 437 426 415 426 427 426 437 438 426 438 427 397 415 399 399 415 416 415 427 416 416 427 428 427 438 439 427 439 428 437 449 438 438 449 450 438 450 439 428 439 440 439 450 451 439 451 440 416 428 417 417 428 429 428 440 429 429 440 441 440 451 452 440 452 441 450 462 451 451 462 463 451 463 452 441 452 453 452 463 464 452 464 453 429 441 430 430 441 442 441 453 442 442 453 454 453 464 465 453 465 454 463 283 464 464 283 282 464 282 465 454 465 466 465 282 281 465 281 466 442 454 443 443 454 455 454 466 455 455 466 467 466 281 280 466 280 467 208 280 281 208 281 207 207 281 282 209 279 280 209 280 208 467 280 279 455 467 456 456 467 468 467 279 468 210 278 279 210 279 209 468 279 278 208 144 209 209 144 143 209 143 210 210 143 146 210 146 211 211 278 210 211 277 278 468 278 469 469 278 277 211 146 145 211 145 200 200 277 211 145 146 143 143 144 140 143 140 145 208 140 144 140 141 142 145 140 142 207 141 140 207 140 208 145 142 150 200 145 150 150 142 149 150 149 151 200 150 201 201 150 151 142 148 149 202 151 149 202 149 203 203 149 148 201 151 202 202 287 201 201 287 288 201 288 200 203 286 202 202 286 287 203 148 204 204 285 203 203 285 286 460 287 286 460 286 461 461 286 285 459 288 287 459 287 460 448 459 460 448 460 449 449 460 461 449 461 450 450 461 462 461 285 462 204 284 285 462 285 284 462 284 463 205 283 284 205 284 204 463 284 283 204 147 205 205 147 142 205 142 206 206 283 205 206 282 283 206 142 141 206 141 207 207 282 206 147 148 142 204 148 147 437 448 449 436 448 437 436 447 448 447 459 448 424 435 436 435 447 436 435 446 447 446 458 447 447 458 459 458 288 459 446 469 458 469 277 458 458 277 288 434 446 435 434 457 446 457 469 446 423 434 435 423 435 424 422 434 423 422 445 434 445 457 434 445 456 457 456 468 457 457 468 469 433 444 445 433 445 422 444 456 445 410 422 411 411 422 423 410 433 422 421 432 433 421 433 410 432 444 433 432 443 444 443 455 444 444 455 456 420 431 432 420 432 421 431 443 432 409 420 421 409 421 387 387 421 410 407 419 420 407 420 409 419 431 420 419 430 431 430 442 431 431 442 443 405 418 419 405 419 407 418 430 419 406 405 407 406 407 408 408 407 409 404 403 405 404 405 406 403 418 405 403 417 418 417 429 418 418 429 430 402 401 403 402 403 404 401 417 403 406 795 404 404 795 796 404 796 402 400 401 402 402 796 797 402 797 400 400 399 401 399 416 401 401 416 417 398 399 400 400 797 798 400 798 398 796 852 797 795 851 796 796 851 852 851 950 852 795 850 851 850 888 851 851 888 950 888 970 950 877 878 888 850 877 888 878 879 888 888 879 970 879 876 970 970 876 943 878 841 879 879 841 876 877 849 878 878 849 841 849 877 850 841 849 850 726 725 841 841 844 726 841 850 844 725 724 841 841 724 873 873 874 841 841 874 875 841 875 876 726 844 845 845 844 794 794 844 850 794 850 795 408 793 794 408 794 406 406 794 795 794 793 845 408 409 386 386 793 408 793 259 845 257 258 259 845 259 258 256 258 257 845 258 846 846 258 256 728 846 256 728 256 729 256 847 729 731 845 846 731 846 728 728 729 730 730 731 728 730 726 731 726 845 731 727 726 730 386 409 387 876 875 943 943 875 874 874 945 943 943 945 946 873 944 874 874 944 945 944 993 945 945 993 1004 1004 946 945 873 724 944 944 724 993 993 1020 1021 993 1021 1004 1004 1021 1022 1004 1022 1005 1043 1022 1021 1043 1021 1044 1044 1021 1020 1044 1020 1045 1045 1020 1019 1047 1044 1048 1048 1044 1045 1047 1043 1044 1042 1022 1043 1065 1042 1043 1065 1043 1047 1073 1065 1047 1073 1047 1074 1074 1047 1048 1048 1045 1049 1074 1048 1075 1075 1048 1049 1075 1091 1074 1074 1091 1092 1074 1092 1073 1072 1065 1073 1073 1092 1093 1073 1093 1072 1121 1093 1092 1121 1092 1122 1122 1092 1091 1075 1090 1091 1122 1091 1123 1123 1091 1090 1133 1121 1122 1133 1122 1134 1134 1122 1123 1120 1093 1121 1132 1120 1121 1132 1121 1133 1134 1156 1133 1133 1156 1157 1133 1157 1132 1134 1123 1135 1135 1155 1134 1134 1155 1156 1165 1157 1156 1165 1156 1166 1166 1156 1155 1132 1157 1158 1158 1157 1165 1131 1120 1132 1132 1158 1131 1131 1158 1159 1183 1159 1158 1183 1158 1165 1191 1183 1165 1191 1165 1192 1192 1165 1166 1182 1159 1183 1190 1182 1183 1190 1183 1191 1131 1159 1130 1130 1159 1160 1182 1160 1159 1181 1160 1182 1189 1181 1182 1189 1182 1190 1130 1160 1129 1129 1160 1161 1181 1161 1160 1129 1118 1130 1130 1118 1119 1130 1119 1131 1129 1117 1118 1117 1096 1118 1118 1096 1095 1118 1095 1119 1119 1095 1094 1119 1094 1120 1131 1119 1120 1071 1094 1095 1071 1095 1070 1070 1095 1096 1070 1096 1069 1069 1062 1070 1070 1062 1063 1070 1063 1071 1071 1063 1064 1071 1064 1072 1072 1094 1071 1062 1040 1063 1063 1040 1041 1063 1041 1064 1064 1041 1042 1064 1042 1065 1072 1064 1065 1072 1093 1094 1120 1094 1093 1041 1023 1042 1042 1023 1022 1040 1024 1041 1041 1024 1023 1005 1022 1023 1005 1023 1006 1006 1023 1024 1006 1024 1007 1188 1181 1189 1211 1188 1212 1212 1188 1189 1212 1189 1213 1213 1189 1190 1213 1383 1212 1383 1384 1212 1212 1384 1385 1212 1385 1211 1213 1382 1383 1384 1383 1746 1746 1383 1382 1744 1385 1384 1744 1384 1746 1211 1385 1386 1386 1385 1744 1744 1745 1386 1746 1775 1744 1744 1775 1776 1744 1776 1745 1746 1382 1747 1747 1774 1746 1746 1774 1775 1774 1733 1775 1775 1733 1717 1775 1717 1776 1745 1776 1777 1776 1717 1725 1776 1725 1777 1777 1725 1724 1724 1792 1777 1777 1792 1743 1777 1743 1745 1719 1724 1720 1720 1724 1725 1719 1791 1724 1724 1791 1792 1714 1743 1792 1714 1792 1761 1761 1792 1791 1719 1718 1791 1761 1791 1778 1778 1791 1718 1443 1442 1718 1443 1718 1719 1778 1718 1790 1790 1718 1442 1778 1369 1761 1790 1356 1778 1778 1356 1355 1778 1355 1369 1367 1368 1369 1335 1367 1369 1335 1369 1355 1761 1369 1368 1355 1356 1335 1335 1356 1357 1790 1357 1356 1335 1336 1337 1335 1357 1336 1337 1367 1335 1366 1365 1367 1367 1365 1368 1337 1366 1367 1761 1368 1365 1364 1365 1366 1364 1761 1365 1363 1364 1366 1363 1366 1337 1362 1364 1363 1362 1714 1364 1364 1714 1761 1361 1362 1363 1361 1388 1362 1362 1388 1714 1388 1389 1714 1389 1743 1714 1388 1210 1389 1388 1361 1210 1363 1372 1361 1210 1361 1372 1389 1210 1211 1210 1372 1209 1389 1211 1390 1389 1390 1743 1743 1390 1387 1745 1743 1387 1390 1211 1387 1211 1386 1387 1745 1387 1386 1209 1372 1371 1209 1371 1370 1374 1208 1209 1374 1209 1375 1375 1209 1370 1370 1371 1363 1363 1371 1372 1363 1375 1370 1373 1374 1375 1363 1373 1375 1373 1330 1374 1330 1208 1374 1330 1329 1208 1208 1329 1379 1208 1379 1207 1329 1330 1331 1331 1330 1373 1337 1331 1373 1337 1373 1363 1378 1379 1331 1331 1379 1329 1359 1378 1331 1359 1331 1337 1378 1377 1379 1379 1377 1207 1346 1377 1378 1358 1346 1378 1358 1378 1359 1358 1359 1360 1336 1360 1359 1336 1359 1337 1351 1358 1349 1349 1358 1360 1351 1346 1358 1357 1334 1360 1357 1360 1336 1349 1360 1278 1278 1360 1334 1349 1350 1351 1278 1277 1349 1349 1277 1276 1349 1276 1350 1351 1350 1353 1353 1350 1352 1350 1276 1328 1350 1328 1352 1275 1276 1273 1273 1276 1277 1275 1328 1276 1273 1277 1278 1272 1259 1273 1273 1259 1274 1273 1274 1275 1271 1273 1270 1270 1273 1278 1271 1507 1273 1273 1507 1509 1273 1509 1272 1274 1259 1227 1274 1227 1275 1226 1227 1228 1227 1259 1228 1227 1226 1328 1275 1227 1328 1228 1258 1226 1352 1328 1226 1352 1226 1258 1231 1257 1258 1228 1231 1258 1352 1258 1257 1353 1352 1354 1354 1352 1257 1231 1256 1257 1354 1257 1256 1256 1255 1354 1354 1255 1348 1354 1348 1353 1353 1348 1347 1353 1347 1351 1340 1347 1348 1244 1340 1348 1244 1348 1247 1247 1348 1255 1247 1255 1230 1230 1255 1256 1230 1256 1231 1229 1230 1231 1238 1247 1230 1238 1230 1234 1234 1230 1229 1244 1247 1238 1244 1238 1245 1245 1340 1244 1234 1237 1238 1238 1237 1239 1238 1239 1240 1245 1238 1240 1245 1240 1246 1246 1338 1245 1245 1338 1340 1246 1240 1206 1206 1240 1239 1206 1239 1205 1205 1239 1237 1234 1236 1237 1205 1237 1236 1233 1235 1236 1233 1236 1234 1236 1235 1205 1232 1233 1234 1235 1233 1484 1233 1232 1484 1205 1235 1391 1484 1391 1235 1205 1391 1204 1204 1391 1392 1484 1392 1391 1204 1392 1393 1393 1392 1484 1393 1394 1204 1484 1394 1393 1204 1394 1395 1394 1487 1395 1484 1487 1394 1204 1395 1203 1395 1396 1203 1395 1487 1488 1395 1488 1396 1449 1488 1487 1449 1487 1484 1489 1398 1488 1488 1398 1397 1488 1397 1396 1483 1489 1488 1483 1488 1449 1203 1396 1397 1203 1397 1215 1215 1397 1398 1215 1398 1216 1216 1398 1399 1489 1399 1398 1203 1215 1199 1199 1215 1216 1203 1199 1204 1198 1172 1199 1199 1172 1173 1199 1173 1200 1204 1199 1200 1199 1216 1198 1204 1200 1205 1200 1173 1174 1200 1174 1201 1205 1200 1201 1172 1149 1173 1173 1149 1148 1173 1148 1174 1174 1148 1147 1174 1147 1175 1201 1174 1175 1201 1175 1202 1205 1201 1206 1206 1201 1202 1175 1147 1146 1143 1146 1147 1143 1147 1142 1142 1147 1148 1142 1148 1141 1141 1148 1149 1141 1110 1142 1142 1110 1111 1142 1111 1143 1143 1111 1112 1110 1103 1111 1111 1103 1102 1111 1102 1112 1109 1104 1110 1110 1104 1103 1141 1109 1110 1140 1109 1141 1141 1149 1140 1108 1085 1109 1109 1085 1104 1140 1108 1109 1081 1103 1104 1081 1104 1080 1080 1104 1085 1085 1086 1079 1080 1085 1079 1108 1086 1085 1107 1086 1108 1139 1107 1108 1139 1108 1140 1079 1086 1087 1107 1087 1086 1078 1052 1079 1079 1052 1053 1079 1053 1080 1079 1087 1078 1078 1087 1088 1106 1088 1087 1106 1087 1107 1138 1106 1107 1138 1107 1139 1105 1088 1106 1137 1105 1106 1137 1106 1138 1078 1088 1077 1077 1088 1089 1105 1089 1088 1124 1089 1105 1136 1124 1105 1136 1105 1137 1138 1152 1137 1137 1152 1153 1137 1153 1136 1135 1124 1136 1136 1153 1154 1136 1154 1135 1123 1090 1124 1124 1090 1089 1135 1123 1124 1135 1154 1155 1167 1155 1154 1167 1154 1168 1168 1154 1153 1168 1153 1169 1169 1153 1152 1194 1167 1168 1194 1168 1195 1195 1168 1169 1166 1155 1167 1193 1166 1167 1193 1167 1194 1195 1220 1194 1194 1220 1221 1194 1221 1193 1195 1169 1196 1196 1219 1195 1195 1219 1220 1196 1169 1170 1196 1170 1197 1197 1218 1196 1196 1218 1219 1218 1409 1219 1409 1410 1219 1219 1410 1411 1219 1411 1220 1197 1217 1218 1217 1407 1218 1407 1408 1218 1218 1408 1409 1408 1759 1409 1409 1759 1410 1758 1411 1410 1758 1410 1759 1220 1411 1412 1412 1411 1758 1757 1412 1758 1759 1762 1758 1758 1762 1763 1758 1763 1757 1220 1412 1413 1757 1413 1412 1413 1414 1220 1220 1414 1415 1220 1415 1221 1414 1413 1757 1756 1415 1414 1756 1414 1757 1757 1763 1764 1757 1764 1756 1755 1415 1756 1756 1764 1765 1756 1765 1755 1418 1221 1415 1755 1418 1415 1193 1221 1222 1417 1222 1221 1417 1221 1418 1754 1417 1418 1754 1418 1755 1755 1765 1766 1755 1766 1754 1753 1416 1754 1416 1417 1754 1754 1766 1767 1754 1767 1753 1416 1222 1417 1416 1419 1222 1753 1419 1416 1752 1420 1753 1420 1419 1753 1753 1767 1768 1753 1768 1752 1766 1783 1767 1767 1783 1784 1767 1784 1768 1752 1768 1769 1768 1784 1785 1768 1785 1769 1783 1797 1784 1784 1797 1798 1784 1798 1785 1766 1782 1783 1782 1796 1783 1783 1796 1797 1796 1805 1797 1797 1805 1806 1797 1806 1798 1785 1798 1799 1798 1806 1807 1798 1807 1799 1950 1807 1806 1950 1806 1951 1951 1806 1805 1796 1804 1805 1951 1805 1942 1942 1805 1804 2191 1950 1951 2191 1951 2192 2192 1951 1942 1943 1807 1950 2190 1943 1950 2190 1950 2191 2175 2190 2191 2175 2191 2174 2174 2191 2192 2174 2192 2173 2173 2192 2193 2192 1942 2193 2173 2159 2174 2174 2159 2160 2174 2160 2175 2175 2160 2161 2175 2161 2176 2176 2190 2175 2159 2122 2160 2160 2122 2125 2160 2125 2161 2158 2119 2159 2159 2119 2122 2173 2158 2159 2119 2121 2122 2121 2123 2122 2122 2123 2124 2122 2124 2125 2102 2118 2119 2118 2120 2119 2119 2120 2121 2158 2102 2119 2218 2123 2121 2218 2121 2219 2219 2121 2120 2217 2123 2218 2217 2124 2123 2124 2126 2125 2217 2126 2124 2223 2126 2217 2291 2223 2217 2291 2217 2256 2256 2217 2218 2256 2218 2296 2296 2218 2219 2254 2255 2256 2256 2255 2291 2254 2256 2295 2295 2256 2296 2295 2296 2297 2297 2296 2298 2296 2219 2298 2410 2254 2295 2410 2295 2409 2409 2295 2297 2255 2254 2410 2255 2410 2411 2411 2410 2456 2456 2410 2409 2299 2408 2409 2409 2297 2299 2456 2409 2459 2459 2409 2408 2297 2298 2299 2299 2298 2300 2299 2300 2408 2408 2300 2302 2408 2302 2407 2459 2408 2407 2407 2458 2459 2493 2456 2459 2493 2459 2494 2494 2459 2458 2305 2406 2407 2407 2302 2303 2407 2303 2305 2407 2406 2458 2300 2301 2302 2302 2301 2303 2300 2298 2301 2303 2301 2304 2298 2220 2301 2301 2220 2216 2301 2216 2304 2303 2304 2305 2305 2304 2306 2305 2306 2406 2306 2304 2307 2304 2216 2215 2304 2215 2307 2215 2216 2003 2220 2118 2216 2216 2118 2004 2216 2004 2003 2003 2001 2215 2215 2001 1999 2215 1999 2214 2307 2215 2214 2002 2001 2003 2002 2003 2004 2002 2004 2102 2102 2004 2118 2220 2120 2118 2219 2120 2220 2298 2219 2220 2005 2002 2102 2157 2005 2102 2157 2102 2158 2005 2006 2007 2002 2005 2000 2000 2005 2007 2006 2005 2157 2007 2006 2008 2008 2006 2009 2157 2009 2006 2000 2007 1958 1958 2007 2008 2008 2009 2010 1958 2008 1956 1956 2008 2010 2010 2009 2157 1956 2010 1961 1961 2010 2098 2098 2010 2157 1959 1956 1961 1959 1961 2098 1956 1957 1958 1956 1959 1960 1957 1956 1989 1989 1956 1960 2098 2185 1959 1959 2185 1960 2098 2157 2172 2172 2194 2098 2098 2194 2185 2172 2157 2158 2172 2158 2173 2173 2193 2172 2172 2193 2194 2193 1941 2194 2194 1941 1949 2194 1949 2185 2193 1942 1941 1941 1942 1803 1710 1949 1941 1710 1941 1802 1802 1941 1803 1446 1948 1949 1446 1949 1710 2185 1949 1948 1860 1948 1446 2185 1948 1955 1955 1948 1860 1955 1991 2185 2185 1991 1960 1955 1860 1859 1990 1991 1955 1955 1859 1990 1445 1859 1860 1445 1860 1446 1466 1858 1859 1466 1859 1445 1990 1859 1858 1989 1960 1990 1990 1960 1991 1990 1858 1989 1470 1857 1858 1470 1858 1466 1989 1858 1992 1858 1857 1992 1445 1444 1466 1444 1470 1466 1444 1445 1446 1446 1490 1444 1490 1446 1710 1444 1490 1491 1491 1490 1711 1711 1490 1710 1711 1710 1793 1793 1710 1802 1779 1711 1793 1779 1793 1780 1780 1793 1794 1793 1802 1794 1794 1802 1803 1780 1794 1781 1781 1794 1795 1794 1803 1795 1763 1779 1780 1763 1780 1764 1764 1780 1781 1764 1781 1765 1765 1781 1782 1781 1795 1782 1782 1795 1796 1795 1803 1804 1795 1804 1796 1942 1804 1803 1765 1782 1766 1762 1779 1763 1759 1713 1762 1713 1712 1762 1762 1712 1779 1712 1711 1779 1465 1464 1712 1713 1465 1712 1464 1493 1712 1712 1493 1711 1492 1491 1711 1492 1711 1493 1462 1492 1493 1462 1493 1464 1463 1462 1464 1463 1464 1465 1465 1457 1463 1457 1465 1713 1461 1462 1463 1463 1457 1456 1463 1456 1461 1450 1462 1451 1451 1462 1461 1450 1492 1462 1450 1491 1492 1444 1491 1450 1444 1450 1451 1467 1468 1451 1451 1468 1469 1451 1469 1444 1451 1461 1467 1444 1469 1470 1470 1469 1855 1855 1469 1468 1467 1497 1468 1855 1468 1497 1467 1496 1497 1497 1496 1855 1481 1495 1496 1481 1496 1467 1855 1496 1495 1467 1480 1481 1481 1480 1482 1481 1482 1478 1478 1495 1481 1478 1494 1495 1855 1495 1510 1510 1495 1494 1477 1494 1478 1510 1494 1477 1475 1476 1477 1475 1477 1478 1477 1476 1510 1471 1476 1475 1471 1475 1448 1448 1475 1478 1472 1479 1476 1472 1476 1471 1510 1476 1479 1448 1447 1471 1471 1447 1254 1471 1254 1472 1447 1448 1449 1448 1478 1449 1478 1483 1449 1484 1485 1449 1449 1485 1486 1449 1486 1447 1478 1482 1483 1482 1489 1483 1480 1454 1482 1482 1454 1489 1454 1399 1489 1401 1454 1453 1453 1454 1455 1401 1400 1454 1454 1400 1399 1480 1455 1454 1467 1461 1480 1461 1455 1480 1453 1455 1452 1452 1455 1456 1461 1456 1455 1457 1458 1456 1456 1458 1459 1456 1459 1452 1458 1457 1713 1459 1458 1760 1760 1458 1713 1452 1459 1460 1459 1760 1460 1407 1760 1408 1408 1760 1759 1460 1760 1407 1760 1713 1759 1460 1406 1452 1460 1407 1406 1217 1406 1407 1403 1406 1217 1452 1406 1403 1198 1216 1217 1198 1217 1197 1403 1217 1404 1404 1217 1216 1452 1403 1404 1452 1404 1405 1452 1405 1453 1404 1216 1405 1405 1216 1402 1453 1405 1402 1399 1400 1216 1216 1400 1401 1216 1401 1402 1453 1402 1401 1197 1170 1171 1197 1171 1198 1169 1152 1170 1170 1152 1151 1170 1151 1171 1171 1151 1150 1171 1150 1172 1198 1171 1172 1139 1150 1151 1139 1151 1138 1138 1151 1152 1140 1149 1150 1140 1150 1139 1172 1150 1149 1447 1248 1254 1248 1447 1249 1447 1486 1241 1447 1241 1249 1248 1249 1250 1254 1248 1253 1253 1248 1250 1253 1252 1254 1472 1254 1252 1251 1252 1253 1472 1252 1251 1253 1250 1228 1228 1260 1253 1253 1260 1261 1253 1261 1251 1251 1261 1262 1251 1262 1472 1472 1262 1473 1472 1473 1474 1474 1479 1472 1262 1261 1272 1509 1473 1262 1509 1262 1272 1272 1261 1260 1228 1259 1260 1272 1260 1259 1250 1231 1228 1250 1249 1241 1241 1229 1250 1250 1229 1231 1241 1242 1229 1486 1242 1241 1229 1242 1243 1234 1229 1232 1232 1229 1243 1486 1243 1242 1485 1243 1486 1232 1243 1485 1484 1232 1485 1507 1511 1509 1509 1479 1474 1474 1473 1509 1511 1479 1509 1507 1510 1511 1510 1479 1511 1271 1269 1507 1507 1269 1505 1507 1505 1508 1508 1510 1507 1270 1269 1271 1267 1268 1269 1267 1269 1270 1269 1268 1505 1505 1268 1504 1505 1504 1506 1508 1505 1506 1508 1506 1500 1500 1499 1508 1508 1499 1510 1503 1500 1506 1503 1506 1501 1501 1506 1504 1264 1504 1266 1266 1504 1268 1501 1504 1264 1266 1268 1267 1265 1264 1266 1265 1266 1267 1263 1264 1265 1831 1263 1265 1831 1265 1267 1264 1263 1427 1830 1427 1263 1830 1263 1831 1441 1830 1831 1441 1831 1279 1279 1831 1267 1279 1267 1270 1270 1278 1279 1279 1278 1280 1279 1280 1281 1279 1281 1440 1279 1440 1441 1278 1334 1280 1280 1334 1333 1280 1333 1281 1333 1440 1281 1441 1440 1442 1333 1790 1440 1790 1442 1440 1332 1333 1334 1332 1790 1333 1332 1334 1357 1332 1357 1790 1441 1442 1443 1443 1830 1441 1719 1723 1443 1443 1723 1830 1719 1720 1721 1721 1722 1719 1719 1722 1723 1830 1723 1722 1830 1722 1829 1829 1722 1721 1829 1721 1720 1720 1725 1726 1829 1720 1726 1827 1830 1829 1827 1829 1727 1727 1829 1726 1726 1725 1727 1717 1716 1725 1725 1716 1728 1725 1728 1727 1727 1728 1827 1728 1716 1827 1715 1716 1717 1827 1716 1715 1733 1734 1717 1717 1734 1735 1717 1735 1715 1827 1715 1828 1828 1715 1735 1828 1735 1734 1733 1732 1734 1732 1828 1734 1731 1732 1733 1774 1731 1733 1731 1730 1732 1732 1730 1826 1826 1828 1732 1729 1730 1731 1826 1730 1729 1731 1736 1729 1826 1729 1736 1736 1737 1738 1731 1737 1736 1736 1738 1826 1738 1737 1739 1826 1738 1739 1737 1742 1739 1826 1739 1819 1819 1739 1742 1737 1741 1742 1819 1742 1741 1740 1741 1737 1789 1740 1737 1789 1737 1731 1740 1811 1741 1741 1818 1819 1818 1741 1811 1740 1810 1811 1810 1824 1811 1811 1824 1825 1811 1825 1818 1825 1560 1818 1560 1559 1818 1818 1559 1558 1818 1558 1819 1824 1561 1825 1825 1561 1560 1559 1560 1315 1315 1560 1561 1315 1558 1559 1315 1565 1558 1819 1558 1565 1819 1565 1826 1315 1564 1565 1826 1565 1564 1306 1314 1315 1315 1561 1306 1314 1564 1315 1306 1561 1562 1824 1562 1561 1306 1562 1554 1554 1562 1824 1823 1554 1824 1824 1944 1823 1810 1944 1824 1553 1306 1554 1823 1553 1554 1822 1553 1823 1823 1944 1822 1552 1306 1553 1822 1552 1553 1821 1551 1822 1551 1552 1822 1944 1821 1822 1551 1303 1552 1552 1303 1306 1551 1555 1303 1821 1555 1551 1820 1555 1821 1944 1820 1821 1303 1555 1556 1820 1556 1555 1932 1557 1820 1820 1557 1556 1945 1932 1820 1945 1820 1944 1303 1556 1557 1557 1665 1303 1932 1665 1557 1931 1665 1932 1931 1932 1945 1303 1665 1666 1931 1666 1665 1930 1667 1931 1667 1666 1931 1931 1945 1930 1303 1666 1298 1298 1666 1667 1298 1667 1537 1930 1537 1667 1537 1538 1298 1538 1537 1930 1929 1538 1930 1930 1945 1946 1930 1946 1929 1538 1662 1298 1929 1662 1538 1928 1663 1929 1663 1662 1929 1946 1928 1929 1298 1662 1663 1298 1663 1295 1295 1663 1664 1928 1664 1663 1927 1664 1928 1946 1927 1928 1295 1664 1539 1927 1539 1664 1927 1924 1540 1540 1539 1927 1947 1924 1927 1947 1927 1946 1539 1540 1295 1540 1659 1295 1924 1659 1540 1924 1925 1918 1918 1660 1924 1924 1660 1659 1925 1924 1947 1295 1659 1660 1295 1660 1296 1296 1660 1661 1918 1661 1660 1918 1919 1915 1918 1925 1926 1918 1926 1919 1915 1661 1918 1926 1925 1947 1919 1926 2111 2111 1926 1947 1915 1919 1920 2111 2112 1919 2112 1920 1919 2181 2112 2111 2181 2111 2180 2180 2111 2186 2111 1947 2186 2180 2166 2181 2181 2166 2167 2181 2167 2182 2182 2112 2181 2179 2165 2180 2180 2165 2166 2180 2186 2179 2165 2138 2166 2166 2138 2141 2166 2141 2167 2167 2141 2143 2167 2143 2168 2182 2167 2168 2138 2140 2141 2141 2140 2142 2141 2142 2143 2142 2144 2143 2143 2144 2145 2143 2145 2146 2168 2143 2146 2168 2146 2169 2182 2168 2113 2113 2168 2169 2146 2145 2147 2146 2147 2148 2169 2146 2148 2169 2148 2170 2113 2169 2114 2114 2169 2170 2147 2149 2148 2148 2149 2150 2148 2150 2151 2170 2148 2151 2170 2151 2171 2114 2170 2115 2115 2170 2171 2150 2152 2151 2151 2152 2154 2151 2154 2171 2230 2152 2150 2230 2150 2149 2230 2149 2231 2231 2149 2147 2235 2152 2230 2260 2235 2230 2260 2230 2257 2257 2230 2231 2152 2153 2154 2235 2153 2152 2234 2153 2235 2374 2234 2235 2374 2235 2260 2153 2108 2154 2234 2108 2153 2233 2108 2234 2371 2233 2234 2371 2234 2374 2374 2375 2371 2260 2378 2374 2374 2378 2379 2374 2379 2375 2371 2372 2368 2371 2375 2376 2371 2376 2372 2368 2233 2371 2384 2376 2375 2384 2375 2379 2378 2383 2379 2379 2383 2384 2385 2376 2384 2385 2384 2449 2449 2384 2383 2385 2372 2376 2368 2372 2373 2385 2373 2372 2386 2373 2385 2448 2386 2385 2448 2385 2449 2449 2383 2451 2499 2448 2449 2499 2449 2500 2500 2449 2451 2447 2387 2448 2387 2386 2448 2498 2447 2448 2498 2448 2499 2646 2498 2499 2646 2499 2647 2647 2499 2500 2500 2451 2501 2647 2500 2648 2648 2500 2501 2730 2646 2647 2730 2647 2731 2731 2647 2648 2645 2498 2646 2729 2645 2646 2729 2646 2730 2731 2872 2730 2872 2873 2730 2730 2873 2874 2730 2874 2729 2728 2645 2729 2874 2875 2729 2729 2875 2876 2729 2876 2728 2727 2644 2728 2728 2644 2645 2876 2877 2728 2728 2877 2878 2728 2878 2727 2643 2496 2644 2644 2496 2497 2644 2497 2645 2727 2643 2644 2642 2495 2643 2643 2495 2496 2726 2642 2643 2726 2643 2727 2495 2445 2496 2496 2445 2446 2496 2446 2497 2508 2443 2495 2495 2443 2444 2495 2444 2445 2642 2508 2495 2507 2442 2508 2508 2442 2443 2641 2507 2508 2641 2508 2642 2506 2441 2507 2507 2441 2442 2640 2506 2507 2640 2507 2641 2744 2640 2641 2744 2641 2725 2725 2641 2642 2639 2506 2640 2743 2639 2640 2743 2640 2744 2638 2505 2639 2639 2505 2506 2742 2638 2639 2742 2639 2743 2744 2885 2743 2885 2886 2743 2743 2886 2887 2743 2887 2742 2741 2638 2742 2887 2888 2742 2742 2888 2889 2742 2889 2741 2886 3274 2887 2887 3274 3275 2887 3275 2888 2885 3273 2886 2886 3273 3274 3274 3273 3287 3275 3274 3291 3274 3287 3291 2888 3275 3276 3291 3276 3275 2888 3276 3267 3291 3267 3276 2888 3267 3268 3268 3267 3291 3291 3287 3351 3291 3351 3355 3268 3291 3292 3292 3291 3355 3268 3269 2888 3292 3269 3268 2888 3269 3270 3292 3270 3269 2888 3262 2889 2888 3270 3262 3262 3270 3292 2889 3262 3263 3292 3263 3262 2889 2890 2741 3263 3264 2889 2889 3264 3265 2889 3265 2890 3293 3264 3263 3292 3293 3263 3293 3265 3264 2890 3265 3266 3266 3265 3293 3266 3293 3294 3294 3293 3322 3359 3322 3293 3359 3293 3292 2890 3266 3257 3294 3257 3266 3257 3258 2890 3294 3258 3257 2890 3258 2891 3258 3259 2891 3259 3258 3294 2741 2890 2891 2741 2891 2740 2891 2892 2740 2891 3259 3260 2891 3260 2892 3260 3259 3294 2892 3260 3261 3261 3260 3286 3260 3294 3286 3294 3322 3323 3286 3294 3323 3261 3286 3249 3286 3323 3330 3249 3286 3295 3295 3286 3330 2892 3261 3249 2892 3249 3250 3295 3250 3249 2892 3250 2893 3253 2893 3250 3295 3253 3250 2740 2892 2893 2740 2893 2739 2893 2894 2739 3252 2894 2893 3252 2893 3253 3252 3253 3295 3251 2894 3252 3295 3251 3252 2739 2894 2895 3251 3254 2894 2894 3254 3255 2894 3255 2895 3296 3254 3251 3295 3296 3251 3296 3255 3254 2895 3255 3256 3256 3255 3296 3256 3296 3297 3297 3296 3334 3362 3334 3296 3362 3296 3295 3295 3330 3362 3362 3330 3331 3362 3331 3363 3363 3334 3362 3297 3334 3335 3335 3334 3336 3363 3336 3334 3363 3331 3332 3363 3332 3364 3364 3336 3363 3330 3325 3331 3331 3325 3327 3331 3327 3332 3330 3323 3325 3323 3324 3325 3325 3324 3326 3325 3326 3327 3327 3326 3328 3327 3328 3329 3332 3327 3329 3278 3328 3326 3278 3326 3361 3361 3326 3324 3323 3322 3324 3361 3324 3360 3360 3324 3322 3360 3357 3361 3361 3357 3358 3361 3358 3278 3359 3356 3360 3360 3356 3357 3360 3322 3359 3356 3353 3357 3357 3353 3354 3357 3354 3358 3358 3354 2913 3358 2913 2915 3278 3358 2915 3353 3347 3354 3354 3347 2911 3354 2911 2913 3352 3316 3353 3353 3316 3347 3356 3352 3353 3351 3311 3352 3352 3311 3316 3355 3351 3352 3355 3352 3356 3287 3304 3351 3351 3304 3311 3273 3290 3287 3287 3290 3304 2885 3272 3273 3273 3272 3290 2744 2884 2885 2884 3272 2885 2884 3271 3272 3290 3272 3271 2883 2884 2744 2883 3171 2884 2884 3171 3172 2884 3172 3173 3173 3271 2884 2725 2883 2744 2725 2642 2726 2726 2882 2725 2725 2882 2883 2727 2880 2726 2880 2881 2726 2726 2881 2882 2883 2882 3169 2881 3177 2882 2882 3177 3178 2882 3178 3169 2880 3175 2881 3175 3176 2881 2881 3176 3177 3459 3177 3176 3459 3178 3177 3459 3169 3178 3169 3170 2883 3170 3169 3459 2883 3170 3171 3171 3170 3288 3459 3288 3170 3171 3288 3172 3289 3290 3288 3288 3290 3173 3288 3173 3172 3459 3289 3288 3306 3290 3289 3306 3289 3459 3290 3271 3173 3305 3304 3290 3305 3290 3306 3459 3305 3306 3303 3304 3305 3303 3305 3424 3459 3424 3305 3312 3311 3304 3312 3304 3313 3313 3304 3303 3424 3313 3303 3460 3529 3424 3460 3424 3459 3529 3461 3424 3424 3461 3313 3459 3176 3460 3176 3175 3460 3460 3175 3174 3460 3174 3457 3457 3529 3460 3457 3528 3529 3528 3520 3529 3529 3520 3461 3458 3527 3528 3458 3528 3457 3527 3515 3528 3528 3515 3520 3462 3461 3520 3462 3520 3521 3521 3520 3515 3515 3511 3516 3521 3515 3522 3522 3515 3516 3527 3511 3515 3456 3527 3458 3456 3511 3527 3511 3455 3512 3516 3511 3512 3456 3455 3511 3516 3512 3517 3522 3516 3523 3523 3516 3517 3523 3538 3522 3522 3538 3540 3522 3540 3521 3523 3517 3524 3524 3536 3523 3523 3536 3538 3517 3512 3513 3517 3513 3518 3524 3517 3518 3524 3518 3525 3525 3534 3524 3524 3534 3536 3534 3535 3536 3536 3535 3537 3536 3537 3538 3532 3533 3534 3534 3533 3535 3525 3532 3534 3525 3518 3519 3525 3519 3526 3526 3532 3525 3530 3531 3532 3532 3531 3533 3526 3530 3532 3531 3430 3533 3533 3430 3433 3533 3433 3535 3530 3542 3531 3531 3542 3430 3507 3542 3530 3507 3530 3526 3506 3430 3542 3506 3542 3507 3505 3506 3507 3526 3510 3507 3507 3510 3487 3507 3487 3505 3505 3504 3506 3504 3434 3506 3434 3430 3506 3503 3502 3504 3503 3504 3505 3502 3435 3504 3504 3435 3434 3402 3434 3167 3167 3434 3435 3402 3403 3434 3434 3403 3430 3167 2985 3402 3402 2985 2977 3402 2977 3403 3165 2985 3167 3165 3167 3168 3167 3435 3168 2977 2985 2978 2978 2985 2986 2986 2985 3165 2976 2977 2978 3403 2977 2976 2978 2986 2987 2996 2976 2978 2996 2978 2981 2981 2978 2987 2986 3165 2987 2981 2987 2979 2987 3165 2980 2987 2980 2979 2979 2980 2981 2981 2980 2982 2996 2981 2997 2997 2981 2982 2982 2980 2983 3165 2983 2980 2982 2983 2984 3165 2984 2983 2984 2993 2982 2993 2984 3165 2982 2993 2994 3165 3166 2993 3166 3079 2993 2993 3079 3078 2993 3078 2994 2982 2994 2995 3076 2995 2994 3076 2994 3077 3077 2994 3078 2784 3077 3078 2784 3078 2773 2773 3078 3079 2783 3076 3077 2783 3077 2784 2782 3075 3076 2782 3076 2783 3075 2995 3076 2685 2782 2783 2685 2783 2686 2686 2783 2784 2686 2784 2687 2687 2784 2773 2522 2685 2686 2522 2686 2523 2523 2686 2687 2530 2684 2685 2530 2685 2522 2684 2782 2685 2521 2522 2523 2530 2522 2531 2531 2522 2521 2531 2684 2530 2531 2683 2684 2683 2781 2684 2684 2781 2782 2531 2521 2532 2532 2683 2531 2532 2682 2683 2682 2780 2683 2683 2780 2781 2780 3074 2781 2781 3074 3075 2781 3075 2782 2682 2779 2780 2779 3073 2780 2780 3073 3074 2525 2681 2682 2525 2682 2532 2681 2779 2682 2532 2521 2525 2521 2524 2525 2524 2681 2525 2524 2680 2681 2680 2778 2681 2681 2778 2779 2778 3072 2779 2779 3072 3073 2680 2777 2778 2777 3071 2778 2778 3071 3072 2521 2679 2680 2521 2680 2524 2679 2777 2680 2679 2776 2777 2776 3070 2777 2777 3070 3071 3070 3155 3071 3155 3154 3071 3071 3154 3153 3071 3153 3072 2776 3069 3070 3069 3147 3070 3070 3147 3155 2818 3154 3155 2818 3155 2834 2834 3155 3147 2817 3153 3154 2817 3154 2818 2816 3152 3153 2816 3153 2817 3072 3153 3152 2816 2817 2721 2721 2817 2818 2721 2720 2816 2816 2720 2719 2816 2719 2827 2827 3152 2816 2827 3151 3152 3072 3152 3073 3073 3152 3151 2827 2719 2596 2827 2596 2828 2828 3151 2827 2613 2596 2719 2613 2719 2612 2612 2719 2720 2595 2594 2596 2595 2596 2613 2828 2596 2594 2828 2594 2829 2829 3159 2828 2828 3159 3151 3073 3151 3159 2829 3158 3159 3159 3158 3073 2829 2594 2592 2592 2838 2829 2838 3158 2829 2593 2592 2594 2593 2594 2595 2591 2590 2592 2591 2592 2593 2590 2837 2592 2592 2837 2838 2837 3157 2838 2838 3157 3158 3158 3157 2992 3073 3158 2992 2837 3156 3157 2992 3157 3156 2590 2836 2837 2836 3156 2837 3156 2836 3160 2992 3156 3160 2488 2832 2836 2488 2836 2590 3160 2836 2832 3160 2832 3161 2759 2757 3160 3160 2757 2992 3160 3161 2759 2832 3164 3161 2759 3161 3164 2831 3163 3164 2831 3164 2832 2759 3164 3089 3089 3164 3163 2631 2830 2831 2631 2831 2632 2632 2831 2832 2830 3163 2831 2830 3162 3163 3089 3163 3090 3090 3163 3162 2825 2830 2631 2825 3162 2830 2825 3109 3162 3090 3162 3109 2796 3089 3090 2796 3090 2785 2785 3090 3091 3090 3109 3091 2824 3108 3109 2824 3109 2825 3091 3109 3108 2630 2824 2825 2630 2825 2631 2823 2824 2630 2823 3108 2824 2823 3107 3108 3091 3108 3080 3080 3108 3107 2785 3091 2786 2786 3091 3080 2786 3080 2787 2787 3080 3081 3080 3107 3081 2841 3106 3107 2841 3107 2823 3081 3107 3106 2787 3081 2788 2788 3081 3082 3081 3106 3082 2689 2786 2787 2689 2787 2690 2690 2787 2788 2690 2788 2691 2691 2788 2789 2788 3082 2789 2789 3082 3083 3082 3106 3105 3082 3105 3083 2691 2789 2692 2692 2789 2790 2789 3083 2790 2542 2690 2691 2542 2691 2535 2535 2691 2692 2535 2692 2537 2537 2692 2693 2692 2790 2693 2693 2790 2791 2790 3083 3084 2790 3084 2791 2537 2693 2538 2538 2693 2694 2693 2791 2694 2537 2538 2535 2535 2538 2539 2538 2694 2539 2539 2694 2695 2694 2791 2792 2694 2792 2695 2791 3084 3085 2791 3085 2792 2695 2792 2793 2792 3085 3086 2792 3086 2793 2539 2695 2543 2543 2695 2696 2695 2793 2696 2539 2543 2535 2535 2543 2544 2543 2696 2544 2544 2696 2697 2696 2793 2794 2696 2794 2697 2793 3086 3087 2793 3087 2794 2697 2794 2795 2794 3087 3088 2794 3088 2795 2544 2697 2533 2533 2697 2698 2697 2795 2698 2535 2544 2533 2533 2534 2535 2533 2698 2534 2534 2698 2699 2698 2795 2796 2698 2796 2699 2795 3088 3089 2795 3089 2796 2699 2796 2785 2534 2699 2536 2536 2699 2700 2699 2785 2700 2535 2534 2536 2536 2540 2535 2536 2700 2540 2540 2700 2689 2700 2785 2786 2700 2786 2689 2535 2540 2541 2540 2689 2541 2535 2541 2542 2541 2689 2690 2541 2690 2542 2663 2759 3089 2663 3089 2654 3088 2657 3089 3089 2657 2655 3089 2655 2654 2758 2757 2759 2758 2759 2760 2760 2759 2663 2755 2757 2758 2755 2758 2760 2755 2756 2757 2992 2757 2756 2960 2756 2755 2960 2755 2961 2653 2961 2755 2653 2755 2664 2664 2755 2760 2760 2663 2664 2663 2653 2664 2654 2653 2663 2653 2654 2655 2653 2655 2656 2656 2655 2657 2656 2657 2658 2658 2660 2656 2656 2660 2662 2656 2662 2653 2658 2657 2659 3088 2659 2657 2658 2659 2660 2660 2659 2661 2660 2661 2662 2747 2662 2748 2748 2662 2661 2662 2747 3408 2653 2662 3408 2748 3431 2747 2747 3431 3408 2748 2661 2749 2748 2749 2904 2904 3464 2748 2748 3464 3431 2749 2661 2746 2904 2749 2905 2746 2905 2749 2904 2905 2906 2906 3350 2904 2904 3350 3464 3539 3431 3464 3539 3464 3463 3463 3464 3350 2906 2907 3350 3350 2907 3349 3463 3350 3349 2906 2905 2907 2907 2905 2908 2907 2908 2909 3349 2907 3347 3347 2907 2909 3347 3348 3349 3349 3348 3463 3316 3346 3347 3347 3346 3348 3347 2909 2911 2909 2908 2910 2909 2910 2911 2911 2910 2912 2911 2912 2913 2910 2908 3031 3031 2912 2910 2913 2912 2914 3051 2914 2912 3031 3051 2912 2913 2914 2915 2915 2914 2916 3051 2916 2914 3032 3052 3051 3032 3051 3031 3052 3002 3051 3051 3002 2916 2915 2916 2917 2917 2916 2918 2918 2916 3002 3278 2915 2917 2917 2918 2919 2917 2919 3278 2919 2918 2920 2920 2918 2921 3002 2921 2918 2919 3328 3278 2919 2920 3328 2920 2921 2922 3328 2920 2922 2922 2921 2923 3002 3055 2921 3055 2923 2921 2922 2923 2924 3328 2922 3329 3329 2922 2924 2924 2923 2925 3055 3040 2923 3040 2925 2923 3053 3054 3055 3053 3055 3002 3054 3040 3055 3039 3040 3041 3054 3041 3040 3039 2927 3040 3040 2927 2925 2924 2925 2926 2926 2925 2927 2926 2927 2928 2928 2927 2932 2932 2927 2933 3039 2933 2927 3333 2924 2926 3333 2926 2928 3365 3333 2928 3365 2928 2932 3332 3329 3333 3329 2924 3333 3364 3332 3333 3364 3333 3365 2932 3340 3365 3365 3340 3338 3365 3338 3364 3364 3338 3336 3337 3336 3338 3337 3338 3339 3339 3338 3340 3335 3336 3337 3366 3335 3337 3366 3337 3367 3367 3337 3339 3339 3340 3341 3367 3339 3368 3368 3339 3341 3370 3366 3367 3370 3367 3371 3371 3367 3368 3298 3335 3366 3285 3298 3366 3285 3366 3370 3298 3297 3335 3297 3248 3256 3242 3241 3297 3297 3241 3247 3297 3247 3248 3242 3297 3298 3247 2895 3248 2895 3256 3248 3241 2896 3247 3247 2896 2895 3241 3242 2896 2896 3242 3243 3298 3243 3242 2738 2895 2896 2896 2897 2738 2896 3243 2897 2739 2895 2738 2738 2635 2739 2739 2635 2636 2739 2636 2740 2634 2493 2635 2635 2493 2494 2635 2494 2636 2738 2634 2635 2636 2494 2490 2636 2490 2637 2740 2636 2637 2740 2637 2741 2637 2490 2489 2637 2489 2638 2741 2637 2638 2437 2489 2490 2437 2436 2489 2489 2436 2435 2489 2435 2505 2638 2489 2505 2253 2436 2437 2253 2437 2250 2250 2437 2438 2437 2490 2438 2252 2435 2436 2252 2436 2253 2244 2252 2253 2244 2253 2246 2246 2253 2250 2249 2252 2244 2249 2435 2252 2243 2244 2245 2245 2244 2246 2244 2243 2249 2245 2246 2247 2247 2246 2248 2246 2250 2248 2317 2243 2245 2317 2245 2315 2245 2247 2315 2403 2249 2243 2318 2403 2243 2318 2243 2317 2435 2249 2403 2320 2402 2403 2320 2403 2318 2435 2403 2440 2403 2402 2440 2317 2316 2318 2318 2316 2319 2318 2319 2320 2315 2316 2317 2315 2313 2316 2313 2211 2316 2316 2211 2212 2316 2212 2319 2320 2319 2321 2321 2319 2322 2319 2212 2208 2319 2208 2322 2211 2210 2212 2210 2014 2212 2212 2014 1969 2212 1969 2208 2016 2210 2211 2016 2015 2210 2210 2015 2014 1969 2014 1976 1976 2014 2015 1968 1969 1970 1969 1976 1970 2208 1969 1968 1970 1975 1968 2208 1968 1975 1973 1974 1970 1970 1974 1975 1970 1976 1977 1970 1977 1973 1975 1974 2208 1973 1972 1974 2208 1974 1972 2208 1972 2209 2322 2208 2209 1971 1972 1973 2209 1972 1971 2209 1971 2206 2322 2209 2325 2325 2209 2206 2321 2322 2323 2323 2322 2324 2324 2322 2325 2324 2325 2326 2326 2325 2327 2327 2325 2328 2325 2206 2328 2400 2324 2326 2324 2400 2323 2323 2400 2402 2323 2402 2321 2321 2402 2320 2440 2402 2400 2400 2326 2401 2440 2400 2441 2400 2401 2441 2326 2327 2401 2327 2328 2329 2401 2327 2329 2401 2329 2399 2441 2401 2399 2441 2399 2442 2506 2440 2441 2505 2435 2440 2505 2440 2506 2399 2398 2442 2442 2398 2397 2442 2397 2443 2398 2399 2332 2332 2333 2398 2398 2333 2335 2398 2335 2397 2330 2331 2332 2332 2331 2333 2399 2330 2332 2333 2331 2334 2333 2334 2335 2335 2334 2336 2397 2335 2336 2336 2334 2337 2331 2205 2334 2334 2205 2204 2334 2204 2337 2336 2337 2338 2397 2336 2338 2338 2337 2339 2396 2397 2338 2338 2339 2396 2397 2396 2443 2396 2339 2341 2396 2341 2395 2443 2396 2395 2339 2337 2340 2339 2340 2341 2341 2340 2342 2395 2341 2342 2395 2344 2394 2395 2342 2344 2443 2395 2444 2395 2394 2444 2342 2340 2343 2342 2343 2344 2337 2203 2340 2340 2203 2242 2340 2242 2343 2344 2343 2345 2345 2343 2346 2343 2242 2241 2343 2241 2346 2394 2344 2345 2345 2346 2347 2394 2345 2347 2346 2350 2347 2394 2347 2393 2393 2347 2350 2346 2349 2350 2393 2350 2349 2348 2349 2346 2346 2241 2200 2346 2200 2348 2348 2356 2349 2393 2349 2392 2392 2349 2356 2444 2394 2393 2444 2393 2445 2393 2392 2445 2392 2355 2391 2392 2356 2355 2445 2392 2391 2348 2355 2356 2351 2354 2355 2351 2355 2348 2391 2355 2354 2391 2353 2390 2391 2354 2353 2445 2391 2446 2391 2390 2446 2353 2354 2351 2351 2352 2353 2352 2361 2353 2390 2353 2361 2390 2360 2389 2390 2361 2360 2446 2390 2389 2446 2389 2447 2497 2446 2447 2389 2364 2388 2389 2360 2358 2389 2358 2364 2389 2388 2447 2447 2388 2387 2497 2447 2498 2645 2497 2498 2387 2370 2386 2388 2367 2387 2387 2367 2366 2387 2366 2370 2365 2369 2370 2365 2370 2366 2386 2370 2369 2386 2369 2373 2368 2369 2365 2368 2373 2369 2365 2366 2362 2362 2237 2365 2365 2237 2238 2365 2238 2368 2362 2366 2367 2362 2363 2357 2362 2367 2363 2357 2236 2362 2362 2236 2237 2236 2103 2237 2237 2103 2106 2237 2106 2238 2238 2106 2105 2238 2105 2233 2368 2238 2233 2105 2106 2107 2106 2103 2107 2103 2104 2099 2107 2103 2099 2236 2104 2103 2201 2104 2236 2357 2201 2236 2099 2104 2100 2100 2104 2155 2201 2155 2104 2099 2100 2101 2107 2099 2183 2183 2099 2101 2100 2155 2067 2067 2068 2100 2100 2068 2069 2100 2069 2101 2067 2155 2156 2156 2155 2201 2066 2058 2067 2067 2058 2060 2067 2060 2068 2067 2156 2066 2068 2060 2065 2068 2065 2069 2069 2065 2070 2101 2069 2070 2060 2064 2065 2078 2070 2065 2078 2065 2077 2077 2065 2064 2079 2070 2078 2101 2070 2079 2077 2074 2078 2078 2074 2076 2078 2076 2079 2073 2072 2077 2077 2072 2074 2077 2064 2073 2074 2075 2076 2072 2047 2074 2074 2047 2046 2074 2046 2075 2079 2076 2184 2184 2076 2075 2184 2101 2079 2183 2101 2184 2184 2075 2046 2199 2183 2184 2199 2184 2097 2097 2184 2046 2045 2046 2047 2097 2046 2045 2097 2045 1869 2197 2199 2097 2197 2097 1882 1882 2097 1869 2198 2183 2199 2196 2198 2199 2196 2199 2197 2198 2107 2183 2110 2107 2198 2195 2110 2198 2195 2198 2196 2116 2195 2196 2116 2196 2117 2117 2196 2197 2171 2154 2195 2171 2195 2116 2154 2110 2195 2115 2171 2116 1893 2114 2115 1893 2115 1910 2116 1913 2115 2115 1913 1912 2115 1912 1910 1917 2113 2114 1917 2114 1892 1892 2114 1893 1894 1916 1917 1894 1917 1892 1916 2113 1917 1916 1923 2113 2113 1923 1922 2113 1922 2182 1915 1916 1894 1915 1923 1916 1915 1922 1923 1921 1922 1915 1922 1921 2112 2182 1922 2112 1915 1920 1921 1894 1657 1915 1915 1657 1656 1915 1656 1661 2112 1921 1920 1296 1661 1656 1656 1657 1296 1296 1657 1658 1894 1658 1657 1296 1658 1652 1652 1658 1894 1892 1893 1894 1893 1911 1894 1894 1911 1653 1894 1653 1652 1652 1653 1296 1296 1653 1654 1911 1654 1653 1296 1654 1309 1309 1654 1655 1911 1655 1654 1309 1655 1646 1933 1655 1911 1933 1646 1655 1646 1647 1309 1933 1647 1646 1934 1647 1933 1911 1907 1933 1933 1907 1903 1933 1903 1934 1309 1647 1648 1934 1648 1647 1648 1649 1309 1649 1648 1934 1309 1649 1650 1934 1650 1649 1309 1650 1310 1310 1650 1651 1934 1651 1650 1310 1651 1641 1641 1651 1891 1891 1651 1934 1310 1641 1642 1891 1642 1641 1936 1643 1891 1891 1643 1642 1934 1902 1891 1891 1902 1901 1891 1901 1936 1642 1643 1310 1310 1643 1644 1936 1644 1643 1935 1644 1936 1936 1901 1900 1936 1900 1935 1680 1900 1901 1680 1901 1681 1681 1901 1902 1676 1899 1900 1676 1900 1677 1677 1900 1680 1935 1900 1899 1677 1680 1320 1320 1680 1681 1320 1681 1668 1681 1902 1668 1668 1669 1320 1902 1669 1668 1519 1320 1669 1669 1877 1519 1902 1877 1669 1519 1520 1521 1521 1320 1519 1519 1877 1878 1519 1878 1520 1878 1877 1902 1520 1878 1536 1878 1879 1536 1902 1879 1878 1535 1521 1520 1535 1520 1536 1527 1535 1536 1527 1536 1529 1536 1879 1880 1536 1880 1529 1902 1880 1879 1529 1880 1881 1881 1880 1902 1527 1529 1530 1529 1870 1530 1529 1881 1870 1902 1870 1881 1868 1870 1902 1868 1902 1883 1883 1902 1903 1934 1903 1902 1867 1868 1869 1869 1868 1882 1882 1868 1883 1867 1870 1868 1882 1883 1884 1884 1883 1885 1883 1903 1885 1882 1884 2197 2197 1884 1885 1885 1903 1904 2197 1885 2117 2117 1885 1904 1903 1909 1904 2117 1904 1909 1909 1908 2117 1908 1906 2117 2117 1906 1905 2117 1905 2116 1903 1908 1909 1907 1906 1908 1907 1908 1903 1905 1906 1907 1914 1905 1911 1911 1905 1907 2116 1905 1914 2116 1914 1913 1911 1913 1914 1893 1910 1911 1910 1912 1911 1911 1912 1913 1867 1869 1870 1870 1869 1871 1870 1871 1872 1872 1873 1870 1870 1873 1874 1870 1874 1875 1530 1870 1875 1871 1869 2045 1871 2045 1872 1872 2045 2047 1872 2047 1873 2071 1874 1873 2071 1873 2072 2072 1873 2047 1875 1874 2071 2071 2072 2073 2073 2080 2071 2071 2080 2082 2071 2082 1875 2073 2064 2063 2073 2063 2080 2080 2081 2082 2080 2063 2094 2080 2094 2081 2053 2082 2081 2053 2081 2054 2081 2094 2050 2081 2050 2054 2063 2093 2094 2094 2093 2095 2094 2095 2050 2063 2092 2093 2095 2093 2200 2093 2092 2200 2050 2095 2096 2095 2200 2096 2200 2092 2056 2200 2056 2240 2096 2200 2241 2348 2200 2240 2056 2092 2063 2055 2056 2057 2056 2063 2057 2240 2056 2055 2057 2063 2064 2060 2061 2057 2057 2061 2062 2057 2062 2055 2057 2064 2060 2240 2055 2062 2061 2239 2062 2062 2239 2240 2060 2059 2061 2061 2059 2239 2058 2059 2060 2239 2059 2058 2239 2058 2202 2351 2240 2239 2351 2239 2352 2352 2239 2202 2202 2058 2066 2202 2066 2156 2201 2202 2156 2352 2202 2359 2359 2202 2201 2359 2360 2352 2352 2360 2361 2357 2358 2359 2359 2358 2360 2359 2201 2357 2357 2363 2364 2357 2364 2358 2388 2364 2363 2388 2363 2367 2348 2240 2351 2096 2241 2048 2242 2091 2241 2241 2091 2049 2241 2049 2048 2050 2096 2048 2048 2049 2050 2050 2049 2088 2088 2049 2091 2088 2091 2089 2242 2089 2091 2203 2090 2242 2242 2090 2089 2088 2089 2090 2054 2050 2088 2054 2088 2084 2084 2088 2090 2084 2090 2085 2203 2085 2090 2083 2027 2084 2083 2084 2085 2027 2036 2084 2084 2036 2086 2084 2086 2054 2083 2085 2203 2028 2027 2083 2083 2203 2028 2027 2028 2029 2029 2036 2027 2029 2035 2036 2036 2035 2086 2086 2035 2087 2054 2086 2087 2034 2035 2029 2034 2040 2035 2087 2035 2040 2087 2040 2039 2054 2087 2052 2052 2087 2039 2034 2039 2040 2038 2039 2034 2038 2044 2039 2052 2039 2044 2052 2053 2054 2044 2043 2052 2052 2043 2042 2052 2042 2053 2038 2043 2044 2042 2043 2038 2038 2025 2042 2042 2025 2024 2024 2051 2042 2042 2051 2082 2042 2082 2053 2023 2024 2025 2024 2023 2051 1875 2082 2051 1875 2051 1876 1876 2051 2023 2025 1865 2023 2023 1865 1864 1876 2023 1864 1531 1875 1876 1531 1876 1864 1530 1875 1531 1530 1531 1527 1526 1525 1527 1526 1527 1528 1527 1531 1532 1527 1532 1528 1525 1535 1527 1524 1518 1525 1524 1525 1526 1518 1534 1525 1525 1534 1535 1534 1521 1535 1518 1533 1534 1533 1523 1534 1534 1523 1521 1517 1326 1518 1517 1518 1524 1326 1533 1518 1326 1522 1533 1533 1522 1523 1522 1323 1523 1523 1323 1322 1523 1322 1521 1521 1322 1320 1321 1320 1322 1321 1322 1318 1318 1322 1323 1318 1323 1316 1316 1323 1324 1522 1324 1323 1326 1324 1522 1316 1324 1325 1325 1324 1326 1316 1317 1318 1316 1325 1327 1317 1316 1688 1688 1316 1327 1325 1326 1327 1512 1327 1326 1688 1327 1689 1689 1327 1512 1689 1886 1688 1317 1688 1318 1318 1688 1886 1689 1512 1690 1690 1886 1689 1690 1512 1691 1889 1690 1940 1940 1690 1691 1889 1886 1690 1512 1709 1691 1940 1691 1888 1888 1691 1709 1888 1629 1940 1629 1628 1940 1940 1628 1627 1940 1627 1889 1305 1628 1629 1629 1630 1305 1630 1629 1888 1305 1627 1628 1626 1627 1304 1304 1627 1305 1889 1627 1626 1304 1634 1626 1889 1626 1634 1304 1633 1634 1634 1633 1889 1632 1633 1304 1889 1633 1939 1633 1632 1939 1939 1896 1889 1889 1896 1886 1939 1632 1637 1939 1637 1938 1938 1895 1939 1939 1895 1896 1304 1637 1632 1304 1636 1637 1938 1637 1636 1294 1635 1636 1294 1636 1304 1938 1636 1635 1544 1635 1294 1544 1938 1635 1543 1544 1294 1543 1890 1544 1544 1890 1938 1294 1640 1543 1543 1640 1890 1890 1640 1937 1937 1898 1890 1890 1898 1897 1890 1897 1938 1294 1639 1640 1937 1640 1639 1297 1638 1639 1297 1639 1294 1937 1639 1638 1542 1638 1297 1542 1937 1638 1541 1542 1297 1541 1935 1542 1542 1935 1937 1297 1645 1541 1541 1645 1935 1935 1645 1644 1935 1899 1937 1297 1644 1645 1310 1644 1297 1293 1309 1310 1293 1310 1297 1296 1309 1293 1295 1296 1293 1295 1293 1298 1298 1293 1299 1298 1299 1300 1300 1301 1298 1298 1301 1302 1298 1302 1303 1303 1302 1306 1306 1302 1307 1306 1307 1308 1308 1313 1306 1306 1313 1314 1547 1548 1302 1548 1584 1302 1302 1584 1585 1302 1585 1307 1301 1591 1302 1302 1591 1592 1302 1592 1547 1548 1547 1815 1815 1584 1548 1815 1547 1845 1845 1547 1592 1845 1592 1591 1301 1590 1591 1590 1845 1591 1590 1844 1845 1844 1840 1845 1845 1840 1839 1845 1839 1815 1589 1590 1301 1589 1844 1590 1301 1588 1589 1589 1588 1844 1587 1588 1301 1844 1588 1587 1844 1587 1843 1843 1817 1844 1844 1817 1840 1301 1595 1587 1843 1587 1595 1301 1594 1595 1843 1595 1594 1816 1692 1843 1816 1843 1594 1692 1687 1843 1843 1687 1817 1300 1593 1594 1300 1594 1301 1594 1593 1816 1300 1602 1593 1593 1602 1816 1300 1601 1602 1816 1602 1601 1816 1601 1841 1841 1692 1816 1600 1601 1300 1841 1601 1600 1841 1599 1842 1841 1600 1599 1842 1693 1841 1841 1693 1692 1300 1599 1600 1300 1598 1599 1842 1599 1598 1842 1598 1695 1695 1694 1842 1842 1694 1693 1513 1692 1693 1513 1693 1514 1514 1693 1694 1694 1695 1514 1514 1695 1696 1695 1598 1597 1695 1597 1696 1299 1597 1598 1299 1598 1300 1596 1597 1299 1696 1597 1596 1514 1696 1697 1696 1596 1697 1299 1607 1596 1697 1596 1607 1293 1606 1299 1299 1606 1607 1697 1607 1606 1697 1698 1514 1606 1698 1697 1293 1605 1606 1605 1698 1606 1514 1698 1699 1605 1604 1698 1698 1604 1603 1698 1603 1699 1604 1605 1293 1293 1603 1604 1293 1613 1603 1603 1613 1699 1514 1699 1515 1515 1699 1700 1699 1613 1612 1699 1612 1700 1293 1612 1613 1292 1611 1612 1292 1612 1293 1611 1700 1612 1515 1700 1682 1610 1682 1700 1610 1700 1611 1610 1611 1292 1292 1609 1610 1609 1682 1610 1682 1683 1515 1682 1609 1683 1608 1609 1292 1683 1609 1608 1703 1515 1683 1683 1608 1703 1292 1619 1608 1703 1608 1619 1702 1515 1703 1703 1618 1702 1703 1619 1618 1292 1618 1619 1312 1617 1618 1312 1618 1292 1702 1618 1617 1292 1293 1294 1294 1312 1292 1294 1293 1297 1294 1304 1305 1305 1311 1294 1294 1311 1312 1305 1623 1624 1305 1624 1311 1305 1630 1631 1305 1631 1623 1631 1887 1623 1887 1624 1623 1311 1624 1625 1887 1625 1624 1708 1887 1888 1887 1708 1707 1631 1888 1887 1707 1625 1887 1630 1888 1631 1888 1709 1708 1516 1707 1708 1516 1708 1512 1512 1708 1709 1706 1707 1516 1706 1545 1707 1707 1545 1625 1311 1625 1545 1545 1546 1311 1706 1546 1545 1516 1705 1706 1705 1546 1706 1546 1620 1311 1705 1620 1546 1311 1620 1621 1311 1621 1312 1704 1621 1620 1704 1620 1705 1516 1704 1705 1701 1704 1516 1701 1622 1704 1622 1621 1704 1312 1621 1622 1614 1615 1312 1312 1615 1616 1616 1617 1312 1312 1622 1614 1614 1622 1701 1701 1516 1702 1614 1701 1615 1615 1701 1702 1615 1702 1616 1702 1617 1616 1702 1516 1515 1326 1515 1516 1326 1516 1512 1283 1514 1515 1283 1515 1326 1517 1498 1326 1326 1498 1283 1282 1283 1284 1283 1498 1284 1283 1282 1513 1513 1514 1283 1498 1499 1500 1284 1498 1500 1517 1499 1498 1524 1499 1517 1524 1510 1499 1526 1510 1524 1854 1855 1510 1854 1510 1856 1526 1856 1510 1993 1855 1854 1993 1854 1995 1995 1854 1856 1855 1857 1470 1992 1857 1855 1992 1855 1993 1989 1992 1957 1957 1992 1993 1957 1993 1958 1993 1997 1958 1997 2012 1958 1958 2012 1954 1958 1954 2000 1993 1996 1997 1996 2013 1997 1997 2013 2012 1995 1994 1996 1995 1996 1993 1994 1976 1996 1996 1976 2013 1988 1994 1995 1995 1856 1988 1988 1967 1994 1967 1977 1994 1994 1977 1976 1976 2015 2013 2013 2015 2016 2013 2016 2011 2211 2011 2016 2011 2012 2013 2011 2017 2012 2211 2017 2011 2213 2017 2211 2313 2213 2211 2012 2017 2018 2213 2018 2017 2012 2018 1954 1954 2018 2019 2213 2019 2018 2214 2019 2213 2310 2214 2213 2310 2213 2313 2312 2310 2313 2312 2313 2314 2314 2313 2315 2309 2307 2310 2309 2310 2311 2311 2310 2312 2307 2214 2310 2314 2404 2312 2312 2404 2311 2315 2380 2314 2314 2380 2404 2315 2247 2380 2247 2251 2380 2439 2404 2380 2439 2380 2251 2311 2404 2405 2460 2405 2404 2460 2404 2439 2405 2309 2311 2406 2308 2405 2405 2308 2309 2458 2406 2405 2458 2405 2460 2490 2458 2460 2490 2460 2438 2438 2460 2439 2251 2438 2439 2250 2438 2251 2250 2251 2247 2248 2250 2247 2494 2458 2490 2406 2306 2308 2306 2307 2308 2308 2307 2309 1953 1952 2214 2214 1952 2019 2214 1999 1998 2214 1998 1953 1952 1953 1954 2000 1954 1953 2000 1953 1998 1954 2019 1952 1998 1999 2000 2000 1999 2001 2000 2001 2002 1973 1977 1978 1967 1978 1977 1979 1971 1973 1979 1973 1982 1982 1973 1978 1981 1971 1979 2206 1971 1981 1979 1980 1981 2206 1981 1980 1980 1979 2032 2032 1979 2033 1979 1982 2033 1982 1978 1983 2033 1982 1983 2032 2033 2031 2033 1983 2037 2031 2033 2029 2029 2033 2037 2207 1980 2032 2207 2032 2205 2205 2032 2031 2206 1980 2207 2328 2206 2207 2328 2207 2331 2331 2207 2205 2030 2204 2205 2205 2031 2030 2029 2030 2031 2029 2028 2030 2029 2037 2034 2028 2204 2030 2028 2203 2204 2337 2204 2203 2034 2037 2041 2034 2041 2038 2041 2026 2038 2038 2026 2025 2020 2021 2026 2041 2020 2026 2021 2022 2026 2026 2022 1866 2026 1866 2025 2025 1866 1865 1531 1865 1866 1531 1866 1862 2022 1862 1866 2021 1962 2022 2022 1962 1861 2022 1861 1862 2020 1963 2021 2021 1963 1962 1962 1963 1964 1963 1965 1964 2020 1965 1963 1988 1852 1964 1964 1852 1851 1964 1851 1962 1964 1965 1967 1964 1967 1988 1988 1856 1853 1988 1853 1852 1526 1851 1852 1526 1852 1853 1850 1851 1526 1851 1850 1962 1526 1528 1850 1853 1856 1526 1850 1528 1532 1850 1532 1863 1962 1850 1863 1962 1863 1861 1863 1532 1861 1861 1532 1862 1862 1532 1531 1864 1865 1531 1965 1966 1967 1966 1978 1967 1986 1966 1965 1986 1965 1987 1987 1965 2020 1985 1966 1986 1985 1984 1966 1966 1984 1978 1983 1978 1984 1983 1984 2037 2037 1984 1985 2037 1985 2041 2041 1985 1986 2041 1986 1987 1987 2020 2041 2330 2328 2331 2329 2328 2330 2399 2329 2330 1284 1500 1503 1282 1284 1285 1285 1284 1286 1284 1503 1286 1501 1502 1503 1286 1503 1502 1285 1286 1287 1287 1286 1288 1286 1290 1288 1286 1502 1290 1287 1684 1285 1285 1684 1282 1287 1288 1289 1287 1289 1684 1288 1290 1264 1288 1264 1291 1291 1840 1288 1840 1289 1288 1290 1502 1264 1502 1501 1264 1428 1429 1264 1429 1430 1264 1264 1430 1431 1264 1431 1432 1432 1433 1264 1264 1433 1434 1264 1434 1291 1427 1435 1264 1264 1435 1436 1264 1436 1437 1437 1438 1264 1264 1438 1439 1264 1439 1428 1832 1435 1427 1832 1427 1830 1436 1435 1832 1834 1436 1832 1812 1834 1832 1812 1832 1849 1849 1832 1830 1849 1830 1827 1849 1827 1569 1569 1566 1849 1849 1566 1567 1849 1567 1812 1828 1571 1827 1827 1571 1570 1827 1570 1569 1566 1569 1313 1313 1569 1570 1566 1313 1567 1567 1313 1568 1812 1567 1568 1313 1570 1314 1308 1575 1313 1313 1575 1576 1313 1576 1568 1314 1570 1571 1314 1571 1549 1828 1549 1571 1549 1550 1314 1550 1563 1314 1314 1563 1564 1550 1549 1828 1563 1550 1826 1826 1550 1828 1826 1564 1563 1812 1568 1576 1576 1575 1812 1812 1575 1848 1848 1834 1812 1833 1436 1834 1848 1833 1834 1833 1437 1436 1438 1437 1833 1438 1833 1439 1439 1833 1835 1813 1835 1833 1813 1833 1848 1439 1835 1428 1428 1835 1836 1847 1836 1835 1847 1835 1813 1580 1579 1813 1813 1579 1847 1580 1813 1572 1572 1813 1848 1308 1579 1580 1308 1580 1572 1307 1578 1579 1307 1579 1308 1847 1579 1578 1308 1572 1573 1573 1574 1308 1308 1574 1575 1572 1848 1573 1848 1575 1574 1848 1574 1573 1577 1578 1307 1847 1578 1577 1307 1583 1577 1583 1847 1577 1307 1582 1583 1582 1814 1583 1583 1814 1847 1814 1836 1847 1582 1581 1814 1814 1581 1846 1846 1837 1814 1814 1837 1836 1581 1582 1307 1307 1586 1581 1581 1586 1846 1846 1586 1585 1846 1585 1815 1815 1838 1846 1846 1838 1837 1430 1836 1837 1430 1837 1431 1431 1837 1838 1431 1838 1432 1432 1838 1433 1433 1838 1839 1815 1839 1838 1815 1585 1584 1307 1585 1586 1433 1839 1434 1434 1839 1291 1291 1839 1840 1817 1684 1840 1840 1684 1289 1687 1686 1817 1686 1685 1817 1817 1685 1684 1282 1684 1685 1282 1685 1513 1513 1685 1686 1513 1686 1687 1687 1692 1513 1429 1836 1430 1428 1836 1429 1937 1899 1898 1674 1898 1899 1674 1899 1675 1675 1899 1676 1673 1897 1898 1673 1898 1674 1320 1673 1674 1674 1675 1320 1320 1675 1676 1320 1676 1677 1319 1320 1321 1320 1670 1671 1671 1672 1320 1320 1672 1673 1319 1678 1320 1320 1678 1679 1320 1679 1670 1886 1678 1319 1321 1886 1319 1318 1886 1321 1679 1678 1886 1896 1679 1886 1895 1670 1679 1895 1679 1896 1671 1670 1895 1671 1895 1672 1672 1895 1897 1672 1897 1673 1938 1897 1895 2108 2109 2110 2109 2105 2110 2110 2105 2107 2154 2108 2110 2233 2109 2108 2233 2105 2109 2633 2492 2634 2634 2492 2493 2737 2633 2634 2737 2634 2738 2492 2456 2493 2491 2457 2492 2492 2457 2456 2633 2491 2492 2411 2456 2457 2454 2413 2457 2457 2413 2412 2457 2412 2411 2491 2454 2457 2412 2293 2411 2411 2293 2292 2411 2292 2255 2290 2412 2413 2290 2294 2412 2412 2294 2293 2291 2292 2293 2291 2293 2289 2289 2293 2294 2255 2292 2291 2289 2223 2291 2288 2286 2289 2288 2289 2290 2289 2294 2290 2286 2222 2289 2289 2222 2223 2413 2288 2290 2287 2286 2288 2413 2287 2288 2285 2283 2286 2285 2286 2287 2283 2221 2286 2286 2221 2222 2221 2129 2222 2222 2129 2127 2222 2127 2223 2226 2132 2221 2221 2132 2131 2221 2131 2129 2283 2226 2221 2128 2127 2129 2128 2129 2130 2129 2131 2130 2125 2126 2127 2125 2127 2128 2223 2127 2126 2161 2125 2128 2161 2128 2162 2162 2128 2130 2176 2161 2162 2162 2130 2163 2176 2162 2177 2177 2162 2163 2177 2189 2176 2176 2189 2190 2177 2163 2178 2178 2188 2177 2177 2188 2189 2163 2130 2133 2163 2133 2164 2178 2163 2164 2178 2164 2179 2179 2187 2178 2178 2187 2188 2187 1945 2188 2188 1945 1944 2188 1944 2189 2179 2186 2187 2186 1946 2187 2187 1946 1945 2179 2164 2165 2164 2133 2135 2164 2135 2165 2165 2135 2138 2133 2134 2135 2134 2136 2135 2135 2136 2137 2135 2137 2138 2137 2139 2138 2138 2139 2140 2224 2139 2137 2224 2137 2136 2224 2136 2225 2225 2136 2134 2229 2139 2224 2274 2229 2224 2274 2224 2277 2277 2224 2225 2229 2140 2139 2228 2142 2140 2228 2140 2229 2271 2228 2229 2271 2229 2274 2227 2142 2228 2268 2227 2228 2268 2228 2271 2227 2144 2142 2232 2145 2227 2227 2145 2144 2265 2232 2227 2265 2227 2268 2231 2147 2232 2232 2147 2145 2262 2231 2232 2262 2232 2265 2264 2262 2265 2264 2265 2266 2266 2265 2267 2267 2265 2268 2261 2257 2262 2261 2262 2263 2263 2262 2264 2257 2231 2262 2421 2263 2264 2421 2264 2266 2267 2421 2266 2267 2268 2269 2269 2420 2267 2267 2420 2421 2422 2263 2421 2450 2422 2421 2450 2421 2453 2453 2421 2420 2422 2261 2263 2381 2261 2422 2381 2422 2450 2381 2450 2451 2501 2451 2450 2501 2450 2502 2502 2450 2453 2451 2383 2382 2451 2382 2381 2378 2382 2383 2377 2381 2382 2377 2382 2378 2260 2377 2378 2259 2377 2260 2259 2381 2377 2257 2259 2260 2257 2258 2259 2259 2258 2381 2258 2257 2261 2381 2258 2261 2418 2452 2453 2453 2420 2418 2502 2453 2503 2503 2453 2452 2269 2418 2420 2269 2268 2270 2270 2418 2269 2270 2268 2271 2270 2271 2272 2270 2272 2418 2272 2271 2273 2273 2271 2274 2418 2272 2273 2273 2274 2275 2418 2273 2419 2419 2273 2275 2275 2274 2276 2276 2274 2277 2419 2275 2417 2417 2275 2276 2418 2419 2452 2452 2419 2417 2416 2417 2278 2417 2276 2278 2452 2417 2455 2455 2417 2416 2276 2277 2278 2278 2277 2279 2279 2277 2280 2277 2225 2280 2278 2279 2416 2416 2279 2281 2416 2281 2415 2455 2416 2415 2279 2280 2281 2281 2280 2282 2282 2280 2283 2280 2225 2226 2280 2226 2283 2225 2134 2226 2226 2134 2132 2133 2132 2134 2130 2131 2132 2130 2132 2133 2282 2283 2284 2284 2283 2285 2414 2415 2284 2284 2285 2414 2415 2282 2284 2414 2285 2287 2414 2287 2413 2415 2414 2454 2454 2414 2413 2415 2281 2282 2415 2454 2455 2491 2455 2454 2504 2452 2455 2504 2455 2491 2652 2504 2491 2652 2491 2633 2503 2452 2504 2651 2503 2504 2651 2504 2652 2735 2651 2652 2735 2652 2736 2736 2652 2633 2736 2633 2737 2737 2900 2736 2736 2900 2901 2736 2901 2735 2734 2651 2735 2735 2901 2902 2735 2902 2734 2650 2503 2651 2734 2650 2651 2650 2502 2503 2649 2502 2650 2733 2649 2650 2733 2650 2734 2733 2734 2866 2734 2902 2903 2734 2903 2866 2732 2649 2733 2866 2867 2733 2733 2867 2868 2733 2868 2732 2866 3216 2867 3216 3217 2867 2867 3217 3218 2867 3218 2868 3215 3216 2866 3449 3216 3448 3448 3216 3215 3449 3217 3216 3449 3218 3217 2868 3218 3219 3450 3219 3218 3450 3218 3449 3470 3450 3449 3470 3449 3471 3471 3449 3448 3469 3450 3470 3477 3469 3470 3477 3470 3479 3479 3470 3471 3471 3448 3472 3479 3471 3481 3481 3471 3472 3478 3477 3479 3478 3479 3480 3480 3479 3481 3476 3475 3477 3476 3477 3478 3475 3469 3477 3480 3501 3478 3478 3501 3503 3478 3503 3476 3480 3481 3482 3482 3499 3480 3480 3499 3501 3499 3500 3501 3501 3500 3502 3501 3502 3503 3476 3503 3505 3476 3505 3474 3505 3487 3486 3505 3486 3474 3474 3475 3476 3474 3486 3492 3474 3492 3475 3486 3487 3488 3486 3488 3492 3488 3487 3489 3510 3489 3487 3488 3489 3490 3490 3485 3488 3492 3488 3485 3492 3485 3493 3475 3492 3493 3428 3452 3485 3490 3428 3485 3493 3485 3452 3490 3489 3491 3490 3491 3427 3427 3428 3490 3201 3200 3428 3200 3199 3428 3428 3199 3452 3427 3201 3428 3203 3202 3427 3427 3491 3426 3427 3426 3203 3202 3201 3427 2872 3200 3201 2872 3201 2873 2873 3201 3202 3199 3200 2872 2872 3208 3199 3199 3208 3452 2731 2871 2872 2871 3207 2872 2872 3207 3208 3208 3207 3452 2871 3206 3207 3452 3207 3206 2870 2871 2731 3204 2871 3205 3205 2871 2870 3204 3206 2871 2731 2648 2732 2732 2870 2731 2648 2501 2649 2732 2648 2649 2868 2869 2732 2732 2869 2870 3211 3212 2868 2868 3212 3213 2868 3213 2869 2868 3219 3211 2869 3209 2870 2869 3213 3214 2869 3214 3209 3213 3212 3450 3450 3214 3213 3450 3212 3211 3211 3219 3450 3469 3451 3450 3450 3451 3214 3451 3209 3214 2870 3209 3210 3451 3210 3209 2870 3210 3205 3205 3210 3451 3493 3452 3451 3451 3452 3204 3451 3204 3205 3469 3493 3451 3475 3493 3469 3452 3206 3204 2649 2501 2502 2873 3202 2874 2874 3202 3203 2874 3196 3197 2874 3197 2875 2874 3203 3196 3203 3426 3196 3197 3196 3426 2875 3197 3198 3198 3197 3425 3425 3197 3426 3192 3193 2875 2875 3193 3194 2875 3194 2876 2875 3198 3192 3192 3198 3425 3192 3425 3193 3194 3193 3454 3454 3193 3425 3425 3426 3508 3454 3425 3514 3514 3425 3508 3508 3426 3491 3508 3491 3509 3514 3508 3519 3519 3508 3509 3513 3454 3514 3518 3513 3514 3518 3514 3519 3519 3509 3526 3509 3491 3489 3509 3489 3510 3526 3509 3510 3512 3453 3513 3513 3453 3454 3512 3455 3453 3453 3188 3454 3455 3186 3453 3453 3186 3187 3453 3187 3188 3454 3188 3195 3454 3195 3194 3187 2876 3188 2876 3195 3188 3186 2877 3187 3187 2877 2876 3186 3189 2877 3455 3189 3186 2877 3189 3190 2877 3190 2878 3455 3190 3189 2878 3190 3191 3191 3190 3455 2878 2879 2727 3180 2879 2878 3180 2878 3181 3181 2878 3182 2878 3191 3182 3456 3182 3191 3191 3455 3456 3456 3181 3182 3456 3180 3181 3179 2879 3180 3458 3179 3180 3458 3180 3456 3179 3183 2879 3457 3183 3179 3457 3179 3458 2879 3183 3184 3184 3183 3457 3457 3174 3185 3457 3185 3184 2879 3184 2880 2880 3184 3185 2880 3185 3174 3174 3175 2880 2727 2879 2880 2876 3194 3195 3500 3438 3502 3502 3438 3435 3499 3498 3500 3498 3436 3500 3500 3436 3438 3497 3498 3499 3482 3497 3499 3497 3496 3498 3496 3439 3498 3498 3439 3436 3495 3496 3497 3483 3495 3497 3483 3497 3482 3482 3481 3468 3482 3468 3483 3483 3468 3465 3483 3465 3484 3484 3495 3483 3421 3494 3495 3495 3494 3496 3484 3421 3495 3321 3344 3421 3344 3466 3421 3421 3466 3494 3321 3421 3484 3466 3445 3494 3494 3445 3442 3494 3442 3496 3496 3442 3439 3439 3440 3436 3442 3443 3439 3439 3443 3444 3439 3444 3440 3436 3440 3441 3444 3550 3440 3440 3550 3441 3436 3437 3438 3436 3441 3437 3441 3550 3557 3441 3557 3437 3550 3548 3551 3551 3556 3550 3550 3556 3557 3444 3548 3550 3443 3548 3444 3443 3391 3548 3391 3545 3548 3548 3545 3549 3551 3548 3549 3543 3544 3545 3391 3543 3545 3549 3545 3551 3551 3545 3544 3547 3543 3391 3544 3543 3559 3559 3543 3547 3551 3544 3554 3554 3544 3559 3558 3559 3560 3560 3559 3414 3559 3547 3414 3554 3559 3552 3552 3559 3558 3391 3546 3547 3414 3547 3546 3391 3415 3546 3414 3546 3415 3390 3389 3391 3390 3391 3392 3389 3413 3391 3443 3392 3391 3413 3415 3391 3415 3413 3414 3389 3412 3413 3414 3413 3412 3386 3388 3389 3386 3389 3390 3388 3412 3389 3390 3392 3442 3442 3386 3390 3442 3392 3443 3445 3387 3442 3442 3387 3386 3385 3386 2973 2973 3386 3387 3385 3388 3386 3385 3411 3388 3388 3411 3412 3414 3412 3411 3385 3410 3411 3065 3414 3411 3065 3411 3066 3066 3411 3410 2973 3410 3385 2973 2970 3410 3066 3410 2970 2764 3065 3066 2764 3066 2765 2765 3066 3067 2970 3067 3066 2763 3064 3065 2763 3065 2764 3064 3414 3065 2674 2763 2764 2674 2764 2675 2675 2764 2765 2675 2765 2676 2676 2765 2766 2765 3067 2766 2515 2674 2675 2515 2675 2520 2520 2675 2676 2514 2673 2674 2514 2674 2515 2673 2763 2674 2513 2514 2515 2520 2513 2515 2511 2513 2520 2520 2676 2511 2511 2676 2665 2676 2766 2665 2511 2665 2509 2509 2665 2666 2665 2766 2767 2665 2767 2666 2509 2510 2511 2509 2666 2510 2510 2666 2667 2666 2767 2768 2666 2768 2667 2766 3056 2767 2767 3056 3057 2767 3057 2768 2667 2768 2769 2768 3057 3058 2768 3058 2769 3058 3057 3012 3012 3057 3056 2766 3067 3056 3012 3056 2972 2972 3056 3067 2972 3067 2970 2970 2971 2972 2972 2971 2968 2968 3012 2972 2945 2969 2970 2970 2969 2971 2945 2970 2943 2943 2970 2973 2968 2971 2975 2969 3009 2971 3009 2975 2971 2945 2947 2969 2969 2947 3009 3038 3010 3009 3009 3010 2975 3048 3038 3009 3048 3009 2949 2949 3009 2947 2968 2975 2966 3010 2966 2975 3014 3011 3010 3010 3011 2967 3010 2967 2966 3038 3014 3010 2966 2967 2968 2967 3011 2968 2968 3011 3012 3014 3012 3011 3013 3012 3014 3006 3013 3014 3006 3014 3038 3012 3013 3058 3005 3013 3006 3135 3058 3013 3135 3013 3131 3131 3013 3005 2769 3058 3059 3059 3058 3135 2840 3134 3135 2840 3135 2839 2839 3135 3131 3059 3135 3134 3130 2839 3131 3131 3005 3130 2839 2588 2840 2865 2464 2839 2839 2464 2462 2839 2462 2588 3130 2865 2839 3126 2865 3130 3130 3005 3004 3130 3004 3126 2864 2558 2865 2865 2558 2464 2865 3126 2864 2864 3126 3127 3004 3127 3126 2860 2560 2864 2864 2560 2558 2864 3127 2860 2557 2464 2558 2557 2558 2559 2559 2558 2560 2559 2560 2561 2561 2560 2562 2859 2562 2560 2859 2560 2860 2860 3127 3128 2860 3128 2859 2858 2562 2859 2859 3128 3129 2859 3129 2858 2561 2562 2563 2563 2562 2564 2858 2564 2562 2559 2561 2557 2557 2561 2563 2463 2464 2557 2557 2563 2463 2461 2462 2463 2463 2462 2464 2463 2563 2461 2461 2588 2462 2587 2586 2588 2587 2588 2461 2840 2588 2586 2585 2586 2587 2585 2587 2461 2585 2584 2586 2840 2586 2813 2813 2586 2584 2813 3134 2840 2812 2813 2814 2814 2813 2815 2813 2584 2815 2812 3133 2813 2813 3133 3134 3134 3133 3059 2812 3132 3133 3059 3133 3132 2814 3132 2812 2815 3140 2814 2814 3140 3132 2815 2584 2809 2809 3139 2815 2815 3139 3140 3060 3132 3140 3060 3140 3061 3061 3140 3139 3059 3132 3060 2769 3059 2770 2770 3059 3060 2770 3060 2771 2771 3060 3061 2771 3061 2772 2772 3061 3062 3061 3139 3062 2809 3138 3139 3062 3139 3138 2772 3062 2761 2761 3062 3063 3062 3138 3063 2670 2771 2772 2670 2772 2671 2671 2772 2761 2669 2770 2771 2669 2771 2670 2517 2669 2670 2517 2670 2518 2518 2670 2671 2518 2671 2519 2519 2671 2672 2671 2761 2672 2511 2517 2518 2518 2519 2511 2511 2516 2517 2516 2669 2517 2516 2668 2669 2668 2770 2669 2512 2516 2511 2512 2668 2516 2511 2510 2512 2511 2519 2513 2519 2672 2513 2513 2672 2673 2513 2673 2514 2672 2762 2673 2673 2762 2763 2672 2761 2762 2761 3063 2762 2762 3063 3064 2762 3064 2763 3063 3138 3137 3063 3137 3064 3144 3143 3064 3064 3143 3414 3064 3137 3136 3064 3136 3144 2811 3136 3137 2811 3137 2810 2810 3137 3138 2810 3138 2809 2809 2718 2810 2810 2718 2717 2810 2717 2811 2584 2582 2809 2809 2582 2718 2608 2717 2718 2608 2718 2581 2581 2718 2582 2609 2716 2717 2609 2717 2608 2717 2716 2811 2608 2469 2609 2605 2469 2608 2605 2608 2563 2563 2608 2581 2581 2582 2583 2563 2581 2461 2461 2581 2583 2583 2582 2584 2583 2584 2585 2461 2583 2585 2563 2564 2605 2605 2564 2713 2857 2713 2564 2857 2564 2858 2605 2713 2606 2606 2713 2714 2856 2714 2713 2856 2713 2857 2858 3120 2857 2857 3120 3121 2857 3121 2856 2858 3129 3120 3092 3121 3120 3092 3120 3129 2856 3121 3122 3103 3122 3121 3103 3121 3092 2855 2714 2856 2856 3122 2855 2855 3122 3123 3102 3123 3122 3102 3122 3103 2799 3102 3103 2799 3103 2800 2800 3103 3092 2798 3101 3102 2798 3102 2799 3101 3123 3102 2855 3123 2854 2854 3123 3124 3101 3124 3123 2797 3100 3101 2797 3101 2798 3100 3124 3101 2710 2797 2798 2710 2798 2711 2711 2798 2799 2709 2797 2710 2709 2808 2797 2808 3100 2797 2808 3099 3100 3099 3125 3100 3100 3125 3124 2708 2807 2808 2708 2808 2709 2807 3099 2808 2548 2708 2709 2548 2709 2549 2549 2709 2710 2550 2707 2708 2550 2708 2548 2707 2807 2708 2707 2806 2807 2806 3098 2807 2807 3098 3099 2551 2706 2707 2551 2707 2550 2706 2806 2707 2550 2548 2551 2548 2549 2547 2551 2548 2547 2549 2710 2547 2547 2710 2711 2547 2711 2556 2556 2711 2712 2711 2799 2712 2555 2545 2556 2556 2545 2547 2556 2712 2555 2555 2712 2701 2712 2799 2800 2712 2800 2701 2553 2554 2555 2555 2554 2545 2555 2701 2553 2553 2701 2702 2701 2800 2801 2701 2801 2702 2800 3092 2801 2702 2801 2802 2801 3092 3093 2801 3093 2802 2553 2702 2554 2554 2702 2703 2702 2802 2703 2554 2703 2545 2545 2703 2704 2703 2802 2803 2703 2803 2704 2802 3093 3094 2802 3094 2803 3017 3094 3093 3017 3093 3037 3037 3093 3092 2803 3094 3095 3016 3095 3094 3016 3094 3017 2704 2803 2804 2803 3095 2804 2804 3095 3096 3018 3096 3095 3018 3095 3016 3015 3016 3017 3018 3016 3019 3019 3016 3015 3024 3018 3044 3044 3018 3019 3097 3096 3018 3018 3024 3097 2804 3096 2805 2805 3096 3097 2805 3097 2806 2806 3097 3098 3097 3024 3119 3097 3119 3098 2705 2804 2805 2705 2805 2706 2706 2805 2806 2546 2704 2705 2546 2705 2552 2552 2705 2706 2704 2804 2705 2552 2706 2551 2551 2547 2552 2552 2547 2546 2545 2546 2547 2545 2704 2546 3098 3119 3118 3118 3117 3098 3098 3117 3116 3098 3116 3099 2821 3117 3118 2821 3118 2820 2820 3118 3119 2822 3116 3117 2822 3117 2821 2852 3116 2822 2852 3125 3116 3099 3116 3125 2821 2570 2822 2822 2570 2852 2820 2570 2821 2819 2572 2820 2820 2572 2570 2820 3119 2819 2819 3119 3115 3024 3115 3119 3114 2819 3115 3022 3114 3115 3022 3115 3024 3023 3022 3024 3024 3044 3023 3021 3022 3023 3021 3114 3022 3110 2835 3114 3114 2835 2819 3021 3110 3114 2835 3110 2826 2826 3110 3111 3111 3110 3021 2826 2625 2835 2835 2625 2484 2835 2484 2819 2826 2626 2625 2846 2626 2826 2826 3111 2846 2846 3111 3112 3112 3111 3083 3083 3111 3021 2845 2626 2846 2846 3112 2845 2845 3112 3113 3083 3113 3112 3083 3026 3084 3083 3105 3104 3083 3104 3113 3083 3021 3026 2845 3113 2844 2844 3113 3104 2844 2627 2845 2845 2627 2626 2843 2628 2844 2844 2628 2627 2844 3104 2843 2843 3104 3105 2843 3105 2842 2842 3105 3106 2842 2722 2843 2843 2722 2628 2616 2627 2628 2616 2628 2618 2618 2628 2722 2618 2722 2617 2617 2722 2723 2842 2723 2722 2841 2723 2842 2842 3106 2841 2617 2723 2614 2614 2723 2724 2841 2724 2723 2614 2475 2617 2617 2475 2474 2617 2474 2618 2614 2615 2595 2595 2613 2614 2614 2613 2475 2614 2724 2615 2615 2724 2629 2823 2629 2724 2823 2724 2841 2615 2629 2619 2619 2629 2630 2630 2629 2823 2615 2619 2620 2619 2630 2620 2620 2630 2631 2620 2624 2615 2620 2631 2624 2624 2631 2632 2615 2624 2485 2624 2632 2485 2485 2632 2486 2632 2832 2486 2485 2486 2487 2615 2485 2595 2595 2485 2487 2487 2486 2488 2486 2832 2488 2487 2488 2589 2487 2589 2591 2595 2487 2593 2593 2487 2591 2589 2488 2590 2589 2590 2591 2430 2474 2475 2430 2475 2429 2429 2475 2476 2613 2476 2475 2431 2473 2474 2431 2474 2430 2618 2474 2473 2430 2423 2431 2431 2423 2425 2425 2473 2431 2425 2472 2473 2473 2472 2618 2618 2472 2607 2618 2607 2616 2424 2471 2472 2424 2472 2425 2471 2606 2472 2472 2606 2607 2423 2424 2425 2423 2471 2424 2423 2470 2471 2470 2605 2471 2471 2605 2606 2606 2714 2607 2607 2714 2715 2855 2715 2714 2607 2715 2565 2565 2715 2566 2854 2566 2715 2854 2715 2855 2565 2566 2567 2616 2607 2565 2616 2565 2481 2481 2565 2567 2567 2566 2568 2853 2568 2566 2853 2566 2854 2854 3124 2853 2852 2568 2853 2853 3124 3125 2853 3125 2852 2567 2568 2569 2569 2568 2570 2852 2570 2568 2569 2570 2571 2569 2571 2481 2481 2567 2569 2571 2570 2572 2571 2572 2481 2481 2572 2482 2819 2482 2572 2481 2482 2483 2483 2482 2484 2819 2484 2482 2481 2483 2616 2621 2622 2483 2483 2622 2623 2483 2623 2616 2483 2484 2621 2621 2484 2625 2621 2625 2622 2622 2625 2626 2622 2626 2623 2623 2626 2627 2623 2627 2616 2470 2469 2605 2432 2469 2470 2432 2470 2423 2433 2469 2432 2433 2480 2469 2609 2469 2480 2432 2423 2433 2430 2426 2423 2433 2423 2426 2433 2426 2434 2434 2480 2433 2434 2479 2480 2609 2480 2610 2610 2480 2479 2610 2716 2609 2610 2479 2478 2579 2610 2611 2611 2610 2478 2579 2580 2610 2610 2580 2716 2428 2478 2479 2428 2479 2434 2434 2426 2428 2426 2427 2428 2427 2478 2428 2427 2477 2478 2611 2478 2612 2612 2478 2477 2426 2477 2427 2426 2476 2477 2612 2477 2613 2613 2477 2476 2612 2720 2611 2611 2720 2721 2611 2721 2597 2597 2721 2598 2721 2818 2598 2597 2598 2599 2599 2598 2600 2598 2818 2600 2600 2818 2834 2599 2600 2601 2601 2600 2602 2602 2600 2833 2600 2834 2833 2599 2601 2597 2601 2602 2603 2597 2601 2603 2603 2602 2604 2833 2849 2602 2602 2849 2850 2602 2850 2604 2834 3147 2833 2833 3147 3148 2833 3148 2849 2849 3148 3149 2849 3149 2850 2604 2850 2851 2850 3149 3150 2850 3150 2851 3068 3150 3149 3068 3149 3069 3069 3149 3148 3069 3148 3147 2775 3068 3069 2775 3069 2776 2774 3068 2775 2774 3079 3068 3068 3079 3414 3414 3150 3068 2851 3150 3146 3414 3146 3150 3145 2851 3146 3145 3146 3414 3141 2861 3145 3145 2861 2851 3141 3145 3414 2861 3141 2862 2862 3141 3142 3414 3142 3141 2468 2851 2861 2468 2861 2574 2574 2861 2862 2604 2851 2466 2466 2851 2468 2467 2466 2468 2467 2468 2573 2573 2468 2574 2573 2574 2575 2575 2574 2576 2574 2862 2576 2575 2577 2573 2573 2577 2579 2573 2579 2467 2465 2466 2467 2467 2579 2465 2465 2604 2466 2603 2604 2465 2579 2597 2465 2597 2603 2465 2577 2578 2579 2579 2578 2580 2611 2597 2579 2575 2576 2577 2577 2576 2578 2847 2580 2578 2847 2578 2848 2848 2578 2576 2811 2716 2580 2811 2580 2847 2847 3136 2811 2848 3144 2847 2847 3144 3136 2576 2863 2848 2863 3143 2848 2848 3143 3144 2576 2862 2863 2862 3142 2863 2863 3142 3143 3414 3143 3142 3416 3417 3414 3079 3419 3414 3414 3419 3420 3414 3420 3416 3560 3414 3417 3398 3416 3420 3398 3417 3416 3398 3560 3417 3558 3560 3398 3398 3552 3558 3552 3553 3554 3398 3553 3552 3554 3553 3555 3555 3553 3398 3554 3555 3551 3551 3555 3556 3556 3555 3557 3557 3555 3398 3557 3398 3437 3438 3437 3397 3437 3398 3397 3397 3396 3438 3438 3396 3395 3438 3395 3435 3396 3397 3398 3165 3395 3396 3400 3165 3396 3400 3396 3401 3401 3396 3398 3165 3394 3395 3435 3395 3394 3168 3435 3393 3435 3394 3393 3393 3394 3165 3165 3168 3393 3399 3165 3400 3399 3166 3165 3400 3418 3399 3399 3418 3166 3401 3419 3400 3400 3419 3418 3398 3420 3401 3401 3420 3419 3079 3418 3419 3166 3418 3079 2773 3079 2774 2687 2773 2688 2688 2773 2774 2688 2774 2677 2677 2774 2775 2529 2687 2688 2529 2688 2528 2528 2688 2677 2523 2687 2529 2528 2523 2529 2527 2523 2528 2528 2677 2527 2527 2677 2678 2677 2775 2678 2678 2775 2776 2527 2678 2526 2526 2678 2679 2678 2776 2679 2526 2521 2527 2527 2521 2523 2526 2679 2521 2429 2476 2426 2429 2426 2430 3025 3026 3021 3027 3028 3026 3026 3025 3027 3084 3026 3028 3021 3023 3025 3025 3023 3054 3023 3044 3041 3023 3041 3054 3025 3054 3053 3027 3025 3053 3027 3053 3052 3052 3053 3002 3033 3027 3052 3033 3052 3032 3032 3007 3033 3033 3007 3029 3033 3029 3028 3028 3027 3033 3031 3008 3032 3032 3008 3007 3031 2908 3003 3031 3003 3008 2752 3007 3008 2752 3008 2751 3008 3003 2750 3008 2750 2751 2908 2905 3003 3003 2745 2750 2745 3003 2746 2746 3003 2905 2750 2745 2751 2751 2745 2661 2751 2661 2752 2661 2745 2746 2752 2661 2753 3030 2753 2661 3030 2661 3087 3087 2661 2659 2752 2753 2754 3030 2754 2753 3029 3007 3030 3030 3007 2754 3086 3029 3030 3086 3030 3087 3087 2659 3088 3085 3029 3086 3085 3028 3029 3084 3028 3085 2754 3007 2752 3043 3039 3041 3043 3041 3044 3042 3039 3043 3044 3019 3043 3043 3019 3020 3043 3020 3042 3042 2931 3039 2931 2933 3039 2929 2931 3042 3042 3020 3034 3042 3034 2929 3019 3015 3020 3034 3020 3035 3035 3020 3015 2929 3034 2940 3035 3046 3034 3034 3046 2938 3034 2938 2940 3035 3015 3036 3036 3047 3035 3035 3047 3046 3036 3015 3017 3036 3017 3037 3037 3050 3036 3036 3050 3047 3045 3046 3047 3049 3045 3047 3049 3047 3050 3037 3004 3050 3050 3004 3006 3050 3006 3049 3037 3092 3004 3004 3005 3006 3004 3092 3127 3049 3006 3038 3048 3045 3049 3049 3038 3048 2949 2951 3048 3048 2951 3045 2947 2948 2949 2949 2948 2950 2949 2950 2951 2951 2950 2952 2951 2952 2953 2951 2953 3045 2948 3342 2950 2950 3342 2952 2947 2946 2948 2946 3381 2948 2948 3381 3342 2945 2946 2947 2945 2944 2946 2944 3381 2946 3381 3382 3342 3382 3381 3422 2944 3422 3381 2943 2944 2945 2943 3422 2944 2943 3445 3422 3382 3422 3466 3466 3422 3445 3342 3382 3383 3466 3383 3382 3344 3343 3466 3466 3343 3383 3342 3383 3343 3342 3343 3320 3320 3343 3344 3320 3344 3321 3319 3281 3320 3319 3320 3321 3380 3342 3320 3380 3320 3379 3379 3320 3281 2952 3342 3380 3379 3277 3380 3380 3277 2954 3380 2954 2952 3378 3376 3379 3379 3376 3277 3379 3281 3378 2955 2954 3277 3376 3373 3277 3277 3373 2935 3277 2935 2955 2953 2952 2954 2953 2954 2934 2934 2954 2955 2934 2955 2935 2934 2935 2936 2936 2935 2937 3373 2937 2935 3372 3369 3373 3373 3369 2937 3376 3372 3373 2936 2937 2938 2938 2937 2939 3369 2939 2937 3046 2934 2936 3046 2936 2938 3045 2953 2934 3045 2934 3046 2938 2939 2940 2940 2939 2941 3341 2941 2939 3369 3341 2939 3368 3341 3369 3372 3368 3369 3340 2942 3341 3341 2942 2941 2940 2941 2929 2929 2941 2942 2929 2942 2930 3340 2930 2942 2932 2930 3340 2929 2930 2931 2931 2930 2932 2932 2933 2931 3371 3368 3372 3374 3370 3371 3374 3371 3375 3375 3371 3372 3375 3372 3376 3377 3374 3375 3377 3375 3378 3378 3375 3376 3299 3370 3374 3300 3299 3374 3300 3374 3377 3299 3285 3370 3237 3246 3285 3237 3285 3236 3246 3298 3285 3236 3285 3299 3236 2898 3237 2898 3246 3237 2898 3245 3246 3246 3245 3298 3245 3244 3298 3298 3244 3243 2897 3244 3245 2897 3245 2898 3243 3244 2897 2738 2897 2898 2738 2898 2737 2898 2899 2737 2737 2899 2900 3234 2899 3235 3235 2899 2898 3234 3238 2899 2899 3238 3239 2899 3239 2900 3299 3238 3234 3299 3234 3235 3235 2898 3236 3235 3236 3299 3239 3238 3299 3239 3299 3300 2900 3239 3240 3300 3240 3239 3229 3240 3300 3377 3301 3300 3300 3301 3230 3300 3230 3229 2900 3240 3229 3229 3230 2900 2900 3230 2901 3230 3231 2901 3301 3231 3230 2901 3231 3232 2901 3232 2902 3301 3232 3231 2902 3232 3233 3301 3233 3232 3220 3221 2902 3221 3226 2902 2902 3226 3227 2902 3227 2903 2902 3233 3220 3302 3220 3233 3302 3233 3301 3221 3220 3429 3429 3220 3302 3226 3221 3429 3226 3429 3227 2903 3227 3228 3429 3228 3227 2903 3228 3222 3228 3446 3222 3429 3446 3228 3222 3223 2903 3222 3446 3447 3222 3447 3223 3473 3447 3446 3467 3473 3446 3467 3446 3429 3472 3447 3473 3468 3472 3473 3468 3473 3467 3429 3423 3467 3467 3423 3465 3467 3465 3468 3481 3472 3468 3472 3448 3447 3448 3225 3447 3448 3215 3225 2866 3224 3225 2866 3225 3215 3447 3225 3224 2903 3224 2866 2903 3223 3224 3447 3224 3223 3314 3465 3282 3282 3465 3423 3484 3465 3314 3284 3280 3314 3284 3314 3282 3484 3314 3280 3282 3283 3284 3282 3423 3283 3308 3307 3423 3283 3423 3307 3429 3308 3423 3283 3307 3284 3284 3307 3308 3284 3308 3301 3301 3308 3309 3309 3308 3429 3429 3302 3309 3301 3309 3302 3377 3284 3301 3378 3284 3377 3378 3281 3284 3279 3280 3281 3281 3280 3284 3279 3281 3319 3280 3279 3484 3484 3279 3319 3484 3319 3321 2974 3445 2943 2974 3384 3445 3445 3384 3387 2943 2973 2974 3384 2974 2973 2973 3387 3384 3092 3128 3127 3129 3128 3092 2510 2667 2512 2512 2667 2668 2667 2769 2668 2668 2769 2770 2186 1947 1946 2189 1944 1943 2189 1943 2190 1809 1943 1944 1809 1944 1810 1943 1808 1807 1808 1943 1809 1800 1808 1809 1800 1809 1801 1801 1809 1810 1801 1810 1740 1787 1800 1801 1787 1801 1788 1788 1801 1740 1786 1799 1800 1786 1800 1787 1799 1808 1800 1799 1807 1808 1785 1799 1786 1769 1785 1786 1769 1786 1770 1770 1786 1787 1770 1787 1771 1771 1787 1788 1751 1769 1770 1751 1770 1750 1750 1770 1771 1752 1769 1751 1750 1421 1751 1751 1421 1422 1751 1422 1752 1749 1425 1750 1425 1424 1750 1750 1424 1421 1750 1771 1749 1421 1224 1422 1421 1424 1224 1422 1224 1223 1422 1223 1423 1422 1423 1752 1752 1423 1420 1423 1223 1420 1192 1222 1223 1192 1223 1191 1191 1223 1224 1222 1420 1223 1222 1419 1420 1193 1222 1192 1192 1166 1193 1191 1224 1190 1190 1224 1225 1224 1424 1425 1224 1425 1225 1213 1190 1214 1190 1225 1214 1225 1380 1214 1225 1425 1426 1225 1426 1380 1749 1426 1425 1748 1380 1426 1748 1426 1749 1214 1380 1381 1381 1380 1748 1214 1381 1213 1381 1382 1213 1747 1382 1381 1747 1381 1748 1749 1772 1748 1748 1772 1773 1748 1773 1747 1749 1771 1772 1771 1788 1772 1772 1788 1789 1772 1789 1773 1747 1773 1774 1773 1789 1731 1773 1731 1774 1788 1740 1789 3463 3348 3346 3463 3346 3345 3540 3539 3463 3540 3463 3541 3541 3463 3345 3316 3345 3346 3315 3345 3316 3541 3345 3315 3521 3540 3541 3521 3541 3462 3462 3541 3315 3538 3539 3540 3538 3537 3539 3537 3431 3539 3535 3432 3537 3537 3432 3431 3409 3408 3431 3409 3431 2961 2961 3431 2960 2960 3431 3432 2960 3432 3407 3407 3432 3433 3535 3433 3432 2956 2756 2960 3407 2956 2960 3406 3001 3407 3407 3001 2956 3407 3433 3406 3430 3404 3433 3433 3404 3405 3433 3405 3406 3405 3000 3406 3406 3000 3001 3000 2988 3001 3001 2988 2957 3001 2957 2956 2956 2957 2756 2756 2957 2958 2988 2958 2957 2756 2958 2959 2958 2988 2959 2959 2988 2989 2997 2989 2988 2997 2988 2996 2996 2988 3000 2996 3000 2999 3405 2999 3000 3404 2999 3405 2999 2976 2996 3404 2976 2999 3403 2976 3404 3403 3404 3430 2997 2982 2998 2998 2989 2997 2998 2982 2995 2998 2995 2991 2991 2990 2998 2998 2990 2989 3075 2991 2995 2990 2991 2992 3074 2992 2991 3074 2991 3075 2962 2990 2992 2962 2992 2963 3073 2992 3074 2992 2756 2963 2962 2963 2964 2964 2990 2962 2964 2963 2756 2964 2756 2965 2965 2756 2959 2965 2990 2964 2959 2989 2965 2965 2989 2990 3409 2961 2653 2653 3408 3409 3315 3316 3317 3462 3315 3317 3317 3316 3311 3317 3311 3318 3462 3317 3318 3318 3461 3462 3318 3311 3310 3318 3310 3461 3310 3311 3312 3461 3310 3312 3461 3312 3313 3359 3355 3356 3292 3355 3359 1077 1089 1076 1076 1089 1090 1076 1050 1077 1077 1050 1051 1077 1051 1078 1075 1049 1076 1076 1049 1050 1076 1090 1075 1049 1046 1050 1050 1046 1028 1050 1028 1051 1051 1028 1029 1051 1029 1052 1078 1051 1052 1028 1017 1029 1046 1018 1028 1028 1018 1017 1045 1019 1046 1046 1019 1018 1049 1045 1046 1002 1017 1018 1002 1018 1003 1003 1018 1019 1016 1017 1002 1029 1017 1016 1001 1016 1002 1001 1015 1016 1029 1016 1030 1030 1016 1015 904 1000 1001 1000 1015 1001 1000 1014 1015 1030 1015 1031 1031 1015 1014 1052 1029 1030 1052 1030 1053 1053 1030 1031 1031 1014 1032 1053 1031 1054 1054 1031 1032 1080 1053 1054 1054 1032 1055 1080 1054 1081 1081 1054 1055 1032 1014 1013 1032 1013 1033 1055 1032 1033 1055 1033 1056 1081 1055 1082 1082 1055 1056 1082 1103 1081 1082 1056 1083 1083 1102 1082 1082 1102 1103 1056 1033 1034 1033 1013 1012 1033 1012 1034 997 1012 998 998 1012 1013 998 911 997 997 911 910 997 910 917 910 911 912 912 911 913 998 913 911 910 912 917 912 913 914 914 913 915 915 913 998 914 915 905 984 914 905 905 915 916 915 998 916 905 906 907 905 916 906 916 998 999 916 999 906 907 906 908 906 999 908 908 999 1000 998 1013 999 999 1013 1014 999 1014 1000 908 1000 909 909 1000 904 1206 1202 1207 1207 1338 1206 1206 1338 1246 1338 1339 1340 1207 1339 1338 1339 1341 1340 1341 1339 1207 1340 1341 1342 1340 1342 1343 1343 1347 1340 1207 1342 1341 1343 1342 1344 1207 1344 1342 1343 1344 1345 1345 1346 1343 1343 1346 1347 1351 1347 1346 1345 1376 1346 1346 1376 1377 1207 1376 1345 1345 1344 1207 1207 1377 1376 396 397 398 398 397 399 398 798 799 398 799 396 396 799 800 396 800 394 394 800 801 200 288 277 131 195 196 131 196 132 132 196 197 353 777 327 327 777 778 857 778 777 351 325 327 351 327 352 327 778 352 352 778 779 779 778 857 856 779 857 857 954 955 857 955 856 352 779 351 351 779 780 856 780 779 350 325 351 351 780 350 350 776 325 350 780 776 776 780 856 811 856 864 584 595 596 595 607 596 596 607 608 596 608 597 607 618 619 607 619 608 597 608 609 608 619 620 608 620 609 618 630 619 619 630 631 619 631 620 609 620 621 620 631 632 620 632 621 609 621 610 610 621 622 621 632 633 621 633 622 622 633 634 622 634 623 623 634 635 68 80 69 69 80 81 49 69 70 69 81 70 70 81 82 81 93 82 49 70 51 51 70 71 70 82 71 71 82 83 82 93 94 82 94 83 51 71 53 53 71 72 71 83 72 52 51 53 53 72 55 55 72 73 72 83 84 72 84 73 83 94 95 83 95 84 94 106 95 84 95 96 95 106 107 95 107 96 73 84 85 84 96 85 73 85 74 74 85 86 85 96 97 85 97 86 96 107 108 96 108 97 107 119 108 97 108 109 108 119 120 108 120 109 86 97 98 97 109 98 86 98 87 87 98 99 98 109 110 98 110 99 109 120 121 109 121 110 119 40 120 120 40 39 120 39 121 110 121 122 121 39 38 121 38 122 99 110 111 110 122 111 99 111 100 100 111 112 111 122 123 111 123 112 122 38 37 122 37 123 26 37 38 26 38 25 25 38 39 27 36 37 27 37 26 123 37 36 112 123 124 123 36 124 112 124 113 113 124 125 124 36 35 124 35 125 28 35 36 28 36 27 29 34 35 29 35 28 125 35 34 125 34 126 30 33 34 30 34 29 126 34 33 28 13 29 29 13 15 29 15 30 27 14 28 28 14 13 13 14 15 15 14 16 15 16 17 30 15 17 30 17 31 31 33 30 31 32 33 31 17 18 31 18 20 20 32 31 17 16 18 18 16 11 20 18 11 11 16 19 11 19 12 25 12 19 25 19 26 26 19 16 24 12 25 25 39 24 24 39 40 26 16 27 27 16 14))
                   (list :vertices (let ((mat (make-matrix 3561 3))) (fvector-replace (array-entity mat) #f(-2.0693400502204895e+02 -1.1799899861216545e+01 2.5130900740623474e+02 -2.0693400502204895e+02 -1.1799899861216545e+01 2.5290900468826294e+02 -2.0690900087356567e+02 -1.1803899891674519e+01 2.5130900740623474e+02 -2.0690900087356567e+02 -1.1803899891674519e+01 2.5290900468826294e+02 -2.0697399973869324e+02 -1.2203999795019627e+01 2.5130900740623474e+02 -2.0697399973869324e+02 -1.2203999795019627e+01 2.5290900468826294e+02 -2.0699900388717651e+02 -1.2199900113046169e+01 2.5290900468826294e+02 -2.0699900388717651e+02 -1.2199900113046169e+01 2.5130900740623474e+02 -2.7966600656509399e+02 1.0300000198185444e+01 2.3365700244903564e+02 -2.7966600656509399e+02 1.0157199576497078e+01 2.3369599878787994e+02 -2.7966600656509399e+02 1.0442799888551235e+01 2.3369599878787994e+02 -2.7966600656509399e+02 1.0052599944174290e+01 2.3379999399185181e+02 -2.7966600656509399e+02 1.0547400452196598e+01 2.3379999399185181e+02 -2.7966600656509399e+02 1.0300000198185444e+01 2.3422899842262268e+02 -2.7966600656509399e+02 1.0442799888551235e+01 2.3419100046157837e+02 -2.7966600656509399e+02 1.0157199576497078e+01 2.3419000208377838e+02 -2.7966600656509399e+02 1.0547400452196598e+01 2.3408600687980652e+02 -2.7966600656509399e+02 1.0052599944174290e+01 2.3408600687980652e+02 -2.7966600656509399e+02 1.0014399886131287e+01 2.3394300043582916e+02 -2.7966600656509399e+02 1.0585599578917027e+01 2.3394300043582916e+02 -2.7886599302291870e+02 9.8670097067952156e+00 2.3369300365447998e+02 -2.7886599302291870e+02 1.0049999691545963e+01 2.3351000249385834e+02 -2.7886599302291870e+02 1.0300000198185444e+01 2.3344300687313080e+02 -2.7886599302291870e+02 1.0549999773502350e+01 2.3351000249385834e+02 -2.7886599302291870e+02 1.0733000002801418e+01 2.3369300365447998e+02 -2.7886599302291870e+02 1.0800000280141830e+01 2.3394300043582916e+02 -2.7886599302291870e+02 1.0733000002801418e+01 2.3419299721717834e+02 -2.7886599302291870e+02 1.0549999773502350e+01 2.3437599837779999e+02 -2.7886599302291870e+02 1.0300000198185444e+01 2.3444299399852753e+02 -2.7886599302291870e+02 1.0049999691545963e+01 2.3437599837779999e+02 -2.7886599302291870e+02 9.8669603466987610e+00 2.3419299721717834e+02 -2.7886599302291870e+02 9.8000001162290573e+00 2.3394300043582916e+02 -2.7326598763465881e+02 9.8000001162290573e+00 2.3394300043582916e+02 -2.7326598763465881e+02 9.8669603466987610e+00 2.3419299721717834e+02 -2.7326598763465881e+02 1.0049999691545963e+01 2.3437599837779999e+02 -2.7326598763465881e+02 1.0300000198185444e+01 2.3444299399852753e+02 -2.7326598763465881e+02 1.0549999773502350e+01 2.3437599837779999e+02 -2.7326598763465881e+02 1.0733000002801418e+01 2.3419299721717834e+02 -2.7326598763465881e+02 1.0800000280141830e+01 2.3394300043582916e+02 -2.7326598763465881e+02 1.0733000002801418e+01 2.3369300365447998e+02 -2.7326598763465881e+02 1.0549999773502350e+01 2.3351000249385834e+02 -2.7326598763465881e+02 1.0300000198185444e+01 2.3344300687313080e+02 -2.7326598763465881e+02 1.0049999691545963e+01 2.3351000249385834e+02 -2.7326598763465881e+02 9.8670097067952156e+00 2.3369300365447998e+02 -2.7306601405143738e+02 9.8670097067952156e+00 2.3369300365447998e+02 -2.7307599782943726e+02 9.8294401541352272e+00 2.3367099463939667e+02 -2.7306601405143738e+02 1.0049999691545963e+01 2.3351000249385834e+02 -2.7307599782943726e+02 1.0028400458395481e+01 2.3347300291061401e+02 -2.7306601405143738e+02 1.0300000198185444e+01 2.3344300687313080e+02 -2.7307599782943726e+02 1.0300099849700928e+01 2.3340000212192535e+02 -2.7306601405143738e+02 1.0549999773502350e+01 2.3351000249385834e+02 -2.7307599782943726e+02 1.0571699589490891e+01 2.3347300291061401e+02 -2.7306601405143738e+02 1.0733000002801418e+01 2.3369300365447998e+02 -2.7307599782943726e+02 1.0770600289106369e+01 2.3367099463939667e+02 -2.7306601405143738e+02 1.0800000280141830e+01 2.3394300043582916e+02 -2.7307599782943726e+02 1.0843399912118912e+01 2.3394300043582916e+02 -2.7306601405143738e+02 1.0733000002801418e+01 2.3419299721717834e+02 -2.7307599782943726e+02 1.0770600289106369e+01 2.3421500623226166e+02 -2.7306601405143738e+02 1.0549999773502350e+01 2.3437599837779999e+02 -2.7307599782943726e+02 1.0571599937975407e+01 2.3441399633884430e+02 -2.7306601405143738e+02 1.0300000198185444e+01 2.3444299399852753e+02 -2.7307599782943726e+02 1.0299899615347385e+01 2.3448699712753296e+02 -2.7306601405143738e+02 1.0049999691545963e+01 2.3437599837779999e+02 -2.7307599782943726e+02 1.0028299875557423e+01 2.3441399633884430e+02 -2.7306601405143738e+02 9.8669603466987610e+00 2.3419299721717834e+02 -2.7307599782943726e+02 9.8293898627161980e+00 2.3421500623226166e+02 -2.7306601405143738e+02 9.8000001162290573e+00 2.3394300043582916e+02 -2.7307599782943726e+02 9.7566097974777222e+00 2.3394300043582916e+02 -2.7310401201248169e+02 9.7993100062012672e+00 2.3365400731563568e+02 -2.7310401201248169e+02 1.0010999627411366e+01 2.3344199359416962e+02 -2.7310401201248169e+02 1.0300099849700928e+01 2.3336499929428101e+02 -2.7310401201248169e+02 1.0589100420475006e+01 2.3344199359416962e+02 -2.7310401201248169e+02 1.0800699703395367e+01 2.3365400731563568e+02 -2.7310401201248169e+02 1.0878199711441994e+01 2.3394300043582916e+02 -2.7310401201248169e+02 1.0800699703395367e+01 2.3423199355602264e+02 -2.7310401201248169e+02 1.0588999837636948e+01 2.3444400727748871e+02 -2.7310401201248169e+02 1.0299899615347385e+01 2.3452100157737732e+02 -2.7310401201248169e+02 1.0010899975895882e+01 2.3444400727748871e+02 -2.7310401201248169e+02 9.7992504015564919e+00 2.3423199355602264e+02 -2.7310401201248169e+02 9.7218202427029610e+00 2.3394300043582916e+02 -2.7314400672912598e+02 9.7825899720191956e+00 2.3364399373531342e+02 -2.7314400672912598e+02 1.0001299902796745e+01 2.3342600464820862e+02 -2.7314400672912598e+02 1.0300099849700928e+01 2.3334600031375885e+02 -2.7314400672912598e+02 1.0598800145089626e+01 2.3342600464820862e+02 -2.7314400672912598e+02 1.0817499831318855e+01 2.3364399373531342e+02 -2.7314400672912598e+02 1.0897500440478325e+01 2.3394300043582916e+02 -2.7314400672912598e+02 1.0817400179803371e+01 2.3424200713634491e+02 -2.7314400672912598e+02 1.0598699562251568e+01 2.3446099460124969e+02 -2.7314400672912598e+02 1.0299899615347385e+01 2.3454099893569946e+02 -2.7314400672912598e+02 1.0001200251281261e+01 2.3446099460124969e+02 -2.7314400672912598e+02 9.7825303673744202e+00 2.3424200713634491e+02 -2.7314400672912598e+02 9.7025102004408836e+00 2.3394300043582916e+02 -2.7318900823593140e+02 9.7825899720191956e+00 2.3364399373531342e+02 -2.7318900823593140e+02 1.0001299902796745e+01 2.3342600464820862e+02 -2.7318900823593140e+02 1.0300099849700928e+01 2.3334600031375885e+02 -2.7318900823593140e+02 1.0598800145089626e+01 2.3342600464820862e+02 -2.7318900823593140e+02 1.0817499831318855e+01 2.3364399373531342e+02 -2.7318900823593140e+02 1.0897500440478325e+01 2.3394300043582916e+02 -2.7318900823593140e+02 1.0817400179803371e+01 2.3424200713634491e+02 -2.7318900823593140e+02 1.0598699562251568e+01 2.3446099460124969e+02 -2.7318900823593140e+02 1.0299899615347385e+01 2.3454099893569946e+02 -2.7318900823593140e+02 1.0001200251281261e+01 2.3446099460124969e+02 -2.7318900823593140e+02 9.7825303673744202e+00 2.3424200713634491e+02 -2.7318900823593140e+02 9.7025102004408836e+00 2.3394300043582916e+02 -2.7322900295257568e+02 9.7993100062012672e+00 2.3365400731563568e+02 -2.7322900295257568e+02 1.0010999627411366e+01 2.3344199359416962e+02 -2.7322900295257568e+02 1.0300099849700928e+01 2.3336499929428101e+02 -2.7322900295257568e+02 1.0589100420475006e+01 2.3344199359416962e+02 -2.7322900295257568e+02 1.0800699703395367e+01 2.3365400731563568e+02 -2.7322900295257568e+02 1.0878199711441994e+01 2.3394300043582916e+02 -2.7322900295257568e+02 1.0800699703395367e+01 2.3423199355602264e+02 -2.7322900295257568e+02 1.0588999837636948e+01 2.3444400727748871e+02 -2.7322900295257568e+02 1.0299899615347385e+01 2.3452100157737732e+02 -2.7322900295257568e+02 1.0010899975895882e+01 2.3444400727748871e+02 -2.7322900295257568e+02 9.7992504015564919e+00 2.3423199355602264e+02 -2.7322900295257568e+02 9.7218202427029610e+00 2.3394300043582916e+02 -2.7325698733329773e+02 9.8294401541352272e+00 2.3367099463939667e+02 -2.7325698733329773e+02 1.0028400458395481e+01 2.3347300291061401e+02 -2.7325698733329773e+02 1.0300099849700928e+01 2.3340000212192535e+02 -2.7325698733329773e+02 1.0571699589490891e+01 2.3347300291061401e+02 -2.7325698733329773e+02 1.0770600289106369e+01 2.3367099463939667e+02 -2.7325698733329773e+02 1.0843399912118912e+01 2.3394300043582916e+02 -2.7325698733329773e+02 1.0770600289106369e+01 2.3421500623226166e+02 -2.7325698733329773e+02 1.0571599937975407e+01 2.3441399633884430e+02 -2.7325698733329773e+02 1.0299899615347385e+01 2.3448699712753296e+02 -2.7325698733329773e+02 1.0028299875557423e+01 2.3441399633884430e+02 -2.7325698733329773e+02 9.8293898627161980e+00 2.3421500623226166e+02 -2.7325698733329773e+02 9.7566097974777222e+00 2.3394300043582916e+02 -2.7281600236892700e+02 9.8000001162290573e+00 2.3394300043582916e+02 -2.7281600236892700e+02 9.8669603466987610e+00 2.3419299721717834e+02 -2.7281600236892700e+02 1.0049999691545963e+01 2.3437599837779999e+02 -2.7281600236892700e+02 1.0300000198185444e+01 2.3444299399852753e+02 -2.7281600236892700e+02 1.0549999773502350e+01 2.3437599837779999e+02 -2.7281600236892700e+02 1.0733000002801418e+01 2.3419299721717834e+02 -2.7281600236892700e+02 1.0800000280141830e+01 2.3394300043582916e+02 -2.7281600236892700e+02 1.0733000002801418e+01 2.3369300365447998e+02 -2.7281600236892700e+02 1.0549999773502350e+01 2.3351000249385834e+02 -2.7281600236892700e+02 1.0300000198185444e+01 2.3344300687313080e+02 -2.7281600236892700e+02 1.0049999691545963e+01 2.3351000249385834e+02 -2.7281600236892700e+02 9.8670097067952156e+00 2.3369300365447998e+02 -2.7966600656509399e+02 1.0442799888551235e+01 2.3669099807739258e+02 -2.7966600656509399e+02 1.0547400452196598e+01 2.3658600449562073e+02 -2.7966600656509399e+02 1.0585599578917027e+01 2.3644299805164337e+02 -2.7966600656509399e+02 1.0157199576497078e+01 2.3668999969959259e+02 -2.7966600656509399e+02 1.0300000198185444e+01 2.3672899603843689e+02 -2.7966600656509399e+02 1.0014399886131287e+01 2.3644299805164337e+02 -2.7966600656509399e+02 1.0052599944174290e+01 2.3658600449562073e+02 -2.7966600656509399e+02 1.0547400452196598e+01 2.3630000650882721e+02 -2.7966600656509399e+02 1.0442799888551235e+01 2.3619599640369415e+02 -2.7966600656509399e+02 1.0300000198185444e+01 2.3615700006484985e+02 -2.7966600656509399e+02 1.0052599944174290e+01 2.3630000650882721e+02 -2.7966600656509399e+02 1.0157199576497078e+01 2.3619599640369415e+02 -2.7966600656509399e+02 1.2657199986279011e+01 2.3419000208377838e+02 -2.7966600656509399e+02 1.2799999676644802e+01 2.3422899842262268e+02 -2.7966600656509399e+02 1.2942800298333168e+01 2.3419100046157837e+02 -2.7966600656509399e+02 1.2552600353956223e+01 2.3379999399185181e+02 -2.7966600656509399e+02 1.2514400295913219e+01 2.3394300043582916e+02 -2.7966600656509399e+02 1.2552600353956223e+01 2.3408600687980652e+02 -2.7966600656509399e+02 1.2657199986279011e+01 2.3369599878787994e+02 -2.7966600656509399e+02 1.3047399930655956e+01 2.3408600687980652e+02 -2.7966600656509399e+02 1.3085599988698959e+01 2.3394300043582916e+02 -2.7966600656509399e+02 1.3047399930655956e+01 2.3379999399185181e+02 -2.7966600656509399e+02 1.2942800298333168e+01 2.3369599878787994e+02 -2.7966600656509399e+02 1.2799999676644802e+01 2.3365700244903564e+02 -2.7966600656509399e+02 7.6571600511670113e+00 2.3419000208377838e+02 -2.7966600656509399e+02 7.7999699860811234e+00 2.3422899842262268e+02 -2.7966600656509399e+02 7.8000300563871861e+00 2.3365700244903564e+02 -2.7966600656509399e+02 7.9428004100918770e+00 2.3419100046157837e+02 -2.7966600656509399e+02 7.5526097789406776e+00 2.3408600687980652e+02 -2.7966600656509399e+02 7.5143598951399326e+00 2.3394300043582916e+02 -2.7966600656509399e+02 7.5526400469243526e+00 2.3379999399185181e+02 -2.7966600656509399e+02 7.6572000980377197e+00 2.3369599878787994e+02 -2.7966600656509399e+02 8.0473897978663445e+00 2.3379999399185181e+02 -2.7966600656509399e+02 7.9428497701883316e+00 2.3369599878787994e+02 -2.7966600656509399e+02 8.0856401473283768e+00 2.3394300043582916e+02 -2.7966600656509399e+02 8.0473599955439568e+00 2.3408600687980652e+02 -2.7966600656509399e+02 1.0585599578917027e+01 2.3144300282001495e+02 -2.7966600656509399e+02 1.0547400452196598e+01 2.3129999637603760e+02 -2.7966600656509399e+02 1.0442799888551235e+01 2.3119600117206573e+02 -2.7966600656509399e+02 1.0300000198185444e+01 2.3172900080680847e+02 -2.7966600656509399e+02 1.0442799888551235e+01 2.3169100284576416e+02 -2.7966600656509399e+02 1.0547400452196598e+01 2.3158599436283112e+02 -2.7966600656509399e+02 1.0014399886131287e+01 2.3144300282001495e+02 -2.7966600656509399e+02 1.0052599944174290e+01 2.3158599436283112e+02 -2.7966600656509399e+02 1.0052599944174290e+01 2.3129999637603760e+02 -2.7966600656509399e+02 1.0157199576497078e+01 2.3169000446796417e+02 -2.7966600656509399e+02 1.0157199576497078e+01 2.3119600117206573e+02 -2.7966600656509399e+02 1.0300000198185444e+01 2.3115700483322144e+02 -2.7281600236892700e+02 1.1166100390255451e+01 2.3344300687313080e+02 -2.7281600236892700e+02 1.0800099931657314e+01 2.3307700455188751e+02 -2.7281600236892700e+02 1.0300099849700928e+01 2.3294299840927124e+02 -2.7281600236892700e+02 9.8000904545187950e+00 2.3307700455188751e+02 -2.7281600236892700e+02 9.4340201467275620e+00 2.3344300687313080e+02 -2.7281600236892700e+02 9.3000000342726707e+00 2.3394300043582916e+02 -2.7281600236892700e+02 9.4339298084378242e+00 2.3444299399852753e+02 -2.7281600236892700e+02 9.7999200224876404e+00 2.3480899631977081e+02 -2.7281600236892700e+02 1.0299899615347385e+01 2.3494300246238708e+02 -2.7281600236892700e+02 1.0799899697303772e+01 2.3480899631977081e+02 -2.7281600236892700e+02 1.1165999807417393e+01 2.3444299399852753e+02 -2.7281600236892700e+02 1.1300000362098217e+01 2.3394300043582916e+02 -2.7886599302291870e+02 9.8670097067952156e+00 2.3619300127029419e+02 -2.7886599302291870e+02 1.0049999691545963e+01 2.3601000010967255e+02 -2.7886599302291870e+02 1.0300000198185444e+01 2.3594300448894501e+02 -2.7886599302291870e+02 1.0549999773502350e+01 2.3601000010967255e+02 -2.7886599302291870e+02 1.0733000002801418e+01 2.3619300127029419e+02 -2.7886599302291870e+02 1.0800000280141830e+01 2.3644299805164337e+02 -2.7886599302291870e+02 1.0733000002801418e+01 2.3669299483299255e+02 -2.7886599302291870e+02 1.0549999773502350e+01 2.3687599599361420e+02 -2.7886599302291870e+02 1.0300000198185444e+01 2.3694300651550293e+02 -2.7886599302291870e+02 1.0049999691545963e+01 2.3687599599361420e+02 -2.7886599302291870e+02 9.8669603466987610e+00 2.3669299483299255e+02 -2.7886599302291870e+02 9.8000001162290573e+00 2.3644299805164337e+02 -2.7886599302291870e+02 1.2366999872028828e+01 2.3369300365447998e+02 -2.7886599302291870e+02 1.2550000101327896e+01 2.3351000249385834e+02 -2.7886599302291870e+02 1.2799999676644802e+01 2.3344300687313080e+02 -2.7886599302291870e+02 1.3050000183284283e+01 2.3351000249385834e+02 -2.7886599302291870e+02 1.3233000412583351e+01 2.3369300365447998e+02 -2.7886599302291870e+02 1.3299999758601189e+01 2.3394300043582916e+02 -2.7886599302291870e+02 1.3233000412583351e+01 2.3419299721717834e+02 -2.7886599302291870e+02 1.3050000183284283e+01 2.3437599837779999e+02 -2.7886599302291870e+02 1.2799999676644802e+01 2.3444299399852753e+02 -2.7886599302291870e+02 1.2550000101327896e+01 2.3437599837779999e+02 -2.7886599302291870e+02 1.2366999872028828e+01 2.3419299721717834e+02 -2.7886599302291870e+02 1.2299999594688416e+01 2.3394300043582916e+02 -2.7886599302291870e+02 7.3670102283358574e+00 2.3369300365447998e+02 -2.7886599302291870e+02 7.5500397942960262e+00 2.3351000249385834e+02 -2.7886599302291870e+02 7.8000500798225403e+00 2.3344300687313080e+02 -2.7886599302291870e+02 8.0500403419137001e+00 2.3351000249385834e+02 -2.7886599302291870e+02 8.2330396398901939e+00 2.3369300365447998e+02 -2.7886599302291870e+02 8.2999998703598976e+00 2.3394300043582916e+02 -2.7886599302291870e+02 8.2329902797937393e+00 2.3419299721717834e+02 -2.7886599302291870e+02 8.0499602481722832e+00 2.3437599837779999e+02 -2.7886599302291870e+02 7.7999499626457691e+00 2.3444299399852753e+02 -2.7886599302291870e+02 7.5499601662158966e+00 2.3437599837779999e+02 -2.7886599302291870e+02 7.3669599369168282e+00 2.3419299721717834e+02 -2.7886599302291870e+02 7.3000001721084118e+00 2.3394300043582916e+02 -2.7886599302291870e+02 9.8670097067952156e+00 2.3119300603866577e+02 -2.7886599302291870e+02 1.0049999691545963e+01 2.3101000487804413e+02 -2.7886599302291870e+02 1.0300000198185444e+01 2.3094299435615540e+02 -2.7886599302291870e+02 1.0549999773502350e+01 2.3101000487804413e+02 -2.7886599302291870e+02 1.0733000002801418e+01 2.3119300603866577e+02 -2.7886599302291870e+02 1.0800000280141830e+01 2.3144300282001495e+02 -2.7886599302291870e+02 1.0733000002801418e+01 2.3169299960136414e+02 -2.7886599302291870e+02 1.0549999773502350e+01 2.3187600076198578e+02 -2.7886599302291870e+02 1.0300000198185444e+01 2.3194299638271332e+02 -2.7886599302291870e+02 1.0049999691545963e+01 2.3187600076198578e+02 -2.7886599302291870e+02 9.8669603466987610e+00 2.3169299960136414e+02 -2.7886599302291870e+02 9.8000001162290573e+00 2.3144300282001495e+02 -2.7201598882675171e+02 8.1890998408198357e+00 2.3496800661087036e+02 -2.7281600236892700e+02 8.1890998408198357e+00 2.3496800661087036e+02 -2.7281600236892700e+02 8.0064097419381142e+00 2.3525899648666382e+02 -2.7201598882675171e+02 8.0064097419381142e+00 2.3525899648666382e+02 -2.7281600236892700e+02 7.9686604440212250e+00 2.3560099303722382e+02 -2.7201598882675171e+02 7.9686604440212250e+00 2.3560099303722382e+02 -2.7281600236892700e+02 8.0833798274397850e+00 2.3592500388622284e+02 -2.7201598882675171e+02 8.0833798274397850e+00 2.3592500388622284e+02 -2.7281600236892700e+02 8.1881899386644363e+00 2.3605599999427795e+02 -2.7201598882675171e+02 8.3276899531483650e+00 2.3616699874401093e+02 -2.7281600236892700e+02 8.3276899531483650e+00 2.3616699874401093e+02 -2.7281600236892700e+02 8.6529003456234932e+00 2.3627799749374390e+02 -2.7201598882675171e+02 8.6529003456234932e+00 2.3627799749374390e+02 -2.7281600236892700e+02 8.9941900223493576e+00 2.3623700439929962e+02 -2.7201598882675171e+02 8.9941900223493576e+00 2.3623700439929962e+02 -2.7281600236892700e+02 9.2835295945405960e+00 2.3605200648307800e+02 -2.7201598882675171e+02 9.2835295945405960e+00 2.3605200648307800e+02 -2.7201598882675171e+02 1.1166100390255451e+01 2.3344300687313080e+02 -2.7201598882675171e+02 1.1300000362098217e+01 2.3394300043582916e+02 -2.7201598882675171e+02 1.1165999807417393e+01 2.3444299399852753e+02 -2.7201598882675171e+02 1.0799899697303772e+01 2.3480899631977081e+02 -2.7201598882675171e+02 1.0299899615347385e+01 2.3494300246238708e+02 -2.7201598882675171e+02 9.7999200224876404e+00 2.3480899631977081e+02 -2.7201598882675171e+02 9.4339298084378242e+00 2.3444299399852753e+02 -2.7201598882675171e+02 9.3000000342726707e+00 2.3394300043582916e+02 -2.7201598882675171e+02 9.4340201467275620e+00 2.3344300687313080e+02 -2.7201598882675171e+02 9.8000904545187950e+00 2.3307700455188751e+02 -2.7201598882675171e+02 1.0300099849700928e+01 2.3294299840927124e+02 -2.7201598882675171e+02 1.0800099931657314e+01 2.3307700455188751e+02 -2.7326598763465881e+02 9.8000001162290573e+00 2.3644299805164337e+02 -2.7326598763465881e+02 9.8669603466987610e+00 2.3669299483299255e+02 -2.7326598763465881e+02 1.0049999691545963e+01 2.3687599599361420e+02 -2.7326598763465881e+02 1.0300000198185444e+01 2.3694300651550293e+02 -2.7326598763465881e+02 1.0549999773502350e+01 2.3687599599361420e+02 -2.7326598763465881e+02 1.0733000002801418e+01 2.3669299483299255e+02 -2.7326598763465881e+02 1.0800000280141830e+01 2.3644299805164337e+02 -2.7326598763465881e+02 1.0733000002801418e+01 2.3619300127029419e+02 -2.7326598763465881e+02 1.0549999773502350e+01 2.3601000010967255e+02 -2.7326598763465881e+02 1.0300000198185444e+01 2.3594300448894501e+02 -2.7326598763465881e+02 1.0049999691545963e+01 2.3601000010967255e+02 -2.7326598763465881e+02 9.8670097067952156e+00 2.3619300127029419e+02 -2.7326598763465881e+02 1.2299999594688416e+01 2.3394300043582916e+02 -2.7326598763465881e+02 1.2366999872028828e+01 2.3419299721717834e+02 -2.7326598763465881e+02 1.2550000101327896e+01 2.3437599837779999e+02 -2.7326598763465881e+02 1.2799999676644802e+01 2.3444299399852753e+02 -2.7326598763465881e+02 1.3050000183284283e+01 2.3437599837779999e+02 -2.7326598763465881e+02 1.3233000412583351e+01 2.3419299721717834e+02 -2.7326598763465881e+02 1.3299999758601189e+01 2.3394300043582916e+02 -2.7326598763465881e+02 1.3233000412583351e+01 2.3369300365447998e+02 -2.7326598763465881e+02 1.3050000183284283e+01 2.3351000249385834e+02 -2.7326598763465881e+02 1.2799999676644802e+01 2.3344300687313080e+02 -2.7326598763465881e+02 1.2550000101327896e+01 2.3351000249385834e+02 -2.7326598763465881e+02 1.2366999872028828e+01 2.3369300365447998e+02 -2.7326598763465881e+02 7.3000001721084118e+00 2.3394300043582916e+02 -2.7326598763465881e+02 7.3669599369168282e+00 2.3419299721717834e+02 -2.7326598763465881e+02 7.5499601662158966e+00 2.3437599837779999e+02 -2.7326598763465881e+02 7.7999499626457691e+00 2.3444299399852753e+02 -2.7326598763465881e+02 8.0499602481722832e+00 2.3437599837779999e+02 -2.7326598763465881e+02 8.2329902797937393e+00 2.3419299721717834e+02 -2.7326598763465881e+02 8.2999998703598976e+00 2.3394300043582916e+02 -2.7326598763465881e+02 8.2330396398901939e+00 2.3369300365447998e+02 -2.7326598763465881e+02 8.0500403419137001e+00 2.3351000249385834e+02 -2.7326598763465881e+02 7.8000500798225403e+00 2.3344300687313080e+02 -2.7326598763465881e+02 7.5500397942960262e+00 2.3351000249385834e+02 -2.7326598763465881e+02 7.3670102283358574e+00 2.3369300365447998e+02 -2.7326598763465881e+02 9.8000001162290573e+00 2.3144300282001495e+02 -2.7326598763465881e+02 9.8669603466987610e+00 2.3169299960136414e+02 -2.7326598763465881e+02 1.0049999691545963e+01 2.3187600076198578e+02 -2.7326598763465881e+02 1.0300000198185444e+01 2.3194299638271332e+02 -2.7326598763465881e+02 1.0549999773502350e+01 2.3187600076198578e+02 -2.7326598763465881e+02 1.0733000002801418e+01 2.3169299960136414e+02 -2.7326598763465881e+02 1.0800000280141830e+01 2.3144300282001495e+02 -2.7326598763465881e+02 1.0733000002801418e+01 2.3119300603866577e+02 -2.7326598763465881e+02 1.0549999773502350e+01 2.3101000487804413e+02 -2.7326598763465881e+02 1.0300000198185444e+01 2.3094299435615540e+02 -2.7326598763465881e+02 1.0049999691545963e+01 2.3101000487804413e+02 -2.7326598763465881e+02 9.8670097067952156e+00 2.3119300603866577e+02 -2.7201598882675171e+02 1.3224000111222267e+01 2.3494300246238708e+02 -2.7201598882675171e+02 1.2799999676644802e+01 2.3494300246238708e+02 -2.7201598882675171e+02 1.3498200103640556e+01 2.3536500334739685e+02 -2.7201598882675171e+02 8.7510598823428154e+00 2.3425200581550598e+02 -2.7201598882675171e+02 8.5071101784706116e+00 2.3465000092983246e+02 -2.7201598882675171e+02 8.7876897305250168e+00 2.3378700017929077e+02 -2.7201598882675171e+02 8.6090201511979103e+00 2.3335500061511993e+02 -2.7201598882675171e+02 8.2539897412061691e+00 2.3305200040340424e+02 -2.7201598882675171e+02 1.1825099587440491e+01 2.3372100293636322e+02 -2.7201598882675171e+02 1.2018200010061264e+01 2.3331999778747559e+02 -2.7201598882675171e+02 1.2366100214421749e+01 2.3304200172424316e+02 -2.7201598882675171e+02 1.1825099587440491e+01 2.3416599631309509e+02 -2.7201598882675171e+02 1.2018200010061264e+01 2.3456700146198273e+02 -2.7201598882675171e+02 1.2366100214421749e+01 2.3484399914741516e+02 -2.7201598882675171e+02 9.5857596024870872e+00 2.3574300110340118e+02 -2.7201598882675171e+02 9.9832797423005104e+00 2.3549500107765198e+02 -2.7201598882675171e+02 1.0450400412082672e+01 2.3545500636100769e+02 -2.7201598882675171e+02 1.0884500108659267e+01 2.3563200235366821e+02 -2.7201598882675171e+02 1.1190099641680717e+01 2.3598699271678925e+02 -2.7201598882675171e+02 9.6765095368027687e+00 2.3222500085830688e+02 -2.7201598882675171e+02 9.3990303575992584e+00 2.3187699913978577e+02 -2.7201598882675171e+02 1.1721899732947350e+01 2.3074500262737274e+02 -2.7201598882675171e+02 1.2774899601936340e+01 2.3146800696849823e+02 -2.7201598882675171e+02 1.3498200103640556e+01 2.3252099752426147e+02 -2.7201598882675171e+02 1.2799999676644802e+01 2.3294299840927124e+02 -2.7201598882675171e+02 1.3367200270295143e+01 2.3497900366783142e+02 -2.7201598882675171e+02 1.3475599698722363e+01 2.3508000373840332e+02 -2.7201598882675171e+02 1.3523099943995476e+01 2.3521900177001953e+02 -2.7201598882675171e+02 1.2774899601936340e+01 2.3641799390316010e+02 -2.7201598882675171e+02 1.1721899732947350e+01 2.3714099824428558e+02 -2.7201598882675171e+02 1.1300000362098217e+01 2.3644299805164337e+02 -2.7201598882675171e+02 1.1300000362098217e+01 2.3101900517940521e+02 -2.7201598882675171e+02 1.1300000362098217e+01 2.3144300282001495e+02 -2.7201598882675171e+02 1.1200999841094017e+01 2.3187699913978577e+02 -2.7201598882675171e+02 1.0923500172793865e+01 2.3222500085830688e+02 -2.7201598882675171e+02 1.0522499680519104e+01 2.3241800069808960e+02 -2.7201598882675171e+02 1.0077499784529209e+01 2.3241800069808960e+02 -2.7201598882675171e+02 7.1244002319872379e+00 2.3280699551105499e+02 -2.7201598882675171e+02 7.2328499518334866e+00 2.3290699720382690e+02 -2.7201598882675171e+02 7.0768999867141247e+00 2.3266699910163879e+02 -2.7201598882675171e+02 7.3759597726166248e+00 2.3294299840927124e+02 -2.7201598882675171e+02 7.1018300950527191e+00 2.3252099752426147e+02 -2.7201598882675171e+02 7.7999997884035110e+00 2.3294299840927124e+02 -2.7201598882675171e+02 7.8251296654343605e+00 2.3146800696849823e+02 -2.7201598882675171e+02 8.8781202211976051e+00 2.3074500262737274e+02 -2.7201598882675171e+02 1.3475599698722363e+01 2.3280699551105499e+02 -2.7201598882675171e+02 1.3523099943995476e+01 2.3266699910163879e+02 -2.7201598882675171e+02 1.3367200270295143e+01 2.3290699720382690e+02 -2.7201598882675171e+02 1.3224000111222267e+01 2.3294299840927124e+02 -2.7201598882675171e+02 1.1436499655246735e+01 2.3711900413036346e+02 -2.7201598882675171e+02 1.1576299555599689e+01 2.3716600239276886e+02 -2.7201598882675171e+02 1.1336299590766430e+01 2.3701000213623047e+02 -2.7201598882675171e+02 1.1300000362098217e+01 2.3686699569225311e+02 -2.7201598882675171e+02 9.3000000342726707e+00 2.3101900517940521e+02 -2.7201598882675171e+02 9.2636598274111748e+00 2.3087599873542786e+02 -2.7201598882675171e+02 9.1634597629308701e+00 2.3076799511909485e+02 -2.7201598882675171e+02 1.1576299555599689e+01 2.3071999847888947e+02 -2.7201598882675171e+02 1.1436499655246735e+01 2.3076799511909485e+02 -2.7201598882675171e+02 1.1336299590766430e+01 2.3087599873542786e+02 -2.7201598882675171e+02 9.3000000342726707e+00 2.3144300282001495e+02 -2.7201598882675171e+02 9.0236598625779152e+00 2.3071999847888947e+02 -2.7306601405143738e+02 9.8670097067952156e+00 2.3619300127029419e+02 -2.7307599782943726e+02 9.8294401541352272e+00 2.3617100715637207e+02 -2.7306601405143738e+02 1.0049999691545963e+01 2.3601000010967255e+02 -2.7307599782943726e+02 1.0028400458395481e+01 2.3597300052642822e+02 -2.7306601405143738e+02 1.0300000198185444e+01 2.3594300448894501e+02 -2.7307599782943726e+02 1.0300099849700928e+01 2.3589999973773956e+02 -2.7306601405143738e+02 1.0549999773502350e+01 2.3601000010967255e+02 -2.7307599782943726e+02 1.0571699589490891e+01 2.3597300052642822e+02 -2.7306601405143738e+02 1.0733000002801418e+01 2.3619300127029419e+02 -2.7307599782943726e+02 1.0770600289106369e+01 2.3617100715637207e+02 -2.7306601405143738e+02 1.0800000280141830e+01 2.3644299805164337e+02 -2.7307599782943726e+02 1.0843399912118912e+01 2.3644299805164337e+02 -2.7306601405143738e+02 1.0733000002801418e+01 2.3669299483299255e+02 -2.7307599782943726e+02 1.0770600289106369e+01 2.3671500384807587e+02 -2.7306601405143738e+02 1.0549999773502350e+01 2.3687599599361420e+02 -2.7307599782943726e+02 1.0571599937975407e+01 2.3691399395465851e+02 -2.7306601405143738e+02 1.0300000198185444e+01 2.3694300651550293e+02 -2.7307599782943726e+02 1.0299899615347385e+01 2.3698699474334717e+02 -2.7306601405143738e+02 1.0049999691545963e+01 2.3687599599361420e+02 -2.7307599782943726e+02 1.0028299875557423e+01 2.3691399395465851e+02 -2.7306601405143738e+02 9.8669603466987610e+00 2.3669299483299255e+02 -2.7307599782943726e+02 9.8293898627161980e+00 2.3671500384807587e+02 -2.7306601405143738e+02 9.8000001162290573e+00 2.3644299805164337e+02 -2.7307599782943726e+02 9.7566097974777222e+00 2.3644299805164337e+02 -2.7310401201248169e+02 9.7993100062012672e+00 2.3615400493144989e+02 -2.7310401201248169e+02 1.0010999627411366e+01 2.3594200611114502e+02 -2.7310401201248169e+02 1.0300099849700928e+01 2.3586499691009521e+02 -2.7310401201248169e+02 1.0589100420475006e+01 2.3594200611114502e+02 -2.7310401201248169e+02 1.0800699703395367e+01 2.3615400493144989e+02 -2.7310401201248169e+02 1.0878199711441994e+01 2.3644299805164337e+02 -2.7310401201248169e+02 1.0800699703395367e+01 2.3673200607299805e+02 -2.7310401201248169e+02 1.0588999837636948e+01 2.3694400489330292e+02 -2.7310401201248169e+02 1.0299899615347385e+01 2.3702099919319153e+02 -2.7310401201248169e+02 1.0010899975895882e+01 2.3694400489330292e+02 -2.7310401201248169e+02 9.7992504015564919e+00 2.3673200607299805e+02 -2.7310401201248169e+02 9.7218202427029610e+00 2.3644299805164337e+02 -2.7314400672912598e+02 9.7825899720191956e+00 2.3614400625228882e+02 -2.7314400672912598e+02 1.0001299902796745e+01 2.3592600226402283e+02 -2.7314400672912598e+02 1.0300099849700928e+01 2.3584599792957306e+02 -2.7314400672912598e+02 1.0598800145089626e+01 2.3592600226402283e+02 -2.7314400672912598e+02 1.0817499831318855e+01 2.3614400625228882e+02 -2.7314400672912598e+02 1.0897500440478325e+01 2.3644299805164337e+02 -2.7314400672912598e+02 1.0817400179803371e+01 2.3674200475215912e+02 -2.7314400672912598e+02 1.0598699562251568e+01 2.3696100711822510e+02 -2.7314400672912598e+02 1.0299899615347385e+01 2.3704099655151367e+02 -2.7314400672912598e+02 1.0001200251281261e+01 2.3696100711822510e+02 -2.7314400672912598e+02 9.7825303673744202e+00 2.3674200475215912e+02 -2.7314400672912598e+02 9.7025102004408836e+00 2.3644299805164337e+02 -2.7318900823593140e+02 9.7825899720191956e+00 2.3614400625228882e+02 -2.7318900823593140e+02 1.0001299902796745e+01 2.3592600226402283e+02 -2.7318900823593140e+02 1.0300099849700928e+01 2.3584599792957306e+02 -2.7318900823593140e+02 1.0598800145089626e+01 2.3592600226402283e+02 -2.7318900823593140e+02 1.0817499831318855e+01 2.3614400625228882e+02 -2.7318900823593140e+02 1.0897500440478325e+01 2.3644299805164337e+02 -2.7318900823593140e+02 1.0817400179803371e+01 2.3674200475215912e+02 -2.7318900823593140e+02 1.0598699562251568e+01 2.3696100711822510e+02 -2.7318900823593140e+02 1.0299899615347385e+01 2.3704099655151367e+02 -2.7318900823593140e+02 1.0001200251281261e+01 2.3696100711822510e+02 -2.7318900823593140e+02 9.7825303673744202e+00 2.3674200475215912e+02 -2.7318900823593140e+02 9.7025102004408836e+00 2.3644299805164337e+02 -2.7322900295257568e+02 9.7993100062012672e+00 2.3615400493144989e+02 -2.7322900295257568e+02 1.0010999627411366e+01 2.3594200611114502e+02 -2.7322900295257568e+02 1.0300099849700928e+01 2.3586499691009521e+02 -2.7322900295257568e+02 1.0589100420475006e+01 2.3594200611114502e+02 -2.7322900295257568e+02 1.0800699703395367e+01 2.3615400493144989e+02 -2.7322900295257568e+02 1.0878199711441994e+01 2.3644299805164337e+02 -2.7322900295257568e+02 1.0800699703395367e+01 2.3673200607299805e+02 -2.7322900295257568e+02 1.0588999837636948e+01 2.3694400489330292e+02 -2.7322900295257568e+02 1.0299899615347385e+01 2.3702099919319153e+02 -2.7322900295257568e+02 1.0010899975895882e+01 2.3694400489330292e+02 -2.7322900295257568e+02 9.7992504015564919e+00 2.3673200607299805e+02 -2.7322900295257568e+02 9.7218202427029610e+00 2.3644299805164337e+02 -2.7325698733329773e+02 9.8294401541352272e+00 2.3617100715637207e+02 -2.7325698733329773e+02 1.0028400458395481e+01 2.3597300052642822e+02 -2.7325698733329773e+02 1.0300099849700928e+01 2.3589999973773956e+02 -2.7325698733329773e+02 1.0571699589490891e+01 2.3597300052642822e+02 -2.7325698733329773e+02 1.0770600289106369e+01 2.3617100715637207e+02 -2.7325698733329773e+02 1.0843399912118912e+01 2.3644299805164337e+02 -2.7325698733329773e+02 1.0770600289106369e+01 2.3671500384807587e+02 -2.7325698733329773e+02 1.0571599937975407e+01 2.3691399395465851e+02 -2.7325698733329773e+02 1.0299899615347385e+01 2.3698699474334717e+02 -2.7325698733329773e+02 1.0028299875557423e+01 2.3691399395465851e+02 -2.7325698733329773e+02 9.8293898627161980e+00 2.3671500384807587e+02 -2.7325698733329773e+02 9.7566097974777222e+00 2.3644299805164337e+02 -2.7306601405143738e+02 1.2366999872028828e+01 2.3369300365447998e+02 -2.7307599782943726e+02 1.2329399585723877e+01 2.3367099463939667e+02 -2.7306601405143738e+02 1.2550000101327896e+01 2.3351000249385834e+02 -2.7307599782943726e+02 1.2528399936854839e+01 2.3347300291061401e+02 -2.7306601405143738e+02 1.2799999676644802e+01 2.3344300687313080e+02 -2.7307599782943726e+02 1.2800100259482861e+01 2.3340000212192535e+02 -2.7306601405143738e+02 1.3050000183284283e+01 2.3351000249385834e+02 -2.7307599782943726e+02 1.3071699999272823e+01 2.3347300291061401e+02 -2.7306601405143738e+02 1.3233000412583351e+01 2.3369300365447998e+02 -2.7307599782943726e+02 1.3270599767565727e+01 2.3367099463939667e+02 -2.7306601405143738e+02 1.3299999758601189e+01 2.3394300043582916e+02 -2.7307599782943726e+02 1.3343400321900845e+01 2.3394300043582916e+02 -2.7306601405143738e+02 1.3233000412583351e+01 2.3419299721717834e+02 -2.7307599782943726e+02 1.3270599767565727e+01 2.3421500623226166e+02 -2.7306601405143738e+02 1.3050000183284283e+01 2.3437599837779999e+02 -2.7307599782943726e+02 1.3071600347757339e+01 2.3441399633884430e+02 -2.7306601405143738e+02 1.2799999676644802e+01 2.3444299399852753e+02 -2.7307599782943726e+02 1.2799900025129318e+01 2.3448699712753296e+02 -2.7306601405143738e+02 1.2550000101327896e+01 2.3437599837779999e+02 -2.7307599782943726e+02 1.2528300285339355e+01 2.3441399633884430e+02 -2.7306601405143738e+02 1.2366999872028828e+01 2.3419299721717834e+02 -2.7307599782943726e+02 1.2329399585723877e+01 2.3421500623226166e+02 -2.7306601405143738e+02 1.2299999594688416e+01 2.3394300043582916e+02 -2.7307599782943726e+02 1.2256599962711334e+01 2.3394300043582916e+02 -2.7310401201248169e+02 1.2299300171434879e+01 2.3365400731563568e+02 -2.7310401201248169e+02 1.2511000037193298e+01 2.3344199359416962e+02 -2.7310401201248169e+02 1.2800100259482861e+01 2.3336499929428101e+02 -2.7310401201248169e+02 1.3089099898934364e+01 2.3344199359416962e+02 -2.7310401201248169e+02 1.3300799764692783e+01 2.3365400731563568e+02 -2.7310401201248169e+02 1.3378200121223927e+01 2.3394300043582916e+02 -2.7310401201248169e+02 1.3300700113177299e+01 2.3423199355602264e+02 -2.7310401201248169e+02 1.3089000247418880e+01 2.3444400727748871e+02 -2.7310401201248169e+02 1.2799900025129318e+01 2.3452100157737732e+02 -2.7310401201248169e+02 1.2510900385677814e+01 2.3444400727748871e+02 -2.7310401201248169e+02 1.2299300171434879e+01 2.3423199355602264e+02 -2.7310401201248169e+02 1.2221800163388252e+01 2.3394300043582916e+02 -2.7314400672912598e+02 1.2282599695026875e+01 2.3364399373531342e+02 -2.7314400672912598e+02 1.2501300312578678e+01 2.3342600464820862e+02 -2.7314400672912598e+02 1.2800100259482861e+01 2.3334600031375885e+02 -2.7314400672912598e+02 1.3098799623548985e+01 2.3342600464820862e+02 -2.7314400672912598e+02 1.3317500241100788e+01 2.3364399373531342e+02 -2.7314400672912598e+02 1.3397499918937683e+01 2.3394300043582916e+02 -2.7314400672912598e+02 1.3317399658262730e+01 2.3424200713634491e+02 -2.7314400672912598e+02 1.3098699972033501e+01 2.3446099460124969e+02 -2.7314400672912598e+02 1.2799900025129318e+01 2.3454099893569946e+02 -2.7314400672912598e+02 1.2501199729740620e+01 2.3446099460124969e+02 -2.7314400672912598e+02 1.2282500043511391e+01 2.3424200713634491e+02 -2.7314400672912598e+02 1.2202500365674496e+01 2.3394300043582916e+02 -2.7318900823593140e+02 1.2282599695026875e+01 2.3364399373531342e+02 -2.7318900823593140e+02 1.2501300312578678e+01 2.3342600464820862e+02 -2.7318900823593140e+02 1.2800100259482861e+01 2.3334600031375885e+02 -2.7318900823593140e+02 1.3098799623548985e+01 2.3342600464820862e+02 -2.7318900823593140e+02 1.3317500241100788e+01 2.3364399373531342e+02 -2.7318900823593140e+02 1.3397499918937683e+01 2.3394300043582916e+02 -2.7318900823593140e+02 1.3317399658262730e+01 2.3424200713634491e+02 -2.7318900823593140e+02 1.3098699972033501e+01 2.3446099460124969e+02 -2.7318900823593140e+02 1.2799900025129318e+01 2.3454099893569946e+02 -2.7318900823593140e+02 1.2501199729740620e+01 2.3446099460124969e+02 -2.7318900823593140e+02 1.2282500043511391e+01 2.3424200713634491e+02 -2.7318900823593140e+02 1.2202500365674496e+01 2.3394300043582916e+02 -2.7322900295257568e+02 1.2299300171434879e+01 2.3365400731563568e+02 -2.7322900295257568e+02 1.2511000037193298e+01 2.3344199359416962e+02 -2.7322900295257568e+02 1.2800100259482861e+01 2.3336499929428101e+02 -2.7322900295257568e+02 1.3089099898934364e+01 2.3344199359416962e+02 -2.7322900295257568e+02 1.3300799764692783e+01 2.3365400731563568e+02 -2.7322900295257568e+02 1.3378200121223927e+01 2.3394300043582916e+02 -2.7322900295257568e+02 1.3300700113177299e+01 2.3423199355602264e+02 -2.7322900295257568e+02 1.3089000247418880e+01 2.3444400727748871e+02 -2.7322900295257568e+02 1.2799900025129318e+01 2.3452100157737732e+02 -2.7322900295257568e+02 1.2510900385677814e+01 2.3444400727748871e+02 -2.7322900295257568e+02 1.2299300171434879e+01 2.3423199355602264e+02 -2.7322900295257568e+02 1.2221800163388252e+01 2.3394300043582916e+02 -2.7325698733329773e+02 1.2329399585723877e+01 2.3367099463939667e+02 -2.7325698733329773e+02 1.2528399936854839e+01 2.3347300291061401e+02 -2.7325698733329773e+02 1.2800100259482861e+01 2.3340000212192535e+02 -2.7325698733329773e+02 1.3071699999272823e+01 2.3347300291061401e+02 -2.7325698733329773e+02 1.3270599767565727e+01 2.3367099463939667e+02 -2.7325698733329773e+02 1.3343400321900845e+01 2.3394300043582916e+02 -2.7325698733329773e+02 1.3270599767565727e+01 2.3421500623226166e+02 -2.7325698733329773e+02 1.3071600347757339e+01 2.3441399633884430e+02 -2.7325698733329773e+02 1.2799900025129318e+01 2.3448699712753296e+02 -2.7325698733329773e+02 1.2528300285339355e+01 2.3441399633884430e+02 -2.7325698733329773e+02 1.2329399585723877e+01 2.3421500623226166e+02 -2.7325698733329773e+02 1.2256599962711334e+01 2.3394300043582916e+02 -2.7306601405143738e+02 7.3670102283358574e+00 2.3369300365447998e+02 -2.7307599782943726e+02 7.3294402100145817e+00 2.3367099463939667e+02 -2.7306601405143738e+02 7.5500397942960262e+00 2.3351000249385834e+02 -2.7307599782943726e+02 7.5283502228558064e+00 2.3347300291061401e+02 -2.7306601405143738e+02 7.8000500798225403e+00 2.3344300687313080e+02 -2.7307599782943726e+02 7.8000500798225403e+00 2.3340000212192535e+02 -2.7306601405143738e+02 8.0500403419137001e+00 2.3351000249385834e+02 -2.7307599782943726e+02 8.0717401579022408e+00 2.3347300291061401e+02 -2.7306601405143738e+02 8.2330396398901939e+00 2.3369300365447998e+02 -2.7307599782943726e+02 8.2706101238727570e+00 2.3367099463939667e+02 -2.7306601405143738e+02 8.2999998703598976e+00 2.3394300043582916e+02 -2.7307599782943726e+02 8.3433901891112328e+00 2.3394300043582916e+02 -2.7306601405143738e+02 8.2329902797937393e+00 2.3419299721717834e+02 -2.7307599782943726e+02 8.2705598324537277e+00 2.3421500623226166e+02 -2.7306601405143738e+02 8.0499602481722832e+00 2.3437599837779999e+02 -2.7307599782943726e+02 8.0716498196125031e+00 2.3441399633884430e+02 -2.7306601405143738e+02 7.7999499626457691e+00 2.3444299399852753e+02 -2.7307599782943726e+02 7.7999499626457691e+00 2.3448699712753296e+02 -2.7306601405143738e+02 7.5499601662158966e+00 2.3437599837779999e+02 -2.7307599782943726e+02 7.5282598845660686e+00 2.3441399633884430e+02 -2.7306601405143738e+02 7.3669599369168282e+00 2.3419299721717834e+02 -2.7307599782943726e+02 7.3293899185955524e+00 2.3421500623226166e+02 -2.7306601405143738e+02 7.3000001721084118e+00 2.3394300043582916e+02 -2.7307599782943726e+02 7.2566098533570766e+00 2.3394300043582916e+02 -2.7310401201248169e+02 7.2993100620806217e+00 2.3365400731563568e+02 -2.7310401201248169e+02 7.5109601020812988e+00 2.3344199359416962e+02 -2.7310401201248169e+02 7.8000598587095737e+00 2.3336499929428101e+02 -2.7310401201248169e+02 8.0891400575637817e+00 2.3344199359416962e+02 -2.7310401201248169e+02 8.3007495850324631e+00 2.3365400731563568e+02 -2.7310401201248169e+02 8.3781797438859940e+00 2.3394300043582916e+02 -2.7310401201248169e+02 8.3006899803876877e+00 2.3423199355602264e+02 -2.7310401201248169e+02 8.0890404060482979e+00 2.3444400727748871e+02 -2.7310401201248169e+02 7.7999401837587357e+00 2.3452100157737732e+02 -2.7310401201248169e+02 7.5108599849045277e+00 2.3444400727748871e+02 -2.7310401201248169e+02 7.2992499917745590e+00 2.3423199355602264e+02 -2.7310401201248169e+02 7.2218198329210281e+00 2.3394300043582916e+02 -2.7314400672912598e+02 7.2825900278985500e+00 2.3364399373531342e+02 -2.7314400672912598e+02 7.5012999586760998e+00 2.3342600464820862e+02 -2.7314400672912598e+02 7.8000598587095737e+00 2.3334600031375885e+02 -2.7314400672912598e+02 8.0987997353076935e+00 2.3342600464820862e+02 -2.7314400672912598e+02 8.3174696192145348e+00 2.3364399373531342e+02 -2.7314400672912598e+02 8.3974897861480713e+00 2.3394300043582916e+02 -2.7314400672912598e+02 8.3174100145697594e+00 2.3424200713634491e+02 -2.7314400672912598e+02 8.0987000837922096e+00 2.3446099460124969e+02 -2.7314400672912598e+02 7.7999401837587357e+00 2.3454099893569946e+02 -2.7314400672912598e+02 7.5011998414993286e+00 2.3446099460124969e+02 -2.7314400672912598e+02 7.2825299575924873e+00 2.3424200713634491e+02 -2.7314400672912598e+02 7.2025097906589508e+00 2.3394300043582916e+02 -2.7318900823593140e+02 7.2825900278985500e+00 2.3364399373531342e+02 -2.7318900823593140e+02 7.5012999586760998e+00 2.3342600464820862e+02 -2.7318900823593140e+02 7.8000598587095737e+00 2.3334600031375885e+02 -2.7318900823593140e+02 8.0987997353076935e+00 2.3342600464820862e+02 -2.7318900823593140e+02 8.3174696192145348e+00 2.3364399373531342e+02 -2.7318900823593140e+02 8.3974897861480713e+00 2.3394300043582916e+02 -2.7318900823593140e+02 8.3174100145697594e+00 2.3424200713634491e+02 -2.7318900823593140e+02 8.0987000837922096e+00 2.3446099460124969e+02 -2.7318900823593140e+02 7.7999401837587357e+00 2.3454099893569946e+02 -2.7318900823593140e+02 7.5011998414993286e+00 2.3446099460124969e+02 -2.7318900823593140e+02 7.2825299575924873e+00 2.3424200713634491e+02 -2.7318900823593140e+02 7.2025097906589508e+00 2.3394300043582916e+02 -2.7322900295257568e+02 7.2993100620806217e+00 2.3365400731563568e+02 -2.7322900295257568e+02 7.5109601020812988e+00 2.3344199359416962e+02 -2.7322900295257568e+02 7.8000598587095737e+00 2.3336499929428101e+02 -2.7322900295257568e+02 8.0891400575637817e+00 2.3344199359416962e+02 -2.7322900295257568e+02 8.3007495850324631e+00 2.3365400731563568e+02 -2.7322900295257568e+02 8.3781797438859940e+00 2.3394300043582916e+02 -2.7322900295257568e+02 8.3006899803876877e+00 2.3423199355602264e+02 -2.7322900295257568e+02 8.0890404060482979e+00 2.3444400727748871e+02 -2.7322900295257568e+02 7.7999401837587357e+00 2.3452100157737732e+02 -2.7322900295257568e+02 7.5108599849045277e+00 2.3444400727748871e+02 -2.7322900295257568e+02 7.2992499917745590e+00 2.3423199355602264e+02 -2.7322900295257568e+02 7.2218198329210281e+00 2.3394300043582916e+02 -2.7325698733329773e+02 7.3294402100145817e+00 2.3367099463939667e+02 -2.7325698733329773e+02 7.5283502228558064e+00 2.3347300291061401e+02 -2.7325698733329773e+02 7.8000500798225403e+00 2.3340000212192535e+02 -2.7325698733329773e+02 8.0717401579022408e+00 2.3347300291061401e+02 -2.7325698733329773e+02 8.2706101238727570e+00 2.3367099463939667e+02 -2.7325698733329773e+02 8.3433901891112328e+00 2.3394300043582916e+02 -2.7325698733329773e+02 8.2705598324537277e+00 2.3421500623226166e+02 -2.7325698733329773e+02 8.0716498196125031e+00 2.3441399633884430e+02 -2.7325698733329773e+02 7.7999499626457691e+00 2.3448699712753296e+02 -2.7325698733329773e+02 7.5282598845660686e+00 2.3441399633884430e+02 -2.7325698733329773e+02 7.3293899185955524e+00 2.3421500623226166e+02 -2.7325698733329773e+02 7.2566098533570766e+00 2.3394300043582916e+02 -2.7306601405143738e+02 9.8670097067952156e+00 2.3119300603866577e+02 -2.7307599782943726e+02 9.8294401541352272e+00 2.3117099702358246e+02 -2.7306601405143738e+02 1.0049999691545963e+01 2.3101000487804413e+02 -2.7307599782943726e+02 1.0028400458395481e+01 2.3097300529479980e+02 -2.7306601405143738e+02 1.0300000198185444e+01 2.3094299435615540e+02 -2.7307599782943726e+02 1.0300099849700928e+01 2.3090000450611115e+02 -2.7306601405143738e+02 1.0549999773502350e+01 2.3101000487804413e+02 -2.7307599782943726e+02 1.0571699589490891e+01 2.3097300529479980e+02 -2.7306601405143738e+02 1.0733000002801418e+01 2.3119300603866577e+02 -2.7307599782943726e+02 1.0770600289106369e+01 2.3117099702358246e+02 -2.7306601405143738e+02 1.0800000280141830e+01 2.3144300282001495e+02 -2.7307599782943726e+02 1.0843399912118912e+01 2.3144300282001495e+02 -2.7306601405143738e+02 1.0733000002801418e+01 2.3169299960136414e+02 -2.7307599782943726e+02 1.0770600289106369e+01 2.3171499371528625e+02 -2.7306601405143738e+02 1.0549999773502350e+01 2.3187600076198578e+02 -2.7307599782943726e+02 1.0571599937975407e+01 2.3191399872303009e+02 -2.7306601405143738e+02 1.0300000198185444e+01 2.3194299638271332e+02 -2.7307599782943726e+02 1.0299899615347385e+01 2.3198699951171875e+02 -2.7306601405143738e+02 1.0049999691545963e+01 2.3187600076198578e+02 -2.7307599782943726e+02 1.0028299875557423e+01 2.3191399872303009e+02 -2.7306601405143738e+02 9.8669603466987610e+00 2.3169299960136414e+02 -2.7307599782943726e+02 9.8293898627161980e+00 2.3171499371528625e+02 -2.7306601405143738e+02 9.8000001162290573e+00 2.3144300282001495e+02 -2.7307599782943726e+02 9.7566097974777222e+00 2.3144300282001495e+02 -2.7310401201248169e+02 9.7993100062012672e+00 2.3115399479866028e+02 -2.7310401201248169e+02 1.0010999627411366e+01 2.3094199597835541e+02 -2.7310401201248169e+02 1.0300099849700928e+01 2.3086500167846680e+02 -2.7310401201248169e+02 1.0589100420475006e+01 2.3094199597835541e+02 -2.7310401201248169e+02 1.0800699703395367e+01 2.3115399479866028e+02 -2.7310401201248169e+02 1.0878199711441994e+01 2.3144300282001495e+02 -2.7310401201248169e+02 1.0800699703395367e+01 2.3173199594020844e+02 -2.7310401201248169e+02 1.0588999837636948e+01 2.3194399476051331e+02 -2.7310401201248169e+02 1.0299899615347385e+01 2.3202100396156311e+02 -2.7310401201248169e+02 1.0010899975895882e+01 2.3194399476051331e+02 -2.7310401201248169e+02 9.7992504015564919e+00 2.3173199594020844e+02 -2.7310401201248169e+02 9.7218202427029610e+00 2.3144300282001495e+02 -2.7314400672912598e+02 9.7825899720191956e+00 2.3114399611949921e+02 -2.7314400672912598e+02 1.0001299902796745e+01 2.3092600703239441e+02 -2.7314400672912598e+02 1.0300099849700928e+01 2.3084600269794464e+02 -2.7314400672912598e+02 1.0598800145089626e+01 2.3092600703239441e+02 -2.7314400672912598e+02 1.0817499831318855e+01 2.3114399611949921e+02 -2.7314400672912598e+02 1.0897500440478325e+01 2.3144300282001495e+02 -2.7314400672912598e+02 1.0817400179803371e+01 2.3174199461936951e+02 -2.7314400672912598e+02 1.0598699562251568e+01 2.3196099698543549e+02 -2.7314400672912598e+02 1.0299899615347385e+01 2.3204100131988525e+02 -2.7314400672912598e+02 1.0001200251281261e+01 2.3196099698543549e+02 -2.7314400672912598e+02 9.7825303673744202e+00 2.3174199461936951e+02 -2.7314400672912598e+02 9.7025102004408836e+00 2.3144300282001495e+02 -2.7318900823593140e+02 9.7825899720191956e+00 2.3114399611949921e+02 -2.7318900823593140e+02 1.0001299902796745e+01 2.3092600703239441e+02 -2.7318900823593140e+02 1.0300099849700928e+01 2.3084600269794464e+02 -2.7318900823593140e+02 1.0598800145089626e+01 2.3092600703239441e+02 -2.7318900823593140e+02 1.0817499831318855e+01 2.3114399611949921e+02 -2.7318900823593140e+02 1.0897500440478325e+01 2.3144300282001495e+02 -2.7318900823593140e+02 1.0817400179803371e+01 2.3174199461936951e+02 -2.7318900823593140e+02 1.0598699562251568e+01 2.3196099698543549e+02 -2.7318900823593140e+02 1.0299899615347385e+01 2.3204100131988525e+02 -2.7318900823593140e+02 1.0001200251281261e+01 2.3196099698543549e+02 -2.7318900823593140e+02 9.7825303673744202e+00 2.3174199461936951e+02 -2.7318900823593140e+02 9.7025102004408836e+00 2.3144300282001495e+02 -2.7322900295257568e+02 9.7993100062012672e+00 2.3115399479866028e+02 -2.7322900295257568e+02 1.0010999627411366e+01 2.3094199597835541e+02 -2.7322900295257568e+02 1.0300099849700928e+01 2.3086500167846680e+02 -2.7322900295257568e+02 1.0589100420475006e+01 2.3094199597835541e+02 -2.7322900295257568e+02 1.0800699703395367e+01 2.3115399479866028e+02 -2.7322900295257568e+02 1.0878199711441994e+01 2.3144300282001495e+02 -2.7322900295257568e+02 1.0800699703395367e+01 2.3173199594020844e+02 -2.7322900295257568e+02 1.0588999837636948e+01 2.3194399476051331e+02 -2.7322900295257568e+02 1.0299899615347385e+01 2.3202100396156311e+02 -2.7322900295257568e+02 1.0010899975895882e+01 2.3194399476051331e+02 -2.7322900295257568e+02 9.7992504015564919e+00 2.3173199594020844e+02 -2.7322900295257568e+02 9.7218202427029610e+00 2.3144300282001495e+02 -2.7325698733329773e+02 9.8294401541352272e+00 2.3117099702358246e+02 -2.7325698733329773e+02 1.0028400458395481e+01 2.3097300529479980e+02 -2.7325698733329773e+02 1.0300099849700928e+01 2.3090000450611115e+02 -2.7325698733329773e+02 1.0571699589490891e+01 2.3097300529479980e+02 -2.7325698733329773e+02 1.0770600289106369e+01 2.3117099702358246e+02 -2.7325698733329773e+02 1.0843399912118912e+01 2.3144300282001495e+02 -2.7325698733329773e+02 1.0770600289106369e+01 2.3171499371528625e+02 -2.7325698733329773e+02 1.0571599937975407e+01 2.3191399872303009e+02 -2.7325698733329773e+02 1.0299899615347385e+01 2.3198699951171875e+02 -2.7325698733329773e+02 1.0028299875557423e+01 2.3191399872303009e+02 -2.7325698733329773e+02 9.8293898627161980e+00 2.3171499371528625e+02 -2.7325698733329773e+02 9.7566097974777222e+00 2.3144300282001495e+02 -2.8136599063873291e+02 7.3743499815464020e+00 2.3605599999427795e+02 -2.8136599063873291e+02 6.9604502059519291e+00 2.3646999895572662e+02 -2.8136599063873291e+02 7.7736200764775276e+00 2.3728300631046295e+02 -2.8136599063873291e+02 8.1875203177332878e+00 2.3686900734901428e+02 -2.8136599063873291e+02 8.3210598677396774e+00 2.3665900528430939e+02 -2.8136599063873291e+02 7.5837299227714539e+00 2.3592199385166168e+02 -2.8136599063873291e+02 8.2686198875308037e+00 2.3615799844264984e+02 -2.8136599063873291e+02 8.0855395644903183e+00 2.3597499728202820e+02 -2.8136599063873291e+02 7.8406902030110359e+00 2.3589000105857849e+02 -2.8136599063873291e+02 8.3528198301792145e+00 2.3640200495719910e+02 -2.7281600236892700e+02 8.5071101784706116e+00 2.3465000092983246e+02 -2.7281600236892700e+02 7.7999997884035110e+00 2.3294299840927124e+02 -2.7281600236892700e+02 8.2539897412061691e+00 2.3305200040340424e+02 -2.7281600236892700e+02 8.6090201511979103e+00 2.3335500061511993e+02 -2.7281600236892700e+02 8.7876897305250168e+00 2.3378700017929077e+02 -2.7281600236892700e+02 8.7510598823428154e+00 2.3425200581550598e+02 -2.7281600236892700e+02 7.3759597726166248e+00 2.3294299840927124e+02 -2.7281600236892700e+02 7.1018300950527191e+00 2.3252099752426147e+02 -2.7281600236892700e+02 7.0768999867141247e+00 2.3266699910163879e+02 -2.7281600236892700e+02 7.1244002319872379e+00 2.3280699551105499e+02 -2.7281600236892700e+02 7.2328499518334866e+00 2.3290699720382690e+02 -2.7281600236892700e+02 8.8781202211976051e+00 2.3074500262737274e+02 -2.7281600236892700e+02 7.8251296654343605e+00 2.3146800696849823e+02 -2.7281600236892700e+02 9.3000000342726707e+00 2.3101900517940521e+02 -2.7281600236892700e+02 9.2636598274111748e+00 2.3087599873542786e+02 -2.7281600236892700e+02 9.1634597629308701e+00 2.3076799511909485e+02 -2.7281600236892700e+02 9.0236598625779152e+00 2.3071999847888947e+02 -2.7281600236892700e+02 9.3000000342726707e+00 2.3144300282001495e+02 -2.7281600236892700e+02 1.1300000362098217e+01 2.3144300282001495e+02 -2.7281600236892700e+02 1.1200999841094017e+01 2.3187699913978577e+02 -2.7281600236892700e+02 1.0923500172793865e+01 2.3222500085830688e+02 -2.7281600236892700e+02 1.0522499680519104e+01 2.3241800069808960e+02 -2.7281600236892700e+02 1.0077499784529209e+01 2.3241800069808960e+02 -2.7281600236892700e+02 9.6765095368027687e+00 2.3222500085830688e+02 -2.7281600236892700e+02 9.3990303575992584e+00 2.3187699913978577e+02 -2.7281600236892700e+02 1.1300000362098217e+01 2.3101900517940521e+02 -2.7281600236892700e+02 1.1721899732947350e+01 2.3074500262737274e+02 -2.7281600236892700e+02 1.1576299555599689e+01 2.3071999847888947e+02 -2.7281600236892700e+02 1.1436499655246735e+01 2.3076799511909485e+02 -2.7281600236892700e+02 1.1336299590766430e+01 2.3087599873542786e+02 -2.7281600236892700e+02 1.3498200103640556e+01 2.3252099752426147e+02 -2.7281600236892700e+02 1.2774899601936340e+01 2.3146800696849823e+02 -2.7281600236892700e+02 1.3224000111222267e+01 2.3294299840927124e+02 -2.7281600236892700e+02 1.3367200270295143e+01 2.3290699720382690e+02 -2.7281600236892700e+02 1.3475599698722363e+01 2.3280699551105499e+02 -2.7281600236892700e+02 1.3523099943995476e+01 2.3266699910163879e+02 -2.7281600236892700e+02 1.2799999676644802e+01 2.3294299840927124e+02 -2.7281600236892700e+02 1.2799999676644802e+01 2.3494300246238708e+02 -2.7281600236892700e+02 1.2366100214421749e+01 2.3484399914741516e+02 -2.7281600236892700e+02 1.2018200010061264e+01 2.3456700146198273e+02 -2.7281600236892700e+02 1.1825099587440491e+01 2.3416599631309509e+02 -2.7281600236892700e+02 1.1825099587440491e+01 2.3372100293636322e+02 -2.7281600236892700e+02 1.2018200010061264e+01 2.3331999778747559e+02 -2.7281600236892700e+02 1.2366100214421749e+01 2.3304200172424316e+02 -2.7281600236892700e+02 1.3224000111222267e+01 2.3494300246238708e+02 -2.7281600236892700e+02 1.3498200103640556e+01 2.3536500334739685e+02 -2.7281600236892700e+02 1.3523099943995476e+01 2.3521900177001953e+02 -2.7281600236892700e+02 1.3475599698722363e+01 2.3508000373840332e+02 -2.7281600236892700e+02 1.3367200270295143e+01 2.3497900366783142e+02 -2.7281600236892700e+02 1.1721899732947350e+01 2.3714099824428558e+02 -2.7281600236892700e+02 1.2774899601936340e+01 2.3641799390316010e+02 -2.7281600236892700e+02 1.1300000362098217e+01 2.3686699569225311e+02 -2.7281600236892700e+02 1.1336299590766430e+01 2.3701000213623047e+02 -2.7281600236892700e+02 1.1436499655246735e+01 2.3711900413036346e+02 -2.7281600236892700e+02 1.1576299555599689e+01 2.3716600239276886e+02 -2.7281600236892700e+02 1.1300000362098217e+01 2.3644299805164337e+02 -2.7281600236892700e+02 9.5857596024870872e+00 2.3574300110340118e+02 -2.7281600236892700e+02 9.9832797423005104e+00 2.3549500107765198e+02 -2.7281600236892700e+02 1.0450400412082672e+01 2.3545500636100769e+02 -2.7281600236892700e+02 1.0884500108659267e+01 2.3563200235366821e+02 -2.7281600236892700e+02 1.1190099641680717e+01 2.3598699271678925e+02 -2.7281600236892700e+02 9.8000001162290573e+00 2.3644299805164337e+02 -2.7281600236892700e+02 9.8669603466987610e+00 2.3669299483299255e+02 -2.7281600236892700e+02 1.0049999691545963e+01 2.3687599599361420e+02 -2.7281600236892700e+02 1.0300000198185444e+01 2.3694300651550293e+02 -2.7281600236892700e+02 1.0549999773502350e+01 2.3687599599361420e+02 -2.7281600236892700e+02 1.0733000002801418e+01 2.3669299483299255e+02 -2.7281600236892700e+02 1.0800000280141830e+01 2.3644299805164337e+02 -2.7281600236892700e+02 1.0733000002801418e+01 2.3619300127029419e+02 -2.7281600236892700e+02 1.0549999773502350e+01 2.3601000010967255e+02 -2.7281600236892700e+02 1.0300000198185444e+01 2.3594300448894501e+02 -2.7281600236892700e+02 1.0049999691545963e+01 2.3601000010967255e+02 -2.7281600236892700e+02 9.8670097067952156e+00 2.3619300127029419e+02 -2.7281600236892700e+02 1.2299999594688416e+01 2.3394300043582916e+02 -2.7281600236892700e+02 1.2366999872028828e+01 2.3419299721717834e+02 -2.7281600236892700e+02 1.2550000101327896e+01 2.3437599837779999e+02 -2.7281600236892700e+02 1.2799999676644802e+01 2.3444299399852753e+02 -2.7281600236892700e+02 1.3050000183284283e+01 2.3437599837779999e+02 -2.7281600236892700e+02 1.3233000412583351e+01 2.3419299721717834e+02 -2.7281600236892700e+02 1.3299999758601189e+01 2.3394300043582916e+02 -2.7281600236892700e+02 1.3233000412583351e+01 2.3369300365447998e+02 -2.7281600236892700e+02 1.3050000183284283e+01 2.3351000249385834e+02 -2.7281600236892700e+02 1.2799999676644802e+01 2.3344300687313080e+02 -2.7281600236892700e+02 1.2550000101327896e+01 2.3351000249385834e+02 -2.7281600236892700e+02 1.2366999872028828e+01 2.3369300365447998e+02 -2.7281600236892700e+02 7.3000001721084118e+00 2.3394300043582916e+02 -2.7281600236892700e+02 7.3669599369168282e+00 2.3419299721717834e+02 -2.7281600236892700e+02 7.5499601662158966e+00 2.3437599837779999e+02 -2.7281600236892700e+02 7.7999499626457691e+00 2.3444299399852753e+02 -2.7281600236892700e+02 8.0499602481722832e+00 2.3437599837779999e+02 -2.7281600236892700e+02 8.2329902797937393e+00 2.3419299721717834e+02 -2.7281600236892700e+02 8.2999998703598976e+00 2.3394300043582916e+02 -2.7281600236892700e+02 8.2330396398901939e+00 2.3369300365447998e+02 -2.7281600236892700e+02 8.0500403419137001e+00 2.3351000249385834e+02 -2.7281600236892700e+02 7.8000500798225403e+00 2.3344300687313080e+02 -2.7281600236892700e+02 7.5500397942960262e+00 2.3351000249385834e+02 -2.7281600236892700e+02 7.3670102283358574e+00 2.3369300365447998e+02 -2.7281600236892700e+02 9.8000001162290573e+00 2.3144300282001495e+02 -2.7281600236892700e+02 9.8669603466987610e+00 2.3169299960136414e+02 -2.7281600236892700e+02 1.0049999691545963e+01 2.3187600076198578e+02 -2.7281600236892700e+02 1.0300000198185444e+01 2.3194299638271332e+02 -2.7281600236892700e+02 1.0549999773502350e+01 2.3187600076198578e+02 -2.7281600236892700e+02 1.0733000002801418e+01 2.3169299960136414e+02 -2.7281600236892700e+02 1.0800000280141830e+01 2.3144300282001495e+02 -2.7281600236892700e+02 1.0733000002801418e+01 2.3119300603866577e+02 -2.7281600236892700e+02 1.0549999773502350e+01 2.3101000487804413e+02 -2.7281600236892700e+02 1.0300000198185444e+01 2.3094299435615540e+02 -2.7281600236892700e+02 1.0049999691545963e+01 2.3101000487804413e+02 -2.7281600236892700e+02 9.8670097067952156e+00 2.3119300603866577e+02 -2.7281600236892700e+02 8.1875203177332878e+00 2.3686900734901428e+02 -2.7281600236892700e+02 7.5837299227714539e+00 2.3592199385166168e+02 -2.7281600236892700e+02 7.3743499815464020e+00 2.3605599999427795e+02 -2.7281600236892700e+02 8.3210598677396774e+00 2.3665900528430939e+02 -2.7281600236892700e+02 8.3528198301792145e+00 2.3640200495719910e+02 -2.7281600236892700e+02 8.2686198875308037e+00 2.3615799844264984e+02 -2.7281600236892700e+02 8.0855395644903183e+00 2.3597499728202820e+02 -2.7281600236892700e+02 7.8406902030110359e+00 2.3589000105857849e+02 -2.7281600236892700e+02 7.9879397526383400e+00 2.3706799745559692e+02 -2.7281600236892700e+02 8.7171103805303574e+00 2.3749400675296783e+02 -2.7281600236892700e+02 9.6997702494263649e+00 2.3778399825096130e+02 -2.7281600236892700e+02 1.0724100284278393e+01 2.3780700564384460e+02 -2.7281600236892700e+02 9.7583504393696785e+00 2.3009400069713593e+02 -2.7281600236892700e+02 1.0782900266349316e+01 2.3008599877357483e+02 -2.7281600236892700e+02 6.4357100054621696e+00 2.3351900279521942e+02 -2.7281600236892700e+02 1.4149599708616734e+01 2.3448500037193298e+02 -2.7281600236892700e+02 1.3874400407075882e+01 2.3547199368476868e+02 -2.7281600236892700e+02 6.6807400435209274e+00 2.3252399265766144e+02 -2.7281600236892700e+02 8.7713804095983505e+00 2.3036900162696838e+02 -2.7281600236892700e+02 7.1747698821127415e+00 2.3625500500202179e+02 -2.7281600236892700e+02 6.7493501119315624e+00 2.3552599549293518e+02 -2.7281600236892700e+02 6.4591201953589916e+00 2.3454299569129944e+02 -2.7281600236892700e+02 1.1773999780416489e+01 2.3034599423408508e+02 -2.7281600236892700e+02 1.4157399535179138e+01 2.3345999419689178e+02 -2.7281600236892700e+02 1.3897200115025043e+01 2.3246900737285614e+02 -2.7281600236892700e+02 1.1718999594449997e+01 2.3756200075149536e+02 -2.7281600236892700e+02 1.2662599794566631e+01 2.3085600137710571e+02 -2.7281600236892700e+02 1.3387200422585011e+01 2.3158000409603119e+02 -2.7281600236892700e+02 1.3350799679756165e+01 2.3635299503803253e+02 -2.7281600236892700e+02 1.2615299783647060e+01 2.3706600069999695e+02 -2.7281600236892700e+02 7.1772099472582340e+00 2.3162800073623657e+02 -2.7281600236892700e+02 7.8906100243330002e+00 2.3089200258255005e+02 -2.7311599254608154e+02 7.7736200764775276e+00 2.3728300631046295e+02 -2.7305299043655396e+02 7.7784000895917416e+00 2.3727799952030182e+02 -2.7300500869750977e+02 7.7921799384057522e+00 2.3726400732994080e+02 -2.7296000719070435e+02 7.8051500022411346e+00 2.3725099861621857e+02 -2.7283400297164917e+02 7.9164197668433189e+00 2.3713999986648560e+02 -2.7284198999404907e+02 7.9062497243285179e+00 2.3714999854564667e+02 -2.7288299798965454e+02 7.8529603779315948e+00 2.3720300197601318e+02 -2.7311599254608154e+02 6.9604502059519291e+00 2.3646999895572662e+02 -2.7286300063133240e+02 7.0595298893749714e+00 2.3636999726295471e+02 -2.7292999625205994e+02 7.0066200569272041e+00 2.3642300069332123e+02 -2.7300500869750977e+02 6.9775301963090897e+00 2.3645199835300446e+02 -2.7282398939132690e+02 7.1256398223340511e+00 2.3630400002002716e+02 -2.7284300327301025e+02 7.0934300310909748e+00 2.3633700609207153e+02 -2.7301800251007080e+02 6.9723501801490784e+00 2.3645800352096558e+02 -2.7283999323844910e+02 6.6439001820981503e+00 2.3557299375534058e+02 -2.7283999323844910e+02 8.6701000109314919e+00 2.3759900033473969e+02 -2.7311599254608154e+02 6.7621800117194653e+00 2.3613399267196655e+02 -2.7300399541854858e+02 6.4954701811075211e+00 2.3563900589942932e+02 -2.7311599254608154e+02 6.2128300778567791e+00 2.3318000137805939e+02 -2.7311599254608154e+02 6.1375000514090061e+00 2.3348599672317505e+02 -2.7300399541854858e+02 6.1594001017510891e+00 2.3348900675773621e+02 -2.7311599254608154e+02 6.1627100221812725e+00 2.3458999395370483e+02 -2.7300399541854858e+02 6.1844801530241966e+00 2.3458600044250488e+02 -2.7311599254608154e+02 6.1976797878742218e+00 2.3470799624919891e+02 -2.7311599254608154e+02 6.4753401093184948e+00 2.3564800620079041e+02 -2.7311599254608154e+02 6.4014401286840439e+00 2.3241500556468964e+02 -2.7300399541854858e+02 6.4219599589705467e+00 2.3242299258708954e+02 -2.7311599254608154e+02 6.7675397731363773e+00 2.3175400495529175e+02 -2.7300399541854858e+02 6.9539197720587254e+00 2.3146200180053711e+02 -2.7311599254608154e+02 6.9362199865281582e+00 2.3144899308681488e+02 -2.7300399541854858e+02 7.7183297835290432e+00 2.3067399859428406e+02 -2.7311599254608154e+02 7.7046700753271580e+00 2.3065699636936188e+02 -2.7300399541854858e+02 9.7196204587817192e+00 2.2981800138950348e+02 -2.7311599254608154e+02 9.1642299667000771e+00 2.2995099425315857e+02 -2.7300399541854858e+02 8.6620803922414780e+00 2.3011299967765808e+02 -2.7311599254608154e+02 8.6534200236201286e+00 2.3009300231933594e+02 -2.7311599254608154e+02 7.7824299223721027e+00 2.3061099648475647e+02 -2.7311599254608154e+02 1.2152300216257572e+01 2.3022000491619110e+02 -2.7311599254608154e+02 1.1887700296938419e+01 2.3006799817085266e+02 -2.7300399541854858e+02 1.1879400350153446e+01 2.3008899390697479e+02 -2.7311599254608154e+02 1.0820199735462666e+01 2.2978800535202026e+02 -2.7300399541854858e+02 1.0817499831318855e+01 2.2980999946594238e+02 -2.7311599254608154e+02 1.0686899535357952e+01 2.2978900372982025e+02 -2.7311599254608154e+02 9.7165498882532120e+00 2.2979600727558136e+02 -2.7311599254608154e+02 1.2845000252127647e+01 2.3061800003051758e+02 -2.7300399541854858e+02 1.2831600382924080e+01 2.3063500225543976e+02 -2.7311599254608154e+02 1.3372199609875679e+01 2.3114499449729919e+02 -2.7300399541854858e+02 1.3607899658381939e+01 2.3141199350357056e+02 -2.7311599254608154e+02 1.3625400140881538e+01 2.3139800131320953e+02 -2.7300399541854858e+02 1.4154399745166302e+01 2.3236399888992310e+02 -2.7311599254608154e+02 1.4174800366163254e+01 2.3235499858856201e+02 -2.7300399541854858e+02 1.4424799941480160e+01 2.3452399671077728e+02 -2.7311599254608154e+02 1.4451099559664726e+01 2.3394300043582916e+02 -2.7300399541854858e+02 1.4433199539780617e+01 2.3342600464820862e+02 -2.7311599254608154e+02 1.4455099590122700e+01 2.3342299461364746e+02 -2.7311599254608154e+02 1.4195299707353115e+01 2.3243300616741180e+02 -2.7311599254608154e+02 1.3374400325119495e+01 2.3674400150775909e+02 -2.7311599254608154e+02 1.3586199842393398e+01 2.3653799295425415e+02 -2.7300399541854858e+02 1.3569000177085400e+01 2.3652499914169312e+02 -2.7311599254608154e+02 1.4150200411677361e+01 2.3558999598026276e+02 -2.7300399541854858e+02 1.4129900373518467e+01 2.3558099567890167e+02 -2.7311599254608154e+02 1.4188700355589390e+01 2.3545199632644653e+02 -2.7311599254608154e+02 1.4446699991822243e+01 2.3452700674533844e+02 -2.7311599254608154e+02 1.2794000096619129e+01 2.3730699717998505e+02 -2.7300399541854858e+02 1.2780900113284588e+01 2.3728899657726288e+02 -2.7311599254608154e+02 1.2150400318205357e+01 2.3766300082206726e+02 -2.7300399541854858e+02 1.1820499785244465e+01 2.3782099783420563e+02 -2.7311599254608154e+02 1.1828499846160412e+01 2.3784199357032776e+02 -2.7300399541854858e+02 1.0754499584436417e+01 2.3808400332927704e+02 -2.7311599254608154e+02 1.0756899602711201e+01 2.3810599744319916e+02 -2.7300399541854858e+02 8.6039295420050621e+00 2.3774799704551697e+02 -2.7311599254608154e+02 7.7763199806213379e+00 2.3728400468826294e+02 -2.7311599254608154e+02 8.5949599742889404e+00 2.3776799440383911e+02 -2.7311599254608154e+02 9.1639300808310509e+00 2.3793600499629974e+02 -2.7300399541854858e+02 9.6568595618009567e+00 2.3805899918079376e+02 -2.7311599254608154e+02 9.6534499898552895e+00 2.3807999491691589e+02 -2.7311599254608154e+02 1.0686200112104416e+01 2.3810400068759918e+02 -2.7283999323844910e+02 9.6819503232836723e+00 2.3789800703525543e+02 -2.7283999323844910e+02 1.0736700147390366e+01 2.3792199790477753e+02 -2.7283999323844910e+02 1.1761199682950974e+01 2.3767000436782837e+02 -2.7283999323844910e+02 1.2684100307524204e+01 2.3715899884700775e+02 -2.7283999323844910e+02 1.3441399671137333e+01 2.3642399907112122e+02 -2.7283999323844910e+02 1.3980500400066376e+01 2.3551699519157410e+02 -2.7283999323844910e+02 1.4263899996876717e+01 2.3450100421905518e+02 -2.7283999323844910e+02 1.4271900057792664e+01 2.3344600200653076e+02 -2.7283999323844910e+02 1.4004100114107132e+01 2.3242500424385071e+02 -2.7283999323844910e+02 1.3478900305926800e+01 2.3150999844074249e+02 -2.7283999323844910e+02 1.2732800096273422e+01 2.3076400160789490e+02 -2.7283999323844910e+02 1.1817799881100655e+01 2.3023900389671326e+02 -2.7283999323844910e+02 1.0797300375998020e+01 2.2997100651264191e+02 -2.7283999323844910e+02 9.7422599792480469e+00 2.2997899353504181e+02 -2.7283999323844910e+02 8.7259802967309952e+00 2.3026299476623535e+02 -2.7283999323844910e+02 7.8190499916672707e+00 2.3080199956893921e+02 -2.7283999323844910e+02 7.0844599977135658e+00 2.3155899345874786e+02 -2.7283999323844910e+02 6.5732500515878201e+00 2.3248200118541718e+02 -2.7283999323844910e+02 6.3209398649632931e+00 2.3350599408149719e+02 -2.7283999323844910e+02 6.3450401648879051e+00 2.3456099629402161e+02 -2.7290499210357666e+02 8.6303297430276871e+00 2.3768800497055054e+02 -2.7290499210357666e+02 9.6668703481554985e+00 2.3799499869346619e+02 -2.7290499210357666e+02 1.0747400112450123e+01 2.3801900446414948e+02 -2.7290499210357666e+02 1.1796800419688225e+01 2.3776100575923920e+02 -2.7290499210357666e+02 1.2742299586534500e+01 2.3723700642585754e+02 -2.7290499210357666e+02 1.3518099673092365e+01 2.3648500442504883e+02 -2.7290499210357666e+02 1.4070300385355949e+01 2.3555600643157959e+02 -2.7290499210357666e+02 1.4360600151121616e+01 2.3451399803161621e+02 -2.7290499210357666e+02 1.4368900097906590e+01 2.3343400657176971e+02 -2.7290499210357666e+02 1.4094400219619274e+01 2.3238800466060638e+02 -2.7290499210357666e+02 1.3556400313973427e+01 2.3145100474357605e+02 -2.7290499210357666e+02 1.2792199850082397e+01 2.3068700730800629e+02 -2.7290499210357666e+02 1.1854800395667553e+01 2.3014900088310242e+02 -2.7290499210357666e+02 1.0809400118887424e+01 2.2987399995326996e+02 -2.7290499210357666e+02 9.7286598756909370e+00 2.2988300025463104e+02 -2.7290499210357666e+02 8.6875800043344498e+00 2.3017300665378571e+02 -2.7290499210357666e+02 7.7585098333656788e+00 2.3072500526905060e+02 -2.7290499210357666e+02 7.0059997960925102e+00 2.3150099813938141e+02 -2.7290499210357666e+02 6.4823199063539505e+00 2.3244599997997284e+02 -2.7290499210357666e+02 6.2238499522209167e+00 2.3349599540233612e+02 -2.7290499210357666e+02 6.2485397793352604e+00 2.3457600176334381e+02 -2.7290499210357666e+02 6.5546901896595955e+00 2.3561300337314606e+02 -2.8161600232124329e+02 6.7394999787211418e+00 2.3614700138568878e+02 -2.8161600232124329e+02 7.7761397697031498e+00 2.3728500306606293e+02 -2.8161600232124329e+02 1.4204899780452251e+01 2.3243099451065063e+02 -2.8161600232124329e+02 1.4487500302493572e+01 2.3394399881362915e+02 -2.8161600232124329e+02 1.3394899666309357e+01 2.3112200200557709e+02 -2.8161600232124329e+02 1.2166899628937244e+01 2.3019500076770782e+02 -2.8161600232124329e+02 1.0686799883842468e+01 2.2977399826049805e+02 -2.8161600232124329e+02 9.1544296592473984e+00 2.2991499304771423e+02 -2.8161600232124329e+02 7.7768000774085522e+00 2.3060099780559540e+02 -2.8161600232124329e+02 6.7399297840893269e+00 2.3173800110816956e+02 -2.8161600232124329e+02 6.1838799156248569e+00 2.3317299783229828e+02 -2.8161600232124329e+02 6.1837201938033104e+00 2.3471200466156006e+02 -2.8161600232124329e+02 9.1536398977041245e+00 2.3797099292278290e+02 -2.8161600232124329e+02 1.0685999877750874e+01 2.3811300098896027e+02 -2.8161600232124329e+02 1.2166200205683708e+01 2.3769199848175049e+02 -2.8161600232124329e+02 1.3394299894571304e+01 2.3676499724388123e+02 -2.8161600232124329e+02 1.4204599894583225e+01 2.3545600473880768e+02 -2.8161600232124329e+02 1.5244199894368649e+01 2.3311899602413177e+02 -2.8161600232124329e+02 1.4708600006997585e+01 2.3155799508094788e+02 -2.8161600232124329e+02 1.3695199973881245e+01 2.3025600612163544e+02 -2.8161600232124329e+02 1.2313899584114552e+01 2.2935299575328827e+02 -2.8161600232124329e+02 1.0714399628341198e+01 2.2894799709320068e+02 -2.8161600232124329e+02 9.0699801221489906e+00 2.2908399999141693e+02 -2.8161600232124329e+02 7.5588398613035679e+00 2.2974699735641479e+02 -2.8161600232124329e+02 6.3447398133575916e+00 2.3086400330066681e+02 -2.8161600232124329e+02 5.5592497810721397e+00 2.3231500387191772e+02 -2.8161600232124329e+02 5.2875000983476639e+00 2.3394300043582916e+02 -2.8161600232124329e+02 5.5589298717677593e+00 2.3556999862194061e+02 -2.8161600232124329e+02 6.3441297970712185e+00 2.3702099919319153e+02 -2.8161600232124329e+02 7.5580100528895855e+00 2.3813900351524353e+02 -2.8161600232124329e+02 9.0690301731228828e+00 2.3880200088024139e+02 -2.8161600232124329e+02 1.0713400319218636e+01 2.3893900215625763e+02 -2.8161600232124329e+02 1.2312999926507473e+01 2.3853400349617004e+02 -2.8161600232124329e+02 1.3694499619305134e+01 2.3763099312782288e+02 -2.8161600232124329e+02 1.4708099886775017e+01 2.3632900416851044e+02 -2.8161600232124329e+02 1.5244100242853165e+01 2.3476900160312653e+02 -2.8064098954200745e+02 5.3966501727700233e+00 2.3225900530815125e+02 -2.8064098954200745e+02 6.2090801075100899e+00 2.3075799643993378e+02 -2.8064098954200745e+02 7.4648200534284115e+00 2.2960300743579865e+02 -2.8064098954200745e+02 9.0277902781963348e+00 2.2891700267791748e+02 -2.8064098954200745e+02 1.0728600434958935e+01 2.2877599298954010e+02 -2.8064098954200745e+02 1.2382999993860722e+01 2.2919599711894989e+02 -2.8064098954200745e+02 1.3811700046062469e+01 2.3012900352478027e+02 -2.8064098954200745e+02 1.4859800226986408e+01 2.3147599399089813e+02 -2.8064098954200745e+02 1.5413800254464149e+01 2.3308999836444855e+02 -2.8064098954200745e+02 1.5413600020110607e+01 2.3479700088500977e+02 -2.8064098954200745e+02 1.4859300106763840e+01 2.3641100525856018e+02 -2.8064098954200745e+02 1.3810900039970875e+01 2.3775799572467804e+02 -2.8064098954200745e+02 1.2382100336253643e+01 2.3869100213050842e+02 -2.8064098954200745e+02 1.0727600194513798e+01 2.3910999298095703e+02 -2.8064098954200745e+02 9.0268095955252647e+00 2.3896899819374084e+02 -2.8064098954200745e+02 7.4639702215790749e+00 2.3828299343585968e+02 -2.8064098954200745e+02 6.2084500677883625e+00 2.3712700605392456e+02 -2.8064098954200745e+02 5.3963200189173222e+00 2.3562599718570709e+02 -2.8064098954200745e+02 5.1155798137187958e+00 2.3394300043582916e+02 -2.8064098954200745e+02 6.6558402031660080e+00 2.3790100216865540e+02 -2.8064098954200745e+02 5.5681797675788403e+00 2.3650300502777100e+02 -2.8064098954200745e+02 4.9932901747524738e+00 2.3482799530029297e+02 -2.8064098954200745e+02 4.9934601411223412e+00 2.3305700719356537e+02 -2.8064098954200745e+02 5.5686798878014088e+00 2.3138199746608734e+02 -2.8064098954200745e+02 6.6566201858222485e+00 2.2998499870300293e+02 -2.8064098954200745e+02 8.1393597647547722e+00 2.2901600599288940e+02 -2.8064098954200745e+02 9.8562501370906830e+00 2.2858099639415741e+02 -2.8064098954200745e+02 1.1621199548244476e+01 2.2872799634933472e+02 -2.8064098954200745e+02 1.3243000023066998e+01 2.2943900525569916e+02 -2.8064098954200745e+02 1.4545899815857410e+01 2.3063899576663971e+02 -2.8064098954200745e+02 1.5388700179755688e+01 2.3219700157642365e+02 -2.8064098954200745e+02 1.5680000185966492e+01 2.3394399881362915e+02 -2.8064098954200745e+02 1.5388299711048603e+01 2.3569099605083466e+02 -2.8064098954200745e+02 1.4545300044119358e+01 2.3724800348281860e+02 -2.8064098954200745e+02 1.3242100365459919e+01 2.3844699561595917e+02 -2.8064098954200745e+02 1.1620200239121914e+01 2.3915900290012360e+02 -2.8064098954200745e+02 9.8551996052265167e+00 2.3930500447750092e+02 -2.8064098954200745e+02 8.1383902579545975e+00 2.3886999487876892e+02 -2.7909100055694580e+02 1.5388700179755688e+01 2.3219700157642365e+02 -2.7909100055694580e+02 1.5680000185966492e+01 2.3394399881362915e+02 -2.7909100055694580e+02 1.5388299711048603e+01 2.3569099605083466e+02 -2.7909100055694580e+02 1.4545300044119358e+01 2.3724800348281860e+02 -2.7909100055694580e+02 1.3242100365459919e+01 2.3844699561595917e+02 -2.7909100055694580e+02 1.1620200239121914e+01 2.3915900290012360e+02 -2.7909100055694580e+02 9.8551996052265167e+00 2.3930500447750092e+02 -2.7909100055694580e+02 8.1383902579545975e+00 2.3886999487876892e+02 -2.7909100055694580e+02 6.6558402031660080e+00 2.3790100216865540e+02 -2.7909100055694580e+02 5.5681797675788403e+00 2.3650300502777100e+02 -2.7909100055694580e+02 4.9932901747524738e+00 2.3482799530029297e+02 -2.7909100055694580e+02 4.9934601411223412e+00 2.3305700719356537e+02 -2.7909100055694580e+02 5.5686798878014088e+00 2.3138199746608734e+02 -2.7909100055694580e+02 6.6566201858222485e+00 2.2998499870300293e+02 -2.7909100055694580e+02 8.1393597647547722e+00 2.2901600599288940e+02 -2.7909100055694580e+02 9.8562501370906830e+00 2.2858099639415741e+02 -2.7909100055694580e+02 1.1621199548244476e+01 2.2872799634933472e+02 -2.7909100055694580e+02 1.3243000023066998e+01 2.2943900525569916e+02 -2.7909100055694580e+02 1.4545899815857410e+01 2.3063899576663971e+02 -2.7909100055694580e+02 8.5236895829439163e+00 2.2847400605678558e+02 -2.7909100055694580e+02 6.9206901825964451e+00 2.2929100692272186e+02 -2.7909100055694580e+02 5.6484900414943695e+00 2.3056299984455109e+02 -2.7909100055694580e+02 4.8316000029444695e+00 2.3216600716114044e+02 -2.7909100055694580e+02 4.5500001870095730e+00 2.3394300043582916e+02 -2.7909100055694580e+02 4.8312498256564140e+00 2.3571899533271790e+02 -2.7909100055694580e+02 5.6478199549019337e+00 2.3732200264930725e+02 -2.7909100055694580e+02 6.9197798147797585e+00 2.3859499394893646e+02 -2.7909100055694580e+02 8.5226101800799370e+00 2.3941199481487274e+02 -2.7909100055694580e+02 1.0299400426447392e+01 2.3969300091266632e+02 -2.7909100055694580e+02 1.2076299637556076e+01 2.3941199481487274e+02 -2.7909100055694580e+02 1.3679300434887409e+01 2.3859499394893646e+02 -2.7909100055694580e+02 1.4951500110328197e+01 2.3732300102710724e+02 -2.7909100055694580e+02 1.5768399462103844e+01 2.3572100698947906e+02 -2.7909100055694580e+02 1.6049999743700027e+01 2.3394399881362915e+02 -2.7909100055694580e+02 1.5768699347972870e+01 2.3216700553894043e+02 -2.7909100055694580e+02 1.4952200464904308e+01 2.3056399822235107e+02 -2.7909100055694580e+02 1.3680200092494488e+01 2.2929200530052185e+02 -2.7909100055694580e+02 1.2077400460839272e+01 2.2847500443458557e+02 -2.7909100055694580e+02 1.0300599969923496e+01 2.2819299995899200e+02 -2.7879101037979126e+02 4.5462897978723049e+00 2.3207299411296844e+02 -2.7879101037979126e+02 5.4057999514043331e+00 2.3038700222969055e+02 -2.7879101037979126e+02 6.7443801090121269e+00 2.2904799878597260e+02 -2.7879101037979126e+02 8.4310099482536316e+00 2.2818900644779205e+02 -2.7879101037979126e+02 1.0300599969923496e+01 2.2789299488067627e+02 -2.7879101037979126e+02 1.2170099653303623e+01 2.2818900644779205e+02 -2.7879101037979126e+02 1.3856600038707256e+01 2.2904899716377258e+02 -2.7879101037979126e+02 1.5194900333881378e+01 2.3038800060749054e+02 -2.7879101037979126e+02 1.6054099425673485e+01 2.3207400739192963e+02 -2.7879101037979126e+02 1.6349999234080315e+01 2.3394399881362915e+02 -2.7879101037979126e+02 1.6053700819611549e+01 2.3581300675868988e+02 -2.7879101037979126e+02 1.5194199979305267e+01 2.3749999701976776e+02 -2.7879101037979126e+02 1.3855599798262119e+01 2.3883800208568573e+02 -2.7879101037979126e+02 1.2168999761343002e+01 2.3969699442386627e+02 -2.7879101037979126e+02 1.0299400426447392e+01 2.3999300599098206e+02 -2.7879101037979126e+02 8.4298802539706230e+00 2.3969699442386627e+02 -2.7879101037979126e+02 6.7434199154376984e+00 2.3883700370788574e+02 -2.7879101037979126e+02 5.4051000624895096e+00 2.3749899864196777e+02 -2.7879101037979126e+02 4.5459200628101826e+00 2.3581199347972870e+02 -2.7879101037979126e+02 4.2500002309679985e+00 2.3394300043582916e+02 -2.7279099822044373e+02 1.6054099425673485e+01 2.3207400739192963e+02 -2.7279099822044373e+02 1.6349999234080315e+01 2.3394399881362915e+02 -2.7279099822044373e+02 1.6053700819611549e+01 2.3581300675868988e+02 -2.7279099822044373e+02 1.5194199979305267e+01 2.3749999701976776e+02 -2.7279099822044373e+02 1.3855599798262119e+01 2.3883800208568573e+02 -2.7279099822044373e+02 1.2168999761343002e+01 2.3969699442386627e+02 -2.7279099822044373e+02 1.0299400426447392e+01 2.3999300599098206e+02 -2.7279099822044373e+02 8.4298802539706230e+00 2.3969699442386627e+02 -2.7279099822044373e+02 6.7434199154376984e+00 2.3883700370788574e+02 -2.7279099822044373e+02 5.4051000624895096e+00 2.3749899864196777e+02 -2.7279099822044373e+02 4.5459200628101826e+00 2.3581199347972870e+02 -2.7279099822044373e+02 4.2500002309679985e+00 2.3394300043582916e+02 -2.7279099822044373e+02 4.5462897978723049e+00 2.3207299411296844e+02 -2.7279099822044373e+02 5.4057999514043331e+00 2.3038700222969055e+02 -2.7279099822044373e+02 6.7443801090121269e+00 2.2904799878597260e+02 -2.7279099822044373e+02 8.4310099482536316e+00 2.2818900644779205e+02 -2.7279099822044373e+02 1.0300599969923496e+01 2.2789299488067627e+02 -2.7279099822044373e+02 1.2170099653303623e+01 2.2818900644779205e+02 -2.7279099822044373e+02 1.3856600038707256e+01 2.2904899716377258e+02 -2.7279099822044373e+02 1.5194900333881378e+01 2.3038800060749054e+02 -2.7249100804328918e+02 1.5768699347972870e+01 2.3216700553894043e+02 -2.7249100804328918e+02 1.4952200464904308e+01 2.3056399822235107e+02 -2.7249100804328918e+02 1.3680200092494488e+01 2.2929200530052185e+02 -2.7249100804328918e+02 1.2077400460839272e+01 2.2847500443458557e+02 -2.7249100804328918e+02 1.0300599969923496e+01 2.2819299995899200e+02 -2.7249100804328918e+02 8.5236895829439163e+00 2.2847400605678558e+02 -2.7249100804328918e+02 6.9206901825964451e+00 2.2929100692272186e+02 -2.7249100804328918e+02 5.6484900414943695e+00 2.3056299984455109e+02 -2.7249100804328918e+02 4.8316000029444695e+00 2.3216600716114044e+02 -2.7249100804328918e+02 4.5500001870095730e+00 2.3394300043582916e+02 -2.7249100804328918e+02 4.8312498256564140e+00 2.3571899533271790e+02 -2.7249100804328918e+02 5.6478199549019337e+00 2.3732200264930725e+02 -2.7249100804328918e+02 6.9197798147797585e+00 2.3859499394893646e+02 -2.7249100804328918e+02 8.5226101800799370e+00 2.3941199481487274e+02 -2.7249100804328918e+02 1.0299400426447392e+01 2.3969300091266632e+02 -2.7249100804328918e+02 1.2076299637556076e+01 2.3941199481487274e+02 -2.7249100804328918e+02 1.3679300434887409e+01 2.3859499394893646e+02 -2.7249100804328918e+02 1.4951500110328197e+01 2.3732300102710724e+02 -2.7249100804328918e+02 1.5768399462103844e+01 2.3572100698947906e+02 -2.7249100804328918e+02 1.6049999743700027e+01 2.3394399881362915e+02 -2.7249100804328918e+02 6.6558402031660080e+00 2.3790100216865540e+02 -2.7249100804328918e+02 5.5681797675788403e+00 2.3650300502777100e+02 -2.7249100804328918e+02 4.9932901747524738e+00 2.3482799530029297e+02 -2.7249100804328918e+02 4.9934601411223412e+00 2.3305700719356537e+02 -2.7249100804328918e+02 5.5686798878014088e+00 2.3138199746608734e+02 -2.7249100804328918e+02 6.6566201858222485e+00 2.2998499870300293e+02 -2.7249100804328918e+02 8.1393597647547722e+00 2.2901600599288940e+02 -2.7249100804328918e+02 9.8562501370906830e+00 2.2858099639415741e+02 -2.7249100804328918e+02 1.1621199548244476e+01 2.2872799634933472e+02 -2.7249100804328918e+02 1.3243000023066998e+01 2.2943900525569916e+02 -2.7249100804328918e+02 1.4545899815857410e+01 2.3063899576663971e+02 -2.7249100804328918e+02 1.5388700179755688e+01 2.3219700157642365e+02 -2.7249100804328918e+02 1.5680000185966492e+01 2.3394399881362915e+02 -2.7249100804328918e+02 1.5388299711048603e+01 2.3569099605083466e+02 -2.7249100804328918e+02 1.4545300044119358e+01 2.3724800348281860e+02 -2.7249100804328918e+02 1.3242100365459919e+01 2.3844699561595917e+02 -2.7249100804328918e+02 1.1620200239121914e+01 2.3915900290012360e+02 -2.7249100804328918e+02 9.8551996052265167e+00 2.3930500447750092e+02 -2.7249100804328918e+02 8.1383902579545975e+00 2.3886999487876892e+02 -2.7099099755287170e+02 1.5388700179755688e+01 2.3219700157642365e+02 -2.7099099755287170e+02 1.5680000185966492e+01 2.3394399881362915e+02 -2.7099099755287170e+02 1.5388299711048603e+01 2.3569099605083466e+02 -2.7099099755287170e+02 1.4545300044119358e+01 2.3724800348281860e+02 -2.7099099755287170e+02 1.3242100365459919e+01 2.3844699561595917e+02 -2.7099099755287170e+02 1.1620200239121914e+01 2.3915900290012360e+02 -2.7099099755287170e+02 9.8551996052265167e+00 2.3930500447750092e+02 -2.7099099755287170e+02 8.1383902579545975e+00 2.3886999487876892e+02 -2.7099099755287170e+02 6.6558402031660080e+00 2.3790100216865540e+02 -2.7099099755287170e+02 5.5681797675788403e+00 2.3650300502777100e+02 -2.7099099755287170e+02 4.9932901747524738e+00 2.3482799530029297e+02 -2.7099099755287170e+02 4.9934601411223412e+00 2.3305700719356537e+02 -2.7099099755287170e+02 5.5686798878014088e+00 2.3138199746608734e+02 -2.7099099755287170e+02 6.6566201858222485e+00 2.2998499870300293e+02 -2.7099099755287170e+02 8.1393597647547722e+00 2.2901600599288940e+02 -2.7099099755287170e+02 9.8562501370906830e+00 2.2858099639415741e+02 -2.7099099755287170e+02 1.1621199548244476e+01 2.2872799634933472e+02 -2.7099099755287170e+02 1.3243000023066998e+01 2.2943900525569916e+02 -2.7099099755287170e+02 1.4545899815857410e+01 2.3063899576663971e+02 -2.7099099755287170e+02 1.0803899727761745e+01 2.2721800208091736e+02 -2.7099099755287170e+02 1.2765499763190746e+01 2.2766600549221039e+02 -2.7099099755287170e+02 1.4507899992167950e+01 2.2867199778556824e+02 -2.7099099755287170e+02 1.5876300632953644e+01 2.3014700412750244e+02 -2.7099099755287170e+02 1.6749199479818344e+01 2.3195999860763550e+02 -2.7099099755287170e+02 1.7048800364136696e+01 2.3395000398159027e+02 -2.7099099755287170e+02 1.6748800873756409e+01 2.3593899607658386e+02 -2.7099099755287170e+02 1.5875600278377533e+01 2.3775200545787811e+02 -2.7099099755287170e+02 1.4506899751722813e+01 2.3922699689865112e+02 -2.7099099755287170e+02 1.2764300219714642e+01 2.4023300409317017e+02 -2.7099099755287170e+02 1.0802599601447582e+01 2.4067999422550201e+02 -2.7099099755287170e+02 1.0298199951648712e+01 2.4069899320602417e+02 -2.7099099755287170e+02 1.0299500077962875e+01 2.2719900310039520e+02 -2.7099099755287170e+02 8.7974695488810539e+00 2.2736799716949463e+02 -2.7099099755287170e+02 6.9244201295077801e+00 2.2810299694538116e+02 -2.7099099755287170e+02 5.3511899895966053e+00 2.2935700416564941e+02 -2.7099099755287170e+02 4.2175902053713799e+00 2.3102000355720520e+02 -2.7099099755287170e+02 3.6243300419300795e+00 2.3294200003147125e+02 -2.7099099755287170e+02 3.6241300404071808e+00 2.3495399951934814e+02 -2.7099099755287170e+02 4.2170099914073944e+00 2.3687699437141418e+02 -2.7099099755287170e+02 5.3502898663282394e+00 2.3853999376296997e+02 -2.7099099755287170e+02 6.9232601672410965e+00 2.3979400098323822e+02 -2.7099099755287170e+02 8.7961796671152115e+00 2.4052900075912476e+02 -2.6715001463890076e+02 1.7495499923825264e+01 2.3040600121021271e+02 -2.6709300279617310e+02 1.7595099285244942e+01 2.3035700619220734e+02 -2.6709300279617310e+02 1.6915500164031982e+01 2.2922100126743317e+02 -2.6782000064849854e+02 1.5351899899542332e+01 2.2891600430011749e+02 -2.6782000064849854e+02 1.6101799905300140e+01 2.2980199754238129e+02 -2.6737698912620544e+02 1.6461800783872604e+01 2.2954499721527100e+02 -2.6826599240303040e+02 1.4334999956190586e+01 2.2834700345993042e+02 -2.6837700605392456e+02 1.4301899820566177e+01 2.2839300334453583e+02 -2.6837700605392456e+02 1.5150600112974644e+01 2.2911599278450012e+02 -2.6899498701095581e+02 1.4244600199162960e+01 2.2847199440002441e+02 -2.6899498701095581e+02 1.4495899900794029e+01 2.2868600487709045e+02 -2.6899498701095581e+02 1.5081199817359447e+01 2.2918500006198883e+02 -2.6837700605392456e+02 1.5870599076151848e+01 2.2996699810028076e+02 -2.6899498701095581e+02 1.5790900215506554e+01 2.3002399504184723e+02 -2.6899498701095581e+02 1.5867499634623528e+01 2.3015199601650238e+02 -2.6759800314903259e+02 1.4597300440073013e+01 2.2798299789428711e+02 -2.6782000064849854e+02 1.4468000270426273e+01 2.2816200554370880e+02 -2.6790699362754822e+02 1.4442100189626217e+01 2.2819800674915314e+02 -2.6826599240303040e+02 1.6493700444698334e+01 2.3089900612831116e+02 -2.6837700605392456e+02 1.6442900523543358e+01 2.3092399537563324e+02 -2.6899498701095581e+02 1.6355000436306000e+01 2.3096799850463867e+02 -2.6790699362754822e+02 1.6658000648021698e+01 2.3081900179386139e+02 -2.6733300089836121e+02 1.4777599833905697e+01 2.2773300111293793e+02 -2.6737698912620544e+02 1.4726700261235237e+01 2.2780300676822662e+02 -2.6737698912620544e+02 1.5665400773286819e+01 2.2860300540924072e+02 -2.6705199480056763e+02 1.5203299932181835e+01 2.2714200615882874e+02 -2.6709300279617310e+02 1.5052599832415581e+01 2.2735099494457245e+02 -2.6709300279617310e+02 1.6060400754213333e+01 2.2821000218391418e+02 -2.6715001463890076e+02 1.4987699687480927e+01 2.2744099795818329e+02 -2.6782000064849854e+02 1.6697900369763374e+01 2.3079900443553925e+02 -2.6759898662567139e+02 1.6896400600671768e+01 2.3070099949836731e+02 -2.6737698912620544e+02 1.7094900831580162e+01 2.3060399293899536e+02 -2.6733300089836121e+02 1.7172999680042267e+01 2.3056499660015106e+02 -2.6699599623680115e+02 1.8149599432945251e+01 2.3008400201797485e+02 -2.6699501276016235e+02 1.7418300732970238e+01 2.2886200249195099e+02 -2.6699501276016235e+02 1.6498299315571785e+01 2.2777399420738220e+02 -2.6699501276016235e+02 1.5413899905979633e+01 2.2684900462627411e+02 -2.6629599928855896e+02 1.8848799169063568e+01 2.3953600227832794e+02 -2.6629599928855896e+02 1.8850000575184822e+01 2.2685000300407410e+02 -2.6653799414634705e+02 1.8805399537086487e+01 2.3974800109863281e+02 -2.6653701066970825e+02 1.8802000209689140e+01 2.2685000300407410e+02 -2.6679098606109619e+02 1.8643600866198540e+01 2.3999600112438202e+02 -2.6656299829483032e+02 1.8796699121594429e+01 2.2685000300407410e+02 -2.6679098606109619e+02 1.8644899129867554e+01 2.2685000300407410e+02 -2.6695200800895691e+02 1.8390899524092674e+01 2.4018999934196472e+02 -2.6694199442863464e+02 1.8417799845337868e+01 2.2685000300407410e+02 -2.6699599623680115e+02 1.8149899318814278e+01 2.2685000300407410e+02 -2.6694801449775696e+02 1.8391299992799759e+01 2.2685000300407410e+02 -2.6699000597000122e+02 1.8239300698041916e+01 2.3088900744915009e+02 -2.6698800921440125e+02 1.8245000392198563e+01 2.3102800548076630e+02 -2.6697900891304016e+02 1.8284099176526070e+01 2.3199099302291870e+02 -2.6695999503135681e+02 1.8363799899816513e+01 2.3395000398159027e+02 -2.6695600152015686e+02 1.8380099907517433e+01 2.3435199260711670e+02 -2.6699599623680115e+02 1.8148599192500114e+01 2.4028299748897552e+02 -2.6697400212287903e+02 1.8276300281286240e+01 2.3590700328350067e+02 -2.6699599623680115e+02 1.8148899078369141e+01 2.3781499266624451e+02 -2.5327900052070618e+02 1.8151400610804558e+01 2.2615000605583191e+02 -2.6629599928855896e+02 1.8150100484490395e+01 2.2615000605583191e+02 -2.6629599928855896e+02 1.8417900428175926e+01 2.2620299458503723e+02 -2.5331801176071167e+02 1.8419200554490089e+01 2.2620299458503723e+02 -2.6629599928855896e+02 1.8644999712705612e+01 2.2635500133037567e+02 -2.5329801440238953e+02 1.8646299839019775e+01 2.2635500133037567e+02 -2.5338000059127808e+02 1.8772900104522705e+01 2.2658999264240265e+02 -2.5326600670814514e+02 1.8734600394964218e+01 2.2646300494670868e+02 -2.6629599928855896e+02 1.8796699121594429e+01 2.2658200562000275e+02 -2.5361499190330505e+02 1.8851200118660927e+01 2.2685000300407410e+02 -2.5124201178550720e+02 1.1967999853368383e-03 2.2973899543285370e+02 -2.5145000219345093e+02 2.2269999608397484e+00 2.2994700074195862e+02 -2.5574898719787598e+02 -8.3066504448652267e+00 2.3424600064754486e+02 -2.6258900761604309e+02 -4.3010399676859379e+00 2.4108600616455078e+02 -2.6162299513816833e+02 -6.0819601640105247e+00 2.4011999368667603e+02 -2.5732299685478210e+02 -8.6000002920627594e+00 2.3581999540328979e+02 -2.6319700479507446e+02 -2.2269999608397484e+00 2.4169400334358215e+02 -2.5205698609352112e+02 4.3010399676859379e+00 2.3055399954319000e+02 -2.5302401185035706e+02 6.0819601640105247e+00 2.3152099549770355e+02 -2.5428399443626404e+02 7.4484199285507202e+00 2.3278099298477173e+02 -2.5575000047683716e+02 8.3072697743773460e+00 2.3424699902534485e+02 -2.6340401172637939e+02 -1.1967999853368383e-03 2.4190199375152588e+02 -2.5428199768066406e+02 -7.4472199194133282e+00 2.3277899622917175e+02 -2.5302299857139587e+02 -6.0802698135375977e+00 2.3151999711990356e+02 -2.6319700479507446e+02 2.2246900480240583e+00 2.4169500172138214e+02 -2.5732401013374329e+02 8.6000002920627594e+00 2.3582099378108978e+02 -2.5889798998832703e+02 8.3066504448652267e+00 2.3739500343799591e+02 -2.6036301255226135e+02 -7.4484199285507202e+00 2.3885999619960785e+02 -2.5889599323272705e+02 -8.3072697743773460e+00 2.3739300668239594e+02 -2.5205698609352112e+02 -4.2989598587155342e+00 2.3055399954319000e+02 -2.5144898891448975e+02 -2.2246900480240583e+00 2.2994600236415863e+02 -2.6036500930786133e+02 7.4472199194133282e+00 2.3886199295520782e+02 -2.6162400841712952e+02 6.0802698135375977e+00 2.4012100696563721e+02 -2.6258999109268188e+02 4.2989598587155342e+00 2.4108700454235077e+02 -2.5330001115798950e+02 -1.8643600866198540e+01 2.2635099291801453e+02 -2.5326898694038391e+02 -1.8732000142335892e+01 2.2645899653434753e+02 -2.5338399410247803e+02 -1.8783399835228920e+01 2.2658300399780273e+02 -2.5361800193786621e+02 -1.8848799169063568e+01 2.2684599459171295e+02 -2.6629200577735901e+02 -1.8850000575184822e+01 2.2684599459171295e+02 -2.5349900126457214e+02 -1.8834799528121948e+01 2.2670699656009674e+02 -2.6629200577735901e+02 -1.8796699121594429e+01 2.2657799720764160e+02 -2.6629200577735901e+02 -1.8644899129867554e+01 2.2635099291801453e+02 -2.6629200577735901e+02 -1.8417799845337868e+01 2.2619900107383728e+02 -2.5332000851631165e+02 -1.8416499719023705e+01 2.2619900107383728e+02 -2.6629200577735901e+02 -1.8149899318814278e+01 2.2614599764347076e+02 -2.5328201055526733e+02 -1.8148699775338173e+01 2.2614599764347076e+02 -2.6719900965690613e+02 1.7638599500060081e+01 2.3125700652599335e+02 -2.6884898543357849e+02 1.7031200230121613e+01 2.3443900048732758e+02 -2.6886400580406189e+02 1.6994599252939224e+01 2.3470699787139893e+02 -2.6825800538063049e+02 1.7095899209380150e+01 2.3474100232124329e+02 -2.6709300279617310e+02 1.7594400793313980e+01 2.3754200339317322e+02 -2.6705300807952881e+02 1.7825700342655182e+01 2.3765599727630615e+02 -2.6707398891448975e+02 1.8035499379038811e+01 2.3583799600601196e+02 -2.6739799976348877e+02 1.7352400347590446e+01 2.3653000593185425e+02 -2.6743099093437195e+02 1.7496600747108459e+01 2.3569199442863464e+02 -2.6768198609352112e+02 1.7272999510169029e+01 2.3562599718570709e+02 -2.6898500323295593e+02 1.6528299078345299e+01 2.3134900629520416e+02 -2.6896500587463379e+02 1.6660099849104881e+01 2.3169499635696411e+02 -2.6828798651695251e+02 1.6762400045990944e+01 2.3162400722503662e+02 -2.6896300911903381e+02 1.6676800325512886e+01 2.3173800110816956e+02 -2.6894500851631165e+02 1.6738800331950188e+01 2.3196299374103546e+02 -2.6827800273895264e+02 1.6969399526715279e+01 2.3237800598144531e+02 -2.6890900731086731e+02 1.6870299354195595e+01 2.3243899643421173e+02 -2.6889899373054504e+02 1.6907300800085068e+01 2.3257300257682800e+02 -2.6825800538063049e+02 1.7095999792218208e+01 2.3315800726413727e+02 -2.6796799898147583e+02 1.7095299437642097e+01 2.3233099281787872e+02 -2.6795700192451477e+02 1.6903299838304520e+01 2.3155699670314789e+02 -2.6723700761795044e+02 1.7854599282145500e+01 2.3395000398159027e+02 -2.6722699403762817e+02 1.7755400389432907e+01 2.3213499784469604e+02 -2.6768699288368225e+02 1.7379999160766602e+01 2.3310400545597076e+02 -2.6739799976348877e+02 1.7352800816297531e+01 2.3136900365352631e+02 -2.6768198609352112e+02 1.7273299396038055e+01 2.3227299749851227e+02 -2.6765498518943787e+02 1.7102999612689018e+01 2.3147100210189819e+02 -2.6737698912620544e+02 1.7094200477004051e+01 2.3729500174522400e+02 -2.6733300089836121e+02 1.7172299325466156e+01 2.3733399808406830e+02 -2.6715001463890076e+02 1.7494799569249153e+01 2.3749299347400665e+02 -2.6768600940704346e+02 1.7416199669241905e+01 2.3395000398159027e+02 -2.6768699288368225e+02 1.7379799857735634e+01 2.3479500412940979e+02 -2.6722699403762817e+02 1.7754999920725822e+01 2.3576399683952332e+02 -2.6899498701095581e+02 1.6354499384760857e+01 2.3693099617958069e+02 -2.6837700605392456e+02 1.6442300751805305e+01 2.3697400093078613e+02 -2.6828798651695251e+02 1.6761999577283859e+01 2.3627500236034393e+02 -2.6826599240303040e+02 1.6493100672960281e+01 2.3699900507926941e+02 -2.6790699362754822e+02 1.6657400876283646e+01 2.3707999289035797e+02 -2.6795700192451477e+02 1.6902899369597435e+01 2.3634099960327148e+02 -2.6765498518943787e+02 1.7102599143981934e+01 2.3642799258232117e+02 -2.6782000064849854e+02 1.6697200015187263e+01 2.3710000514984131e+02 -2.6759898662567139e+02 1.6895700246095657e+01 2.3719799518585205e+02 -2.6894500851631165e+02 1.6737300902605057e+01 2.3593600094318390e+02 -2.6896300911903381e+02 1.6673499718308449e+01 2.3616899549961090e+02 -2.6896500587463379e+02 1.6658799722790718e+01 2.3620399832725525e+02 -2.6827800273895264e+02 1.6969099640846252e+01 2.3552000522613525e+02 -2.6889601349830627e+02 1.6915800049901009e+01 2.3528300225734711e+02 -2.6890900731086731e+02 1.6867699101567268e+01 2.3545899987220764e+02 -2.6886498928070068e+02 1.6992399469017982e+01 2.3319299519062042e+02 -2.6884800195693970e+02 1.7033599317073822e+01 2.3349300026893616e+02 -2.6824900507926941e+02 1.7138600349426270e+01 2.3394900560379028e+02 -2.6884898543357849e+02 1.7032500356435776e+01 2.3394900560379028e+02 -2.6899498701095581e+02 9.2398598790168762e+00 2.4061499536037445e+02 -2.6899498701095581e+02 1.0460799559950829e+01 2.4069699645042419e+02 -2.6899498701095581e+02 1.0800199583172798e+01 2.4065800011157990e+02 -2.6899498701095581e+02 1.1676399968564510e+01 2.4055700004100800e+02 -2.6899498701095581e+02 1.2762299738824368e+01 2.4022500216960907e+02 -2.6899498701095581e+02 1.2846799567341805e+01 2.4019999802112579e+02 -2.6899498701095581e+02 1.3933399692177773e+01 2.3963700234889984e+02 -2.6899498701095581e+02 1.4490400440990925e+01 2.3920500278472900e+02 -2.6899498701095581e+02 1.5859300270676613e+01 2.3774200677871704e+02 -2.6899498701095581e+02 1.5716500580310822e+01 2.3797500133514404e+02 -2.6899498701095581e+02 1.4900599606335163e+01 2.3888699710369110e+02 -2.6888498663902283e+02 1.3299900107085705e+01 2.2791300714015961e+02 -2.6887300610542297e+02 1.3197300024330616e+01 2.2785300016403198e+02 -2.6878198981285095e+02 1.2753400020301342e+01 2.2770200669765472e+02 -2.6869100332260132e+02 1.2312100268900394e+01 2.2755199670791626e+02 -2.6856800913810730e+02 1.1710800230503082e+01 2.2734799981117249e+02 -2.6853001117706299e+02 1.1317200027406216e+01 2.2730599343776703e+02 -2.6848000288009644e+02 1.0800600051879883e+01 2.2725200653076172e+02 -2.6843199133872986e+02 1.0299799963831902e+01 2.2719900310039520e+02 -2.6851499080657959e+02 9.2779099941253662e+00 2.2728699445724487e+02 -2.6852598786354065e+02 9.1404896229505539e+00 2.2729900479316711e+02 -2.6859301328659058e+02 8.8073397055268288e+00 2.2740000486373901e+02 -2.6869601011276245e+02 8.2879196852445602e+00 2.2755700349807739e+02 -2.6891899108886719e+02 6.9427900016307831e+00 2.2813500463962555e+02 -2.6887300610542297e+02 7.3053301312029362e+00 2.2792699933052063e+02 -2.6883900165557861e+02 7.5732101686298847e+00 2.2777399420738220e+02 -2.6899400353431702e+02 6.3545298762619495e+00 2.2847099602222443e+02 -2.6899400353431702e+02 5.4304501973092556e+00 2.2927300631999969e+02 -2.6899400353431702e+02 5.3587798029184341e+00 2.2936299443244934e+02 -2.6899400353431702e+02 4.6663600951433182e+00 2.3022900521755219e+02 -2.6899400353431702e+02 4.2365198023617268e+00 2.3103000223636627e+02 -2.6899400353431702e+02 4.0873899124562740e+00 2.3130699992179871e+02 -2.6899400353431702e+02 3.7125600501894951e+00 2.3247200250625610e+02 -2.6899400353431702e+02 3.6507500335574150e+00 2.3294599354267120e+02 -2.6899400353431702e+02 3.5541800316423178e+00 2.3368500173091888e+02 -2.6899400353431702e+02 3.6174599081277847e+00 2.3490799963474274e+02 -2.6899400353431702e+02 4.2390897870063782e+00 2.3686699569225311e+02 -2.6899400353431702e+02 3.9003200363367796e+00 2.3609800636768341e+02 -2.6899400353431702e+02 3.6283300723880529e+00 2.3495300114154816e+02 -2.6899400353431702e+02 4.3934602290391922e+00 2.3721800744533539e+02 -2.6899400353431702e+02 5.0806901417672634e+00 2.3823000490665436e+02 -2.6899400353431702e+02 6.9245197810232639e+00 2.3979300260543823e+02 -2.6899400353431702e+02 5.9394100680947304e+00 2.3910200595855713e+02 -2.6899400353431702e+02 5.3681200370192528e+00 2.3852199316024780e+02 -2.6899400353431702e+02 6.9414000026881695e+00 2.3980499804019928e+02 -2.6899498701095581e+02 8.0537302419543266e+00 2.4031400680541992e+02 -2.6899498701095581e+02 8.8027296587824821e+00 2.4050399661064148e+02 -2.6568600535392761e+02 1.8848899751901627e+01 2.3901300132274628e+02 -2.5966501235961914e+02 1.8850000575184822e+01 2.3348300158977509e+02 -2.5891500711441040e+02 1.8850099295377731e+01 2.3270900547504425e+02 -2.5758099555969238e+02 1.8850399181246758e+01 2.3133400082588196e+02 -2.5737300515174866e+02 1.8850499764084816e+01 2.3110400140285492e+02 -2.5580599904060364e+02 1.8850799649953842e+01 2.2938799858093262e+02 -2.5556400418281555e+02 1.8850799649953842e+01 2.2912199795246124e+02 -2.5416699051856995e+02 1.8851099535822868e+01 2.2749300301074982e+02 -2.6402398943901062e+02 1.8849199637770653e+01 2.3758600652217865e+02 -2.6379099488258362e+02 1.8849199637770653e+01 2.3737299442291260e+02 -2.6207599043846130e+02 1.8849499523639679e+01 2.3580700159072876e+02 -2.6181399822235107e+02 1.8849600106477737e+01 2.3556800186634064e+02 -2.6047098636627197e+02 1.8849799409508705e+01 2.3426499962806702e+02 -2.6699501276016235e+02 1.7321899533271790e+01 2.3916800320148468e+02 -2.6699501276016235e+02 1.7502199858427048e+01 2.4042600393295288e+02 -2.6699501276016235e+02 1.6264200210571289e+01 2.4035100638866425e+02 -2.6699501276016235e+02 1.5716100111603737e+01 2.4082100391387939e+02 -2.6706698536872864e+02 6.5527497790753841e+00 2.2691899538040161e+02 -2.6696300506591797e+02 6.4089898951351643e+00 2.2666800022125244e+02 -2.6699399948120117e+02 5.1859798841178417e+00 2.2684800624847412e+02 -2.6742300391197205e+02 1.3757499866187572e+01 2.2739799320697784e+02 -2.6741701364517212e+02 1.2657600454986095e+01 2.2712099552154541e+02 -2.6764500141143799e+02 1.2573099695146084e+01 2.2727100551128387e+02 -2.6721900701522827e+02 6.6998000256717205e+00 2.2716900706291199e+02 -2.6721599698066711e+02 7.8527601435780525e+00 2.2694200277328491e+02 -2.6826399564743042e+02 7.1817100979387760e+00 2.2784599661827087e+02 -2.6815700531005859e+02 8.1710200756788254e+00 2.2746400535106659e+02 -2.6803699135780334e+02 9.2185400426387787e+00 2.2722800076007843e+02 -2.6789399981498718e+02 8.1033399328589439e+00 2.2738599777221680e+02 -2.6795598864555359e+02 7.0887501351535320e+00 2.2774299979209900e+02 -2.6781898736953735e+02 6.1314301565289497e+00 2.2816100716590881e+02 -2.6790601015090942e+02 6.1573497951030731e+00 2.2819699347019196e+02 -2.6826500892639160e+02 6.2643401324748993e+00 2.2834600508213043e+02 -2.6837599277496338e+02 6.2973899766802788e+00 2.2839200496673584e+02 -2.6764398813247681e+02 8.0261901021003723e+00 2.2727000713348389e+02 -2.6742300391197205e+02 6.8424697965383530e+00 2.2739699482917786e+02 -2.6767200231552124e+02 6.9741499610245228e+00 2.2759200632572174e+02 -2.6737600564956665e+02 5.8729099109768867e+00 2.2780199348926544e+02 -2.6759800314903259e+02 6.0021700337529182e+00 2.2798199951648712e+02 -2.6695299148559570e+02 6.7964699119329453e+00 2.2661100327968597e+02 -2.6718100905418396e+02 9.0602403506636620e+00 2.2679500281810760e+02 -2.6688000559806824e+02 8.5852202028036118e+00 2.2646500170230865e+02 -2.6691699028015137e+02 7.6732300221920013e+00 2.2653900086879730e+02 -2.6695099472999573e+02 6.8495301529765129e+00 2.2660599648952484e+02 -2.6721999049186707e+02 1.3900100253522396e+01 2.2717000544071198e+02 -2.6706799864768982e+02 1.4047100208699703e+01 2.2691899538040161e+02 -2.6697799563407898e+02 1.4461800456047058e+01 2.2669599950313568e+02 -2.6696699857711792e+02 1.4191299676895142e+01 2.2666800022125244e+02 -2.6721701025962830e+02 1.2746600434184074e+01 2.2694300115108490e+02 -2.6691600680351257e+02 1.2926200404763222e+01 2.2653700411319733e+02 -2.6690000295639038e+02 1.2531599961221218e+01 2.2649599611759186e+02 -2.6718100905418396e+02 1.1538900434970856e+01 2.2679500281810760e+02 -2.6694399118423462e+02 1.3631200417876244e+01 2.2661000490188599e+02 -2.6758098602294922e+02 9.1445399448275566e+00 2.2706499695777893e+02 -2.6716199517250061e+02 1.0299599729478359e+01 2.2674399614334106e+02 -2.6754999160766602e+02 1.0299500077962875e+01 2.2699399292469025e+02 -2.6758098602294922e+02 1.1454500257968903e+01 2.2706499695777893e+02 -2.6826500892639160e+02 1.3417799957096577e+01 2.2784699499607086e+02 -2.6795700192451477e+02 1.3511000201106071e+01 2.2774399816989899e+02 -2.6767200231552124e+02 1.3625700026750565e+01 2.2759300470352173e+02 -2.6815700531005859e+02 1.2428199872374535e+01 2.2746500372886658e+02 -2.6803699135780334e+02 1.1380399577319622e+01 2.2722899913787842e+02 -2.6798498630523682e+02 1.0299500077962875e+01 2.2714799642562866e+02 -2.6705101132392883e+02 5.3964499384164810e+00 2.2714099287986755e+02 -2.6709198951721191e+02 5.5471300147473812e+00 2.2734999656677246e+02 -2.6714900135993958e+02 5.6119998916983604e+00 2.2743999958038330e+02 -2.6733198761940002e+02 5.8220401406288147e+00 2.2773200273513794e+02 -2.6687699556350708e+02 1.1625099927186966e+01 2.2646200656890869e+02 -2.6684999465942383e+02 1.0557199828326702e+01 2.2642199695110321e+02 -2.6685398817062378e+02 1.0299799963831902e+01 2.2642800211906433e+02 -2.6687398552894592e+02 8.9736301451921463e+00 2.2645699977874756e+02 -2.6653701066970825e+02 1.8149999901652336e+01 2.2619800269603729e+02 -2.6656299829483032e+02 1.8149999901652336e+01 2.2620299458503723e+02 -2.6654300093650818e+02 1.8417900428175926e+01 2.2625200450420380e+02 -2.6648500561714172e+02 1.8796699121594429e+01 2.2665999829769135e+02 -2.6639801263809204e+02 1.8796699121594429e+01 2.2660200297832489e+02 -2.6648500561714172e+02 1.8644999712705612e+01 2.2639200091362000e+02 -2.6654300093650818e+02 1.8796699121594429e+01 2.2674700617790222e+02 -2.6675298810005188e+02 1.8644899129867554e+01 2.2665999829769135e+02 -2.6664599776268005e+02 1.8644999712705612e+01 2.2650000452995300e+02 -2.6689299941062927e+02 1.8417799845337868e+01 2.2660200297832489e+02 -2.6675298810005188e+02 1.8417900428175926e+01 2.2639200091362000e+02 -2.6694801449775696e+02 1.8149999901652336e+01 2.2660799324512482e+02 -2.6679098606109619e+02 1.8149999901652336e+01 2.2635500133037567e+02 -2.6694199442863464e+02 1.8149999901652336e+01 2.2658200562000275e+02 -2.5217899680137634e+02 -1.2680499814450741e+01 2.2614699602127075e+02 -2.5217700004577637e+02 1.2683000415563583e+01 2.2614899277687073e+02 -2.5140100717544556e+02 6.3632400706410408e+00 2.2614799439907074e+02 -2.5114101171493530e+02 1.1930400205528713e-03 2.2614799439907074e+02 -2.5140100717544556e+02 -6.3608200289309025e+00 2.2614699602127075e+02 -2.6653298735618591e+02 -1.8149999901652336e+01 2.2619399428367615e+02 -2.6653900742530823e+02 -1.8253099173307419e+01 2.2619900107383728e+02 -2.6652801036834717e+02 -1.8803799524903297e+01 2.2684599459171295e+02 -2.6655501127243042e+02 -1.8798600882291794e+01 2.2684599459171295e+02 -2.6653501391410828e+02 -1.8749199807643890e+01 2.2657799720764160e+02 -2.6639300584793091e+02 -1.8398199230432510e+01 2.2619900107383728e+02 -2.6647800207138062e+02 -1.8608599901199341e+01 2.2635099291801453e+02 -2.6655998826026917e+02 -1.8149999901652336e+01 2.2619900107383728e+02 -2.6674899458885193e+02 -1.8340500071644783e+01 2.2635099291801453e+02 -2.6678699254989624e+02 -1.8149999901652336e+01 2.2635099291801453e+02 -2.6688900589942932e+02 -1.8398899585008621e+01 2.2657799720764160e+02 -2.6693901419639587e+02 -1.8149999901652336e+01 2.2657799720764160e+02 -2.6693800091743469e+02 -1.8419500440359116e+01 2.2684599459171295e+02 -2.6694300770759583e+02 -1.8392799422144890e+01 2.2684599459171295e+02 -2.6699200272560120e+02 -1.8150100484490395e+01 2.2684599459171295e+02 -2.6694399118423462e+02 -1.8149999901652336e+01 2.2660499811172485e+02 -2.6647999882698059e+02 -1.8340300768613815e+01 2.2619900107383728e+02 -2.6664000749588013e+02 -1.8501600250601768e+01 2.2635099291801453e+02 -2.6674699783325195e+02 -1.8609499558806419e+01 2.2657799720764160e+02 -2.6678499579429626e+02 -1.8647400662302971e+01 2.2684599459171295e+02 -2.6457101106643677e+02 -1.9639900419861078e+00 2.4039700627326965e+02 -2.6452198624610901e+02 -2.2229899186640978e+00 2.4034799635410309e+02 -2.6409599184989929e+02 -3.8379901088774204e+00 2.3992100358009338e+02 -2.6392200589179993e+02 -4.2985100299119949e+00 2.3974700272083282e+02 -2.5878000259399414e+02 -8.5983602330088615e+00 2.3460100591182709e+02 -2.5866100192070007e+02 -8.5915196686983109e+00 2.3448200523853302e+02 -2.5732600688934326e+02 -8.3899702876806259e+00 2.3314699530601501e+02 -2.5708898901939392e+02 -8.2972701638936996e+00 2.3290899395942688e+02 -2.5356900691986084e+02 -4.7001698985695839e+00 2.2938899695873260e+02 -2.5340500473976135e+02 -4.2913500219583511e+00 2.2922399640083313e+02 -2.5693699717521667e+02 8.2320198416709900e+00 2.3276099562644958e+02 -2.5708898901939392e+02 8.2980198785662651e+00 2.3291300237178802e+02 -2.6290801167488098e+02 6.1517199501395226e+00 2.3873400688171387e+02 -2.6295599341392517e+02 6.0765501111745834e+00 2.3878300189971924e+02 -2.6469400525093079e+02 1.0494899470359087e+00 2.4052099883556366e+02 -2.6457199454307556e+02 1.9886500667780638e+00 2.4039800465106964e+02 -2.6456201076507568e+02 2.0640499424189329e+00 2.4038800597190857e+02 -2.6452898979187012e+02 2.2228599991649389e+00 2.4035499989986420e+02 -2.6469600200653076e+02 1.0073600569739938e+00 2.4052199721336365e+02 -2.6473999023437500e+02 1.1914599781448487e-02 2.4056600034236908e+02 -2.6473999023437500e+02 -1.1967999853368383e-03 2.4056600034236908e+02 -2.6391598582267761e+02 4.2913001962006092e+00 2.3974199593067169e+02 -2.6409101486206055e+02 3.8585199508816004e+00 2.3991799354553223e+02 -2.6410800218582153e+02 3.8157000672072172e+00 2.3993499577045441e+02 -2.6436901092529297e+02 2.9425199609249830e+00 2.4019500613212585e+02 -2.6439398527145386e+02 2.8578899800777435e+00 2.4022099375724792e+02 -2.6331499218940735e+02 5.5173798464238644e+00 2.3914100229740143e+02 -2.6340198516845703e+02 5.3816600702702999e+00 2.3922799527645111e+02 -2.6374599337577820e+02 4.7111399471759796e+00 2.3957300186157227e+02 -2.6187500357627869e+02 7.2986800223588943e+00 2.3770099878311157e+02 -2.6170399785041809e+02 7.4298498220741749e+00 2.3752999305725098e+02 -2.6169601082801819e+02 7.4361399747431278e+00 2.3752200603485107e+02 -2.6229500770568848e+02 6.8876100704073906e+00 2.3812100291252136e+02 -2.6235699653625488e+02 6.8270899355411530e+00 2.3818300664424896e+02 -2.6283299922943115e+02 6.2438598833978176e+00 2.3865899443626404e+02 -2.6023200154304504e+02 8.2971798256039619e+00 2.3605699837207794e+02 -2.6041498780250549e+02 8.2261199131608009e+00 2.3623999953269958e+02 -2.6055100560188293e+02 8.1733297556638718e+00 2.3637600243091583e+02 -2.6107600331306458e+02 7.8798504546284676e+00 2.3690199851989746e+02 -2.6122900843620300e+02 7.7941799536347389e+00 2.3705500364303589e+02 -2.5902900099754333e+02 8.5706599056720734e+00 2.3485399782657623e+02 -2.5925999879837036e+02 8.5579100996255875e+00 2.3508499562740326e+02 -2.5972899794578552e+02 8.4513900801539421e+00 2.3555399477481842e+02 -2.5998601317405701e+02 8.3928396925330162e+00 2.3581099510192871e+02 -2.5832399725914001e+02 8.5777295753359795e+00 2.3414899408817291e+02 -2.5853198766708374e+02 8.5980901494622231e+00 2.3435600101947784e+02 -2.5865998864173889e+02 8.5909999907016754e+00 2.3448500037193298e+02 -2.5722399353981018e+02 8.3567900583148003e+00 2.3304800689220428e+02 -2.5762400031089783e+02 8.4585100412368774e+00 2.3344799876213074e+02 -2.5794699788093567e+02 8.5407700389623642e+00 2.3377199470996857e+02 -2.5534901022911072e+02 7.2135198861360550e+00 2.3117199540138245e+02 -2.5562599301338196e+02 7.4349897913634777e+00 2.3144899308681488e+02 -2.5564199686050415e+02 7.4479500763118267e+00 2.3146499693393707e+02 -2.5598898530006409e+02 7.7257901430130005e+00 2.3181200027465820e+02 -2.5627198815345764e+02 7.8982999548316002e+00 2.3209600150585175e+02 -2.5652700662612915e+02 8.0534899607300758e+00 2.3235000669956207e+02 -2.5450599193572998e+02 6.2666898593306541e+00 2.3032799363136292e+02 -2.5476300716400146e+02 6.6009098663926125e+00 2.3058499395847321e+02 -2.5505098700523376e+02 6.9020898081362247e+00 2.3087400197982788e+02 -2.5339800119400024e+02 4.2987200431525707e+00 2.2922000288963318e+02 -2.5343799591064453e+02 4.4041299261152744e+00 2.2925899922847748e+02 -2.5359898805618286e+02 4.7380798496305943e+00 2.2942000627517700e+02 -2.5384798645973206e+02 5.2569699473679066e+00 2.2967000305652618e+02 -2.5402200222015381e+02 5.5382600985467434e+00 2.2984400391578674e+02 -2.5433200597763062e+02 6.0397800989449024e+00 2.3015399277210236e+02 -2.5436300039291382e+02 6.0800099745392799e+00 2.3018500208854675e+02 -2.5279799103736877e+02 2.2230199538171291e+00 2.2861899435520172e+02 -2.5288999080657959e+02 2.7077400591224432e+00 2.2871099412441254e+02 -2.5295999646186829e+02 2.9569200705736876e+00 2.2878099977970123e+02 -2.5316300988197327e+02 3.6728400737047195e+00 2.2898399829864502e+02 -2.5323900580406189e+02 3.8765699137002230e+00 2.2906099259853363e+02 -2.5258100032806396e+02 1.1967999853368383e-03 2.2840100526809692e+02 -2.5258100032806396e+02 1.4308199752122164e-02 2.2840100526809692e+02 -2.5261300802230835e+02 8.9181197108700871e-01 2.2843399643898010e+02 -2.5262698531150818e+02 1.0143800172954798e+00 2.2844700515270233e+02 -2.5270199775695801e+02 1.7108200117945671e+00 2.2852300107479095e+02 -2.5275599956512451e+02 1.9987199921160936e+00 2.2857700288295746e+02 -2.5292301177978516e+02 -2.8455199208110571e+00 2.2874300181865692e+02 -2.5279200077056885e+02 -2.2227601148188114e+00 2.2861200571060181e+02 -2.5275599956512451e+02 -2.0513199269771576e+00 2.2857600450515747e+02 -2.5274598598480225e+02 -1.9740499556064606e+00 2.2856600582599640e+02 -2.5262498855590820e+02 -1.0364700574427843e+00 2.2844499349594116e+02 -2.5262299180030823e+02 -9.8673102911561728e-01 2.2844299674034119e+02 -2.5322899222373962e+02 -3.8556100334972143e+00 2.2904899716377258e+02 -2.5320801138877869e+02 -3.8039400242269039e+00 2.2902800142765045e+02 -2.5295001268386841e+02 -2.9339599423110485e+00 2.2877000272274017e+02 -2.5400999188423157e+02 -5.5239000357687473e+00 2.2982999682426453e+02 -2.5391298532485962e+02 -5.3714201785624027e+00 2.2973300516605377e+02 -2.5358200073242188e+02 -4.7252601943910122e+00 2.2940200567245483e+02 -2.5543799996376038e+02 -7.2917398065328598e+00 2.3125800490379333e+02 -2.5503799319267273e+02 -6.8991798907518387e+00 2.3085799813270569e+02 -2.5495600700378418e+02 -6.8191098980605602e+00 2.3077699542045593e+02 -2.5449600815773010e+02 -6.2533901073038578e+00 2.3031599819660187e+02 -2.5440600514411926e+02 -6.1425501480698586e+00 2.3022599518299103e+02 -2.5436401367187500e+02 -6.0769901610910892e+00 2.3018400371074677e+02 -2.5608301162719727e+02 -7.7886302024126053e+00 2.3190400004386902e+02 -2.5563299655914307e+02 -7.4421497993171215e+00 2.3145300149917603e+02 -2.5562500953674316e+02 -7.4358400888741016e+00 2.3144499957561493e+02 -2.5692999362945557e+02 -8.2354601472616196e+00 2.3275099694728851e+02 -2.5676101446151733e+02 -8.1692403182387352e+00 2.3258200287818909e+02 -2.5626599788665771e+02 -7.8910896554589272e+00 2.3208600282669067e+02 -2.5832301378250122e+02 -8.5721695795655251e+00 2.3414400219917297e+02 -2.5805100798606873e+02 -8.5565997287631035e+00 2.3387199640274048e+02 -2.5762000679969788e+02 -8.4576504305005074e+00 2.3344099521636963e+02 -2.6023200154304504e+02 -8.2975700497627258e+00 2.3605400323867798e+02 -2.6008799672126770e+02 -8.3598801866173744e+00 2.3590999841690063e+02 -2.5973099470138550e+02 -8.4497500211000443e+00 2.3555299639701843e+02 -2.5936400890350342e+02 -8.5422899574041367e+00 2.3518599569797516e+02 -2.5903001427650452e+02 -8.5743702948093414e+00 2.3485200107097626e+02 -2.6171100139617920e+02 -7.4221501126885414e+00 2.3753400146961212e+02 -2.6169499754905701e+02 -7.4350801296532154e+00 2.3751799762248993e+02 -2.6132300496101379e+02 -7.7315401285886765e+00 2.3714600503444672e+02 -2.6108300685882568e+02 -7.8776702284812927e+00 2.3690499365329742e+02 -2.6078501343727112e+02 -8.0580804497003555e+00 2.3660799860954285e+02 -2.6041799783706665e+02 -8.2169100642204285e+00 2.3624099791049957e+02 -2.6284098625183105e+02 -6.2321699224412441e+00 2.3866499960422516e+02 -2.6255100965499878e+02 -6.6093099303543568e+00 2.3837499320507050e+02 -2.6229900121688843e+02 -6.8711298517882824e+00 2.3812299966812134e+02 -2.6196300983428955e+02 -7.2206500917673111e+00 2.3778699338436127e+02 -2.6332199573516846e+02 -5.5012498050928116e+00 2.3914599418640137e+02 -2.6298201084136963e+02 -6.0491100884974003e+00 2.3880599439144135e+02 -2.6295799016952515e+02 -6.0804099775850773e+00 2.3878200352191925e+02 -2.6387798786163330e+02 -4.4153900817036629e+00 2.3970299959182739e+02 -2.6374098658561707e+02 -4.6993698924779892e+00 2.3956499993801117e+02 -2.6346701383590698e+02 -5.2673402242362499e+00 2.3929099738597870e+02 -2.6442798972129822e+02 -2.7201799675822258e+00 2.4025300145149231e+02 -2.6437100768089294e+02 -2.9197300318628550e+00 2.4019700288772583e+02 -2.6415398716926575e+02 -3.6846899893134832e+00 2.3997899889945984e+02 -2.6470598578453064e+02 -9.0485200053080916e-01 2.4053199589252472e+02 -2.6469799876213074e+02 -9.8349002655595541e-01 2.4052399396896362e+02 -2.6461699604988098e+02 -1.7236700514331460e+00 2.4044199287891388e+02 -2.6569598913192749e+02 -1.8851099535822868e+01 2.3901200294494629e+02 -2.6629200577735901e+02 -1.8851200118660927e+01 2.3952600359916687e+02 -2.5579899549484253e+02 -1.8849199637770653e+01 2.2936600446701050e+02 -2.5621700286865234e+02 -1.8849300220608711e+01 2.2984600067138672e+02 -2.5736999511718750e+02 -1.8849499523639679e+01 2.3107799887657166e+02 -2.5860199332237244e+02 -1.8849799409508705e+01 2.3239499330520630e+02 -2.5891199707984924e+02 -1.8849799409508705e+01 2.3270399868488312e+02 -2.6047301292419434e+02 -1.8850199878215790e+01 2.3425799608230591e+02 -2.6107600331306458e+02 -1.8850300461053848e+01 2.3485900461673737e+02 -2.6209199428558350e+02 -1.8850499764084816e+01 2.3580199480056763e+02 -2.5392299890518188e+02 -1.8848799169063568e+01 2.2721099853515625e+02 -2.5416201353073120e+02 -1.8848899751901627e+01 2.2748500108718872e+02 -2.6363998651504517e+02 -1.8850799649953842e+01 2.3723700642585754e+02 -2.6379498839378357e+02 -1.8850799649953842e+01 2.3736999928951263e+02 -2.5099000334739685e+02 1.4655599443358369e-02 2.2646099328994751e+02 -2.5099000334739685e+02 1.1510301192174666e-03 2.2646099328994751e+02 -2.5294798612594604e+02 1.7184900119900703e+01 2.2646300494670868e+02 -2.5227901339530945e+02 1.3929699547588825e+01 2.2646200656890869e+02 -2.5215700268745422e+02 1.3335799798369408e+01 2.2646200656890869e+02 -2.5202900171279907e+02 1.2707499787211418e+01 2.2646200656890869e+02 -2.5294500589370728e+02 -1.7159299924969673e+01 2.2645899653434753e+02 -2.5231701135635376e+02 -1.4102299697697163e+01 2.2645899653434753e+02 -2.5227600336074829e+02 -1.3900199905037880e+01 2.2645899653434753e+02 -2.5202998518943787e+02 -1.2705000117421150e+01 2.2645999491214752e+02 -2.5186601281166077e+02 1.1386100202798843e+01 2.2646200656890869e+02 -2.5160598754882812e+02 9.2671997845172882e+00 2.2646200656890869e+02 -2.5135999917984009e+02 7.2664502076804638e+00 2.2646200656890869e+02 -2.5126200914382935e+02 6.4717400819063187e+00 2.2646099328994751e+02 -2.5124999880790710e+02 6.3755097799003124e+00 2.2646099328994751e+02 -2.5121900439262390e+02 5.6070098653435707e+00 2.2646099328994751e+02 -2.5115901231765747e+02 4.1533098556101322e+00 2.2646099328994751e+02 -2.5110098719596863e+02 2.7224600780755281e+00 2.2646099328994751e+02 -2.5104400515556335e+02 1.3362100580707192e+00 2.2646099328994751e+02 -2.5115999579429626e+02 -4.1363998316228390e+00 2.2645999491214752e+02 -2.5110098719596863e+02 -2.7019900735467672e+00 2.2646099328994751e+02 -2.5104400515556335e+02 -1.3095999602228403e+00 2.2646099328994751e+02 -2.5121900439262390e+02 -5.5867200717329979e+00 2.2645999491214752e+02 -2.5125101208686829e+02 -6.3731698319315910e+00 2.2645999491214752e+02 -2.5131899118423462e+02 -6.9270399399101734e+00 2.2645999491214752e+02 -2.5135800242424011e+02 -7.2425398975610733e+00 2.2645999491214752e+02 -2.5160598754882812e+02 -9.2541901394724846e+00 2.2645999491214752e+02 -2.5186601281166077e+02 -1.1370199732482433e+01 2.2645999491214752e+02 -2.6699399948120117e+02 3.9881002157926559e+00 2.2788800299167633e+02 -2.6709198951721191e+02 4.4338600710034370e+00 2.2831599414348602e+02 -2.6737600564956665e+02 4.8359697684645653e+00 2.2870199382305145e+02 -2.6781898736953735e+02 5.1550599746406078e+00 2.2900900244712830e+02 -2.6837700605392456e+02 1.5795199200510979e+01 2.3803399503231049e+02 -2.6719701290130615e+02 1.1808499693870544e+01 2.4167799949645996e+02 -2.6719298958778381e+02 1.1906599625945091e+01 2.4165999889373779e+02 -2.6737698912620544e+02 1.1844799853861332e+01 2.4136400222778320e+02 -2.6709300279617310e+02 1.5842899680137634e+01 2.3989799618721008e+02 -2.6709300279617310e+02 1.4677600003778934e+01 2.4080100655555725e+02 -2.6709899306297302e+02 1.3739299960434437e+01 2.4127799272537231e+02 -2.6706200838088989e+02 1.4293299987912178e+01 2.4115100502967834e+02 -2.6706001162528992e+02 1.4326400123536587e+01 2.4114400148391724e+02 -2.6703599095344543e+02 1.4832699671387672e+01 2.4102599918842316e+02 -2.6737698912620544e+02 1.4377400279045105e+01 2.4033200740814209e+02 -2.6737698912620544e+02 1.3158099725842476e+01 2.4096299707889557e+02 -2.6712599396705627e+02 1.3331199996173382e+01 2.4137100577354431e+02 -2.6715400815010071e+02 1.2913200072944164e+01 2.4146600067615509e+02 -2.6716598868370056e+02 1.2741399928927422e+01 2.4150599539279938e+02 -2.6709899306297302e+02 9.1448603197932243e+00 2.4195300042629242e+02 -2.6711899042129517e+02 9.4552300870418549e+00 2.4193100631237030e+02 -2.6737698912620544e+02 9.1106500476598740e+00 2.4142900109291077e+02 -2.6717600226402283e+02 1.0365400463342667e+01 2.4186700582504272e+02 -2.6737698912620544e+02 1.0480700060725212e+01 2.4152100086212158e+02 -2.6717799901962280e+02 1.0487499646842480e+01 2.4185100197792053e+02 -2.6719599962234497e+02 1.1779399588704109e+01 2.4168099462985992e+02 -2.6709100604057312e+02 9.0164197608828545e+00 2.4196200072765350e+02 -2.6709198951721191e+02 7.5942301191389561e+00 2.4161800742149353e+02 -2.6706001162528992e+02 8.5218297317624092e+00 2.4199700355529785e+02 -2.6701000332832336e+02 7.4262400157749653e+00 2.4206699430942535e+02 -2.6709198951721191e+02 6.2541598454117775e+00 2.4100300669670105e+02 -2.6699399948120117e+02 7.0878597907721996e+00 2.4208800494670868e+02 -2.6700899004936218e+02 7.4152997694909573e+00 2.4206799268722534e+02 -2.6837700605392456e+02 1.4967399649322033e+01 2.3895899951457977e+02 -2.6837700605392456e+02 1.2883800081908703e+01 2.4029000103473663e+02 -2.6837700605392456e+02 1.3986100442707539e+01 2.3971900343894958e+02 -2.6837700605392456e+02 1.1696400120854378e+01 2.4065299332141876e+02 -2.6837700605392456e+02 1.0463199578225613e+01 2.4079500138759613e+02 -2.6837700605392456e+02 9.2245601117610931e+00 2.4071200191974640e+02 -2.6837700605392456e+02 8.0212298780679703e+00 2.4040700495243073e+02 -2.6837599277496338e+02 6.8927700631320477e+00 2.3988899588584900e+02 -2.6837599277496338e+02 5.8762500993907452e+00 2.3917700350284576e+02 -2.6837599277496338e+02 5.0050700083374977e+00 2.3829199373722076e+02 -2.6837599277496338e+02 4.3078800663352013e+00 2.3726500570774078e+02 -2.6837599277496338e+02 3.8075901102274656e+00 2.3612900078296661e+02 -2.6837599277496338e+02 3.5206200554966927e+00 2.3492099344730377e+02 -2.6837599277496338e+02 3.4564200323075056e+00 2.3368200659751892e+02 -2.6837599277496338e+02 3.6170999519526958e+00 2.3245100677013397e+02 -2.6837599277496338e+02 3.9973701350390911e+00 2.3126900196075439e+02 -2.6837599277496338e+02 4.5847399160265923e+00 2.3017500340938568e+02 -2.6837599277496338e+02 5.3599001839756966e+00 2.2920599579811096e+02 -2.6782000064849854e+02 1.6023200005292892e+01 2.3820300400257111e+02 -2.6781898736953735e+02 4.3477402068674564e+00 2.3001900315284729e+02 -2.6781898736953735e+02 3.7360100541263819e+00 2.3115800321102142e+02 -2.6781898736953735e+02 3.3399600069969893e+00 2.3238900303840637e+02 -2.6781800389289856e+02 3.1726199667900801e+00 2.3367099463939667e+02 -2.6781898736953735e+02 3.2394800800830126e+00 2.3496200144290924e+02 -2.6781898736953735e+02 3.5383501090109348e+00 2.3622000217437744e+02 -2.6781898736953735e+02 4.0593999437987804e+00 2.3740300536155701e+02 -2.6781898736953735e+02 4.7855097800493240e+00 2.3847299814224243e+02 -2.6781898736953735e+02 5.6928200647234917e+00 2.3939399421215057e+02 -2.6781898736953735e+02 6.7515098489820957e+00 2.4013599753379822e+02 -2.6781898736953735e+02 7.9267900437116623e+00 2.4067500233650208e+02 -2.6781898736953735e+02 9.1800400987267494e+00 2.4099199473857880e+02 -2.6781898736953735e+02 1.0470099747180939e+01 2.4107900261878967e+02 -2.6781898736953735e+02 1.1754499748349190e+01 2.4093100428581238e+02 -2.6781898736953735e+02 1.2990999966859818e+01 2.4055300652980804e+02 -2.6782000064849854e+02 1.4139199629426003e+01 2.3995900154113770e+02 -2.6737698912620544e+02 1.6378400847315788e+01 2.3846699297428131e+02 -2.6737600564956665e+02 3.9785602129995823e+00 2.2977499663829803e+02 -2.6737600564956665e+02 3.3288700506091118e+00 2.3098500072956085e+02 -2.6737600564956665e+02 2.9082600958645344e+00 2.3229199647903442e+02 -2.6737600564956665e+02 2.7305299881845713e+00 2.3365299403667450e+02 -2.6737600564956665e+02 2.8015400748699903e+00 2.3502500355243683e+02 -2.6737600564956665e+02 3.1189499422907829e+00 2.3636099696159363e+02 -2.6737600564956665e+02 3.6723299417644739e+00 2.3761700093746185e+02 -2.6737600564956665e+02 4.4434899464249611e+00 2.3875300586223602e+02 -2.6737600564956665e+02 5.4070898331701756e+00 2.3973199725151062e+02 -2.6737600564956665e+02 6.5314602106809616e+00 2.4052000045776367e+02 -2.6737600564956665e+02 7.7796601690351963e+00 2.4109199643135071e+02 -2.6709300279617310e+02 1.6825899481773376e+01 2.3880000412464142e+02 -2.6737698912620544e+02 1.5462700277566910e+01 2.3949000239372253e+02 -2.6782000064849854e+02 1.5161099843680859e+01 2.3916700482368469e+02 -2.6709198951721191e+02 3.5133399069309235e+00 2.2946800291538239e+02 -2.6709198951721191e+02 2.8158300556242466e+00 2.3076599836349487e+02 -2.6709198951721191e+02 2.3642599117010832e+00 2.3217000067234039e+02 -2.6709198951721191e+02 2.1734500769525766e+00 2.3363199830055237e+02 -2.6709198951721191e+02 2.2496900055557489e+00 2.3510399460792542e+02 -2.6709198951721191e+02 2.5904600042849779e+00 2.3653799295425415e+02 -2.6709198951721191e+02 3.1845699995756149e+00 2.3788699507713318e+02 -2.6709198951721191e+02 4.0124901570379734e+00 2.3910699784755707e+02 -2.6709198951721191e+02 5.0470200367271900e+00 2.4015699326992035e+02 -2.6699399948120117e+02 2.9976200312376022e+00 2.2912700474262238e+02 -2.6699399948120117e+02 2.2470999974757433e+00 2.3052500188350677e+02 -2.6699399948120117e+02 1.7612000228837132e+00 2.3203499615192413e+02 -2.6699399948120117e+02 1.5558999730274081e+00 2.3360699415206909e+02 -2.6699399948120117e+02 1.6379300504922867e+00 2.3519200086593628e+02 -2.6699399948120117e+02 2.0045998971909285e+00 2.3673500120639801e+02 -2.6699399948120117e+02 2.6438599452376366e+00 2.3818700015544891e+02 -2.6699399948120117e+02 3.5347100347280502e+00 2.3949900269508362e+02 -2.6699399948120117e+02 4.6478598378598690e+00 2.4062900245189667e+02 -2.6699399948120117e+02 5.9467400424182415e+00 2.4153999984264374e+02 -2.6254999637603760e+02 1.1687399819493294e+01 2.3774999380111694e+02 -2.6055100560188293e+02 1.2534400448203087e+01 2.3575000464916229e+02 -2.5846698880195618e+02 1.2706499546766281e+01 2.3366600275039673e+02 -2.5641098618507385e+02 1.2194300070405006e+01 2.3161099851131439e+02 -2.5281900167465210e+02 9.2627396807074547e+00 2.2801899909973145e+02 -2.5229299068450928e+02 1.3577099889516830e+01 2.2660599648952484e+02 -2.6699399948120117e+02 5.7482998818159103e+00 2.4217900633811951e+02 -2.6649999618530273e+02 6.9985399022698402e+00 2.4169999361038208e+02 -2.6699399948120117e+02 1.1511599950608797e-02 2.4240699410438538e+02 -2.6699399948120117e+02 1.3629499590024352e+00 2.4237699806690216e+02 -2.6699399948120117e+02 2.7415000367909670e+00 2.4234600365161896e+02 -2.6699399948120117e+02 3.5532899200916290e+00 2.4232800304889679e+02 -2.6699399948120117e+02 4.1804797947406769e+00 2.4228499829769135e+02 -2.6699399948120117e+02 5.5312700569629669e+00 2.4219399690628052e+02 -2.6587599515914917e+02 8.1846797838807106e+00 2.4107599258422852e+02 -2.6435801386833191e+02 1.0210899636149406e+01 2.3955799639225006e+02 -2.6515901088714600e+02 9.2603201046586037e+00 2.4035899341106415e+02 -2.6657301187515259e+02 1.3574300333857536e+01 2.4088500440120697e+02 -2.6541098952293396e+02 1.4655100181698799e+01 2.3972399532794952e+02 -2.6664999127388000e+02 1.8505699932575226e+01 2.3991400003433228e+02 -2.6416900753974915e+02 1.5537800267338753e+01 2.3848100006580353e+02 -2.6151001453399658e+02 1.6664199531078339e+01 2.3582200706005096e+02 -2.6286199688911438e+02 1.6210500150918961e+01 2.3717500269412994e+02 -2.6012900471687317e+02 1.6892800107598305e+01 2.3444099724292755e+02 -2.5873801112174988e+02 1.6893099993467331e+01 2.3305100202560425e+02 -2.5735700130462646e+02 1.6665099188685417e+01 2.3167000710964203e+02 -2.5600400567054749e+02 1.6211900860071182e+01 2.3031699657440186e+02 -2.5469800829887390e+02 1.5539599582552910e+01 2.2901000082492828e+02 -2.5345501303672791e+02 1.4657399617135525e+01 2.2776800394058228e+02 -2.5210198760032654e+02 8.1873899325728416e+00 2.2730100154876709e+02 -2.5147700309753418e+02 7.0014898665249348e+00 2.2667700052261353e+02 -2.5361999869346619e+02 1.0212999768555164e+01 2.2881999611854553e+02 -2.5449401140213013e+02 1.1025300249457359e+01 2.2969399392604828e+02 -2.5542798638343811e+02 1.1688799597322941e+01 2.3062799870967865e+02 -2.5742799043655396e+02 1.2535099871456623e+01 2.3262800276279449e+02 -2.5951200723648071e+02 1.2706300243735313e+01 2.3471200466156006e+02 -2.6156800985336304e+02 1.2193299829959869e+01 2.3676800727844238e+02 -2.6348501443862915e+02 1.1023599654436111e+01 2.3868399858474731e+02 -2.6694500446319580e+02 -1.3690300285816193e+01 2.2660599648952484e+02 -2.6691299676895142e+02 -1.2927900068461895e+01 2.2652499377727509e+02 -2.6691100001335144e+02 -1.2870600447058678e+01 2.2651900351047516e+02 -2.6688000559806824e+02 -1.1625399813055992e+01 2.2647100687026978e+02 -2.6687699556350708e+02 -8.9750504121184349e+00 2.2646400332450867e+02 -2.6689800620079041e+02 -8.0562001094222069e+00 2.2649499773979187e+02 -2.6684701442718506e+02 -1.0284800082445145e+01 2.2641900181770325e+02 -2.6691100001335144e+02 -7.6748598366975784e+00 2.2654199600219727e+02 -2.6692900061607361e+02 -7.1118501946330070e+00 2.2661100327968597e+02 -2.6695299148559570e+02 -6.4123999327421188e+00 2.2669699788093567e+02 -2.6699298620223999e+02 -5.1861200481653214e+00 2.2684699296951294e+02 -2.6697000861167908e+02 -1.4309099875390530e+01 2.2667099535465240e+02 -2.6699200272560120e+02 -1.5413999557495117e+01 2.2684599459171295e+02 -2.6696500182151794e+02 -1.4192700386047363e+01 2.2665899991989136e+02 -2.6699200272560120e+02 -1.8150400370359421e+01 2.3008100688457489e+02 -2.6699200272560120e+02 -1.7418900504708290e+01 2.2885799407958984e+02 -2.6699200272560120e+02 -1.6498599201440811e+01 2.2777000069618225e+02 -2.6695901155471802e+02 -1.8364900723099709e+01 2.4019500613212585e+02 -2.6699200272560120e+02 -1.8151400610804558e+01 2.4027299880981445e+02 -2.6699200272560120e+02 -1.8151100724935532e+01 2.3781099915504456e+02 -2.6694500446319580e+02 -1.8393399193882942e+01 2.4017700552940369e+02 -2.6698601245880127e+02 -1.8240900710225105e+01 2.3700599372386932e+02 -2.6698499917984009e+02 -1.8246499821543694e+01 2.3686799407005310e+02 -2.6697599887847900e+02 -1.8285699188709259e+01 2.3590500652790070e+02 -2.6695701479911804e+02 -1.8365299329161644e+01 2.3394499719142914e+02 -2.6695299148559570e+02 -1.8381699919700623e+01 2.3354400694370270e+02 -2.6697000861167908e+02 -1.8277799710631371e+01 2.3198899626731873e+02 -2.6643699407577515e+02 -1.8835999071598053e+01 2.3965099453926086e+02 -2.6652500033378601e+02 -1.8799100071191788e+01 2.3973199725151062e+02 -2.6667898893356323e+02 -1.8734300509095192e+01 2.3987600207328796e+02 -2.6677501201629639e+02 -1.8639199435710907e+01 2.3997800052165985e+02 -2.6687198877334595e+02 -1.8542999401688576e+01 2.4008099734783173e+02 -2.6699200272560120e+02 -1.7324499785900116e+01 2.3916499316692352e+02 -2.6699200272560120e+02 -1.7476400360465050e+01 2.4042299389839172e+02 -2.6699200272560120e+02 -1.6266999766230583e+01 2.4034699797630310e+02 -2.6699200272560120e+02 -1.5728099271655083e+01 2.4081000685691833e+02 -2.5330701470375061e+02 -1.5174999833106995e+01 2.2746400535106659e+02 -2.5195699930191040e+02 -8.3632804453372955e+00 2.2709800302982330e+02 -2.5269201397895813e+02 -9.4658797606825829e+00 2.2783300280570984e+02 -2.5440800189971924e+02 -1.1273300275206566e+01 2.2955000400543213e+02 -2.5741600990295410e+02 -1.2822099961340427e+01 2.3255699872970581e+02 -2.6165899634361267e+02 -1.2473399750888348e+01 2.3680099844932556e+02 -2.6717698574066162e+02 -1.0490699671208858e+01 2.4184599518775940e+02 -2.6719498634338379e+02 -1.1757999658584595e+01 2.4167899787425995e+02 -2.6534101366996765e+02 -9.4683701172471046e+00 2.4048200249671936e+02 -2.5595098733901978e+02 -1.6788400709629059e+01 2.3010799288749695e+02 -2.5459599494934082e+02 -1.6090599820017815e+01 2.2875300049781799e+02 -2.5735399127006531e+02 -1.7259100452065468e+01 2.3151099681854248e+02 -2.5878700613975525e+02 -1.7496200278401375e+01 2.3294299840927124e+02 -2.6022899150848389e+02 -1.7496399581432343e+01 2.3438599705696106e+02 -2.6166200637817383e+02 -1.7259899526834488e+01 2.3581799864768982e+02 -2.6306501030921936e+02 -1.6789799556136131e+01 2.3722200095653534e+02 -2.6442000269889832e+02 -1.6092499718070030e+01 2.3857699334621429e+02 -2.6570901274681091e+02 -1.5177399851381779e+01 2.3986600339412689e+02 -2.6703399419784546e+02 -1.4832899905741215e+01 2.4101899564266205e+02 -2.6709601283073425e+02 -1.3758500106632710e+01 2.4126699566841125e+02 -2.6708999276161194e+02 -1.3855099678039551e+01 2.4124500155448914e+02 -2.6691401004791260e+02 -1.4056899584829807e+01 2.4107100069522858e+02 -2.6706200838088989e+02 -1.4274300076067448e+01 2.4114899337291718e+02 -2.6705700159072876e+02 -1.4341799542307854e+01 2.4113400280475616e+02 -2.6719599962234497e+02 -1.1821400374174118e+01 2.4167099595069885e+02 -2.6451998949050903e+02 -1.0442500002682209e+01 2.3966099321842194e+02 -2.6719298958778381e+02 -1.1909100227057934e+01 2.4165500700473785e+02 -2.6716399192810059e+02 -1.2757400050759315e+01 2.4149699509143829e+02 -2.6712501049041748e+02 -1.3332899659872055e+01 2.4136500060558319e+02 -2.6607599854469299e+02 -8.3660604432225227e+00 2.4121800065040588e+02 -2.6711601018905640e+02 -9.4278603792190552e+00 2.4192899465560913e+02 -2.6717600226402283e+02 -1.0380700230598450e+01 2.4186100065708160e+02 -2.6671698689460754e+02 -7.1504400111734867e+00 2.4185800552368164e+02 -2.6700100302696228e+02 -7.3821800760924816e+00 2.4206300079822540e+02 -2.6700401306152344e+02 -7.4353897944092751e+00 2.4206000566482544e+02 -2.6706001162528992e+02 -8.5359700024127960e+00 2.4199299514293671e+02 -2.6708999276161194e+02 -9.0200295671820641e+00 2.4195800721645355e+02 -2.6709699630737305e+02 -9.1324597597122192e+00 2.4195000529289246e+02 -2.6699298620223999e+02 -6.4033498056232929e+00 2.4213300645351410e+02 -2.6699298620223999e+02 -7.0861000567674637e+00 2.4208499491214752e+02 -2.6699399948120117e+02 -7.2396500036120415e+00 2.4207200109958649e+02 -2.6699298620223999e+02 -5.7127401232719421e+00 2.4218200147151947e+02 -2.6699298620223999e+02 -4.1414001025259495e+00 2.4229399859905243e+02 -2.6699298620223999e+02 -3.9719599299132824e+00 2.4230599403381348e+02 -2.6699298620223999e+02 -2.7184900827705860e+00 2.4234500527381897e+02 -2.6699399948120117e+02 -1.3330300571396947e+00 2.4238799512386322e+02 -2.6699399948120117e+02 -8.5280102211982012e-01 2.4240300059318542e+02 -2.6362401247024536e+02 -1.1275200173258781e+01 2.3876599967479706e+02 -2.6266598701477051e+02 -1.1955199763178825e+01 2.3780800402164459e+02 -2.5955200195312500e+02 -1.2998499907553196e+01 2.3469300568103790e+02 -2.6061600446701050e+02 -1.2822699733078480e+01 2.3575800657272339e+02 -2.5848001241683960e+02 -1.2998200021684170e+01 2.3362199962139130e+02 -2.5637298822402954e+02 -1.2472299858927727e+01 2.3151400685310364e+02 -2.5536599755287170e+02 -1.1953799985349178e+01 2.3050700128078461e+02 -2.5351300835609436e+02 -1.0440300218760967e+01 2.2865399718284607e+02 -2.6699399948120117e+02 -2.2479600738734007e+00 2.3052400350570679e+02 -2.6699399948120117e+02 -1.7623599851503968e+00 2.3203399777412415e+02 -2.6699399948120117e+02 -2.0066800061613321e+00 2.3673400282859802e+02 -2.6699399948120117e+02 -2.6462299283593893e+00 2.3818600177764893e+02 -2.6699298620223999e+02 -3.5373400896787643e+00 2.3949800431728363e+02 -2.6699298620223999e+02 -4.6507101505994797e+00 2.4062800407409668e+02 -2.6699298620223999e+02 -5.9497701004147530e+00 2.4153800308704376e+02 -2.6699298620223999e+02 -3.9884401485323906e+00 2.2788700461387634e+02 -2.6699298620223999e+02 -2.9982100240886211e+00 2.2912700474262238e+02 -2.6699399948120117e+02 -1.6397100407630205e+00 2.3519100248813629e+02 -2.6699399948120117e+02 -1.5573600539937615e+00 2.3360699415206909e+02 -2.6868200302124023e+02 -8.3161396905779839e+00 2.2751399874687195e+02 -2.6868999004364014e+02 -8.2794204354286194e+00 2.2752599418163300e+02 -2.6815500855445862e+02 -8.1719597801566124e+00 2.2746300697326660e+02 -2.6704999804496765e+02 -5.3966599516570568e+00 2.2713999450206757e+02 -2.6742100715637207e+02 -6.8426500074565411e+00 2.2739599645137787e+02 -2.6741498708724976e+02 -7.9425396397709846e+00 2.2711899876594543e+02 -2.6764300465583801e+02 -8.0269901081919670e+00 2.2726899385452271e+02 -2.6733100414276123e+02 -5.8224201202392578e+00 2.2773100435733795e+02 -2.6714798808097839e+02 -5.6122802197933197e+00 2.2743900120258331e+02 -2.6737499237060547e+02 -5.8733099140226841e+00 2.2780099511146545e+02 -2.6706600189208984e+02 -1.4048200100660324e+01 2.2691699862480164e+02 -2.6721799373626709e+02 -1.3901500031352043e+01 2.2716799378395081e+02 -2.6721400022506714e+02 -1.2747299857437611e+01 2.2694000601768494e+02 -2.6742100715637207e+02 -1.3758899644017220e+01 2.2739599645137787e+02 -2.6767000555992126e+02 -1.3627300038933754e+01 2.2759099304676056e+02 -2.6764199137687683e+02 -1.2573899701237679e+01 2.2726799547672272e+02 -2.6868200302124023e+02 -1.2284999713301659e+01 2.2751200199127197e+02 -2.6860299706459045e+02 -1.1905499733984470e+01 2.2739000618457794e+02 -2.6815500855445862e+02 -1.2429100461304188e+01 2.2746199369430542e+02 -2.6893600821495056e+02 -1.3594299554824829e+01 2.2805500030517578e+02 -2.6888200640678406e+02 -1.3300400227308273e+01 2.2791500389575958e+02 -2.6826199889183044e+02 -1.3419100083410740e+01 2.2784399986267090e+02 -2.6879000663757324e+02 -1.2805799953639507e+01 2.2767899930477142e+02 -2.6868900656700134e+02 -1.2322300113737583e+01 2.2752399742603302e+02 -2.6803499460220337e+02 -1.1381500400602818e+01 2.2722600400447845e+02 -2.6789200305938721e+02 -1.2496800161898136e+01 2.2738400101661682e+02 -2.6795500516891479e+02 -1.3512399978935719e+01 2.2774200141429901e+02 -2.6837399601936340e+02 -1.4302600175142288e+01 2.2838999330997467e+02 -2.6899200677871704e+02 -1.4245499856770039e+01 2.2846899926662445e+02 -2.6897999644279480e+02 -1.4098700135946274e+01 2.2837600111961365e+02 -2.6826301217079163e+02 -1.4335700310766697e+01 2.2834399342536926e+02 -2.6790401339530945e+02 -1.4442699961364269e+01 2.2819499671459198e+02 -2.6781699061393738e+02 -1.4468600042164326e+01 2.2815899550914764e+02 -2.6759600639343262e+02 -1.4597799628973007e+01 2.2798000276088715e+02 -2.6737400889396667e+02 -1.4727099798619747e+01 2.2779999673366547e+02 -2.6732999086380005e+02 -1.4778000302612782e+01 2.2773000597953796e+02 -2.6717901229858398e+02 -1.1539800092577934e+01 2.2679300606250763e+02 -2.6721799373626709e+02 -6.6999699920415878e+00 2.2716799378395081e+02 -2.6706600189208984e+02 -6.5529597923159599e+00 2.2691699862480164e+02 -2.6709100604057312e+02 -5.5473898537456989e+00 2.2734899818897247e+02 -2.6721400022506714e+02 -7.8534903004765511e+00 2.2694100439548492e+02 -2.6717901229858398e+02 -9.0612201020121574e+00 2.2679300606250763e+02 -2.6757898926734924e+02 -1.1455399915575981e+01 2.2706300020217896e+02 -2.6715999841690063e+02 -1.0300500318408012e+01 2.2674199938774109e+02 -2.6754799485206604e+02 -1.0300500318408012e+01 2.2699199616909027e+02 -2.6757898926734924e+02 -9.1456295922398567e+00 2.2706300020217896e+02 -2.6879099011421204e+02 -7.7943899668753147e+00 2.2767899930477142e+02 -2.6888400316238403e+02 -7.2993100620806217e+00 2.2791300714015961e+02 -2.6826301217079163e+02 -7.1822698228061199e+00 2.2784499824047089e+02 -2.6892799139022827e+02 -7.0650498382747173e+00 2.2802299261093140e+02 -2.6837500929832458e+02 -6.2981001101434231e+00 2.2839100658893585e+02 -2.6897999644279480e+02 -6.5025798976421356e+00 2.2837699949741364e+02 -2.6899299025535583e+02 -6.3553801737725735e+00 2.2846999764442444e+02 -2.6826399564743042e+02 -6.2650199979543686e+00 2.2834500670433044e+02 -2.6790499687194824e+02 -6.1579300090670586e+00 2.2819599509239197e+02 -2.6795500516891479e+02 -7.0891198702156544e+00 2.2774200141429901e+02 -2.6767000555992126e+02 -6.9743897765874863e+00 2.2759099304676056e+02 -2.6781800389289856e+02 -6.1319898813962936e+00 2.2815999388694763e+02 -2.6759600639343262e+02 -6.0026501305401325e+00 2.2798100113868713e+02 -2.6842999458312988e+02 -1.0300200432538986e+01 2.2719700634479523e+02 -2.6803499460220337e+02 -9.2196902260184288e+00 2.2722700238227844e+02 -2.6798298954963684e+02 -1.0300599969923496e+01 2.2714599967002869e+02 -2.6851001381874084e+02 -1.1321299709379673e+01 2.2728300094604492e+02 -2.6848000288009644e+02 -1.1130699887871742e+01 2.2724799811840057e+02 -2.6842999458312988e+02 -1.0300599969923496e+01 2.2719700634479523e+02 -2.6847299933433533e+02 -9.5351999625563622e+00 2.2723999619483948e+02 -2.6851201057434082e+02 -9.2803696170449257e+00 2.2728499770164490e+02 -2.6859501004219055e+02 -8.7385196238756180e+00 2.2737999260425568e+02 -2.6714700460433960e+02 -1.4987999573349953e+01 2.2743800282478333e+02 -2.6708999276161194e+02 -1.5052899718284607e+01 2.2734799981117249e+02 -2.6704901456832886e+02 -1.5203500166535378e+01 2.2713899612426758e+02 -2.6704901456832886e+02 -1.7827300354838371e+01 2.3024000227451324e+02 -2.6708999276161194e+02 -1.7596000805497169e+01 2.3035399615764618e+02 -2.6708999276161194e+02 -1.6916099935770035e+01 2.2921800613403320e+02 -2.6708999276161194e+02 -1.6060899943113327e+01 2.2820700705051422e+02 -2.6837399601936340e+02 -1.6444100067019463e+01 2.3092100024223328e+02 -2.6899200677871704e+02 -1.6356399282813072e+01 2.3096400499343872e+02 -2.6837399601936340e+02 -1.5871599316596985e+01 2.2996400296688080e+02 -2.6899200677871704e+02 -1.5792099758982658e+01 2.3002099990844727e+02 -2.6899200677871704e+02 -1.5562900342047215e+01 2.2975000739097595e+02 -2.6899200677871704e+02 -1.5082200057804585e+01 2.2918200492858887e+02 -2.6837399601936340e+02 -1.5151400119066238e+01 2.2911299765110016e+02 -2.6781699061393738e+02 -1.6102699562907219e+01 2.2979900240898132e+02 -2.6790401339530945e+02 -1.6659099608659744e+01 2.3081499338150024e+02 -2.6826301217079163e+02 -1.6494899988174438e+01 2.3089599609375000e+02 -2.6781699061393738e+02 -1.5352600254118443e+01 2.2891199588775635e+02 -2.6737400889396667e+02 -1.6462599858641624e+01 2.2954200208187103e+02 -2.6759499311447144e+02 -1.6897400841116905e+01 2.3069800436496735e+02 -2.6781699061393738e+02 -1.6698900610208511e+01 2.3079599440097809e+02 -2.6737400889396667e+02 -1.5666000545024872e+01 2.2859999537467957e+02 -2.6714599132537842e+02 -1.7496399581432343e+01 2.3040300607681274e+02 -2.6732999086380005e+02 -1.7173899337649345e+01 2.3056200146675110e+02 -2.6737400889396667e+02 -1.7095800489187241e+01 2.3059999942779541e+02 -2.6708999276161194e+02 -1.7596699297428131e+01 2.3753799498081207e+02 -2.6714599132537842e+02 -1.7497099936008453e+01 2.3748899996280670e+02 -2.6719599962234497e+02 -1.7640100792050362e+01 2.3663899302482605e+02 -2.6884698867797852e+02 -1.7031099647283554e+01 2.3344199359416962e+02 -2.6886099576950073e+02 -1.6996499150991440e+01 2.3318900167942047e+02 -2.6825499534606934e+02 -1.7097700387239456e+01 2.3315499722957611e+02 -2.6706999540328979e+02 -1.8037099391222000e+01 2.3205800354480743e+02 -2.6739498972892761e+02 -1.7354000359773636e+01 2.3136599361896515e+02 -2.6742801070213318e+02 -1.7498200759291649e+01 2.3220400512218475e+02 -2.6767900586128235e+02 -1.7274700105190277e+01 2.3227000236511230e+02 -2.6890501379966736e+02 -1.6875099390745163e+01 2.3544600605964661e+02 -2.6889500021934509e+02 -1.6909200698137283e+01 2.3532299697399139e+02 -2.6827499270439148e+02 -1.6971200704574585e+01 2.3551699519157410e+02 -2.6898199319839478e+02 -1.6530200839042664e+01 2.3654699325561523e+02 -2.6896199584007263e+02 -1.6661999747157097e+01 2.3620100319385529e+02 -2.6828500628471375e+02 -1.6764199361205101e+01 2.3627099394798279e+02 -2.6895898580551147e+02 -1.6678700223565102e+01 2.3615799844264984e+02 -2.6890599727630615e+02 -1.6872299835085869e+01 2.3545700311660767e+02 -2.6825499534606934e+02 -1.7097799107432365e+01 2.3473800718784332e+02 -2.6796498894691467e+02 -1.7097000032663345e+01 2.3556500673294067e+02 -2.6795399188995361e+02 -1.6905000433325768e+01 2.3633800446987152e+02 -2.6899200677871704e+02 -1.6357000917196274e+01 2.3692800104618073e+02 -2.6837399601936340e+02 -1.6444699838757515e+01 2.3697100579738617e+02 -2.6826301217079163e+02 -1.6495499759912491e+01 2.3699599504470825e+02 -2.6790401339530945e+02 -1.6659799963235855e+01 2.3707699775695801e+02 -2.6781699061393738e+02 -1.6699599102139473e+01 2.3709699511528015e+02 -2.6723399758338928e+02 -1.7856199294328690e+01 2.3394599556922913e+02 -2.6722300052642822e+02 -1.7757000401616096e+01 2.3576000332832336e+02 -2.6768299937248230e+02 -1.7381699755787849e+01 2.3479099571704865e+02 -2.6739498972892761e+02 -1.7354400828480721e+01 2.3652699589729309e+02 -2.6732999086380005e+02 -1.7174599692225456e+01 2.3733100295066833e+02 -2.6737400889396667e+02 -1.7096500843763351e+01 2.3729200661182404e+02 -2.6767900586128235e+02 -1.7274999991059303e+01 2.3562300205230713e+02 -2.6765200495719910e+02 -1.7104700207710266e+01 2.3642499744892120e+02 -2.6759499311447144e+02 -1.6898000612854958e+01 2.3719400167465210e+02 -2.6768299937248230e+02 -1.7417799681425095e+01 2.3394599556922913e+02 -2.6768299937248230e+02 -1.7381500452756882e+01 2.3310099542140961e+02 -2.6722300052642822e+02 -1.7756599932909012e+01 2.3213200271129608e+02 -2.6897001266479492e+02 -1.6573999077081680e+01 2.3148399591445923e+02 -2.6828500628471375e+02 -1.6763800755143166e+01 2.3162099719047546e+02 -2.6896101236343384e+02 -1.6660699620842934e+01 2.3169200122356415e+02 -2.6795399188995361e+02 -1.6904599964618683e+01 2.3155400156974792e+02 -2.6765200495719910e+02 -1.7104299739003181e+01 2.3146800696849823e+02 -2.6827499270439148e+02 -1.6970900818705559e+01 2.3237499594688416e+02 -2.6890599727630615e+02 -1.6869600862264633e+01 2.3243699967861176e+02 -2.6895999908447266e+02 -1.6675500199198723e+01 2.3172700405120850e+02 -2.6889199018478394e+02 -1.6917699947953224e+01 2.3261199891567230e+02 -2.6886099576950073e+02 -1.6994299367070198e+01 2.3470300436019897e+02 -2.6884499192237854e+02 -1.7035499215126038e+01 2.3440299928188324e+02 -2.6824599504470825e+02 -1.7140399664640427e+01 2.3394599556922913e+02 -2.6884499192237854e+02 -1.7034400254487991e+01 2.3394599556922913e+02 -2.6884600520133972e+02 -1.7033100128173828e+01 2.3345699906349182e+02 -2.6708999276161194e+02 -1.6828399151563644e+01 2.3879699409008026e+02 -2.6737499237060547e+02 -4.8365402035415173e+00 2.2870099544525146e+02 -2.6837399601936340e+02 -1.4970200136303902e+01 2.3895600438117981e+02 -2.6837399601936340e+02 -1.5797799453139305e+01 2.3803099989891052e+02 -2.6781699061393738e+02 -1.6025699675083160e+01 2.3819999396800995e+02 -2.6837500929832458e+02 -5.3607798181474209e+00 2.2920499742031097e+02 -2.6899200677871704e+02 -1.4891799539327621e+01 2.3889300227165222e+02 -2.6899200677871704e+02 -1.4903499744832516e+01 2.3888400197029114e+02 -2.6899200677871704e+02 -1.3218799605965614e+01 2.4000599980354309e+02 -2.6899200677871704e+02 -1.3936400413513184e+01 2.3963400721549988e+02 -2.6837399601936340e+02 -1.3989100232720375e+01 2.3971700668334961e+02 -2.6899299025535583e+02 -1.1679599992930889e+01 2.4055500328540802e+02 -2.6899200677871704e+02 -1.2849899940192699e+01 2.4019700288772583e+02 -2.6837399601936340e+02 -1.2886799871921539e+01 2.4028800427913666e+02 -2.6709100604057312e+02 -6.2571000307798386e+00 2.4100199341773987e+02 -2.6709100604057312e+02 -7.5972899794578552e+00 2.4161599576473236e+02 -2.6737499237060547e+02 -9.1137299314141273e+00 2.4142800271511078e+02 -2.6737499237060547e+02 -1.0483800433576107e+01 2.4151900410652161e+02 -2.6737499237060547e+02 -1.1847900226712227e+01 2.4136200547218323e+02 -2.6737400889396667e+02 -1.3161100447177887e+01 2.4096000194549561e+02 -2.6708999276161194e+02 -1.4680599793791771e+01 2.4079899489879608e+02 -2.6899299025535583e+02 -5.4314499720931053e+00 2.2927199304103851e+02 -2.6837500929832458e+02 -4.5858002267777920e+00 2.3017400503158569e+02 -2.6899299025535583e+02 -5.0448901019990444e+00 2.2975599765777588e+02 -2.6899299025535583e+02 -4.6675601042807102e+00 2.3022800683975220e+02 -2.6837500929832458e+02 -3.9986497722566128e+00 2.3126800358295441e+02 -2.6899299025535583e+02 -4.0887999348342419e+00 2.3130600154399872e+02 -2.6899299025535583e+02 -4.0311198681592941e+00 2.3148599267005920e+02 -2.6837500929832458e+02 -3.6186100915074348e+00 2.3244999349117279e+02 -2.6899299025535583e+02 -3.7141900975257158e+00 2.3247100412845612e+02 -2.6899299025535583e+02 -3.5872599110007286e+00 2.3344500362873077e+02 -2.6837500929832458e+02 -3.4581799991428852e+00 2.3368099331855774e+02 -2.6899299025535583e+02 -3.5560498945415020e+00 2.3368500173091888e+02 -2.6837500929832458e+02 -3.5226200707256794e+00 2.3492099344730377e+02 -2.6899299025535583e+02 -3.6195700522512197e+00 2.3490700125694275e+02 -2.6899299025535583e+02 -3.7471200339496136e+00 2.3544299602508545e+02 -2.6837500929832458e+02 -3.8098199293017387e+00 2.3612800240516663e+02 -2.6899299025535583e+02 -3.9026699960231781e+00 2.3609699308872223e+02 -2.6837500929832458e+02 -4.3103401549160480e+00 2.3726400732994080e+02 -2.6899299025535583e+02 -4.3960399925708771e+00 2.3721699416637421e+02 -2.6899299025535583e+02 -4.4638100080192089e+00 2.3731699585914612e+02 -2.6837500929832458e+02 -5.0077401101589203e+00 2.3829099535942078e+02 -2.6899299025535583e+02 -5.0834598951041698e+00 2.3822900652885437e+02 -2.6899299025535583e+02 -5.7252398692071438e+00 2.3888100683689117e+02 -2.6837500929832458e+02 -5.8790799230337143e+00 2.3917600512504578e+02 -2.6899299025535583e+02 -5.9423497878015041e+00 2.3910099267959595e+02 -2.6837500929832458e+02 -6.8957400508224964e+00 2.3988799750804901e+02 -2.6899299025535583e+02 -6.9444798864424229e+00 2.3980300128459930e+02 -2.6899299025535583e+02 -7.3839100077748299e+00 2.4000500142574310e+02 -2.6837500929832458e+02 -8.0243097618222237e+00 2.4040499329566956e+02 -2.6899299025535583e+02 -8.0569200217723846e+00 2.4031299352645874e+02 -2.6837500929832458e+02 -9.2276996001601219e+00 2.4071000516414642e+02 -2.6899299025535583e+02 -9.2430999502539635e+00 2.4061299860477448e+02 -2.6899299025535583e+02 -9.2958901077508926e+00 2.4061700701713562e+02 -2.6837500929832458e+02 -1.0466399602591991e+01 2.4079300463199615e+02 -2.6899299025535583e+02 -1.0463999584317207e+01 2.4069499969482422e+02 -2.6899299025535583e+02 -1.1304900050163269e+01 2.4059799313545227e+02 -2.6837500929832458e+02 -1.1699600145220757e+01 2.4064999818801880e+02 -2.6899200677871704e+02 -1.5719300135970116e+01 2.3797200620174408e+02 -2.6899200677871704e+02 -1.6124999150633812e+01 2.3730799555778503e+02 -2.6781800389289856e+02 -5.1557798869907856e+00 2.2900800406932831e+02 -2.6781800389289856e+02 -4.3486598879098892e+00 2.3001800477504730e+02 -2.6781800389289856e+02 -3.7371499929577112e+00 2.3115700483322144e+02 -2.6781800389289856e+02 -3.3413500059396029e+00 2.3238800466060638e+02 -2.6781800389289856e+02 -3.1742600258439779e+00 2.3366999626159668e+02 -2.6781800389289856e+02 -3.2413699664175510e+00 2.3496100306510925e+02 -2.6781800389289856e+02 -3.5404900554567575e+00 2.3621900379657745e+02 -2.6781800389289856e+02 -4.0617701597511768e+00 2.3740200698375702e+02 -2.6781800389289856e+02 -4.7880997881293297e+00 2.3847199976444244e+02 -2.6781800389289856e+02 -5.6955898180603981e+00 2.3939299583435059e+02 -2.6781800389289856e+02 -6.7544300109148026e+00 2.4013499915599823e+02 -2.6781699061393738e+02 -7.9298103228211403e+00 2.4067300558090210e+02 -2.6781699061393738e+02 -9.1831199824810028e+00 2.4099099636077881e+02 -2.6781699061393738e+02 -1.0473200120031834e+01 2.4107700586318970e+02 -2.6781699061393738e+02 -1.1757499538362026e+01 2.4092799425125122e+02 -2.6737499237060547e+02 -3.9793499745428562e+00 2.2977399826049805e+02 -2.6737499237060547e+02 -3.3299000933766365e+00 2.3098400235176086e+02 -2.6737499237060547e+02 -2.9095399659126997e+00 2.3229099810123444e+02 -2.6737499237060547e+02 -2.7320899534970522e+00 2.3365299403667450e+02 -2.6737499237060547e+02 -2.8033601120114326e+00 2.3502400517463684e+02 -2.6737499237060547e+02 -3.1210400629788637e+00 2.3635999858379364e+02 -2.6737499237060547e+02 -3.6746601108461618e+00 2.3761600255966187e+02 -2.6737499237060547e+02 -4.4460501521825790e+00 2.3875199258327484e+02 -2.6737499237060547e+02 -5.4098400287330151e+00 2.3973000049591064e+02 -2.6737499237060547e+02 -6.5343701280653477e+00 2.4051800370216370e+02 -2.6737499237060547e+02 -7.7826702035963535e+00 2.4108999967575073e+02 -2.6781699061393738e+02 -1.5163799747824669e+01 2.3916399478912354e+02 -2.6737400889396667e+02 -1.6380900517106056e+01 2.3846399784088135e+02 -2.6709100604057312e+02 -4.4343001209199429e+00 2.2831499576568604e+02 -2.6709100604057312e+02 -5.0498000346124172e+00 2.4015599489212036e+02 -2.6709100604057312e+02 -4.0150601416826248e+00 2.3910599946975708e+02 -2.6709100604057312e+02 -3.1868999358266592e+00 2.3788699507713318e+02 -2.6709100604057312e+02 -2.5925200898200274e+00 2.3653799295425415e+02 -2.6709100604057312e+02 -2.2514699958264828e+00 2.3510299623012543e+02 -2.6709100604057312e+02 -2.1749399602413177e+00 2.3363099992275238e+02 -2.6709100604057312e+02 -2.3654599208384752e+00 2.3216900229454041e+02 -2.6709100604057312e+02 -2.8167599812150002e+00 2.3076599836349487e+02 -2.6709100604057312e+02 -3.5140099935233593e+00 2.2946700453758240e+02 -2.6781699061393738e+02 -1.2993999756872654e+01 2.4055099487304688e+02 -2.6737400889396667e+02 -1.4380300417542458e+01 2.4032899737358093e+02 -2.6708999276161194e+02 -1.5845600515604019e+01 2.3989500105381012e+02 -2.6781699061393738e+02 -1.4142000116407871e+01 2.3995600640773773e+02 -2.6737400889396667e+02 -1.5465400181710720e+01 2.3948700726032257e+02 -2.7035498619079590e+02 -1.7032299190759659e+01 2.3445099592208862e+02 -2.7035498619079590e+02 -1.5578900463879108e+01 2.3815500736236572e+02 -2.7035498619079590e+02 -1.6147099435329437e+01 2.3732100427150726e+02 -2.7035498619079590e+02 -1.6584299504756927e+01 2.3148000240325928e+02 -2.7035498619079590e+02 -1.6146399080753326e+01 2.3057100176811218e+02 -2.7035498619079590e+02 -1.5577999874949455e+01 2.2973799705505371e+02 -2.7035498619079590e+02 -1.4103000052273273e+01 2.2836899757385254e+02 -2.7035498619079590e+02 -1.4891799539327621e+01 2.2899800539016724e+02 -2.7035498619079590e+02 -1.2290099635720253e+01 2.2749699652194977e+02 -2.7035498619079590e+02 -1.3229199685156345e+01 2.2786499559879303e+02 -2.6846998929977417e+02 -1.0813100263476372e+01 2.2721600532531738e+02 -2.7035498619079590e+02 -1.0300399735569954e+01 2.2719700634479523e+02 -2.7035498619079590e+02 -1.1306500062346458e+01 2.2727200388908386e+02 -2.7035599946975708e+02 -9.2944102361798286e+00 2.2727200388908386e+02 -2.7035599946975708e+02 -8.3108702674508095e+00 2.2749699652194977e+02 -2.7035599946975708e+02 -7.3717799969017506e+00 2.2786599397659302e+02 -2.7035599946975708e+02 -6.4981398172676563e+00 2.2836999595165253e+02 -2.7035599946975708e+02 -4.0174601599574089e+00 2.3148100078105927e+02 -2.7035599946975708e+02 -4.4550900347530842e+00 2.3057200014591217e+02 -2.7035599946975708e+02 -5.0233202055096626e+00 2.2973899543285370e+02 -2.7035599946975708e+02 -5.7094502262771130e+00 2.2899900376796722e+02 -2.7035599946975708e+02 -3.5700199659913778e+00 2.3445199429988861e+02 -2.7035599946975708e+02 -3.5699200816452503e+00 2.3344300687313080e+02 -2.7035599946975708e+02 -3.7201899103820324e+00 2.3244500160217285e+02 -2.7035599946975708e+02 -4.4557601213455200e+00 2.3732200264930725e+02 -2.7035599946975708e+02 -4.0179397910833359e+00 2.3641400039196014e+02 -2.7035599946975708e+02 -3.7204800173640251e+00 2.3544999957084656e+02 -2.7035599946975708e+02 -6.4992401748895645e+00 2.3952400684356689e+02 -2.7035599946975708e+02 -5.7104201987385750e+00 2.3889499902725220e+02 -2.7035599946975708e+02 -5.0241500139236450e+00 2.3815600574016571e+02 -2.7035599946975708e+02 -9.2957196757197380e+00 2.4062199890613556e+02 -2.7035599946975708e+02 -8.3121396601200104e+00 2.4039700627326965e+02 -2.7035599946975708e+02 -7.3729800060391426e+00 2.4002900719642639e+02 -2.7035498619079590e+02 -1.2291300110518932e+01 2.4039700627326965e+02 -2.7035498619079590e+02 -1.1307800188660622e+01 2.4062100052833557e+02 -2.7035498619079590e+02 -1.0301800444722176e+01 2.4069699645042419e+02 -2.7035498619079590e+02 -1.4892799779772758e+01 2.3889400064945221e+02 -2.7035498619079590e+02 -1.4104099944233894e+01 2.3952400684356689e+02 -2.7035498619079590e+02 -1.3230400159955025e+01 2.4002799391746521e+02 -2.7035498619079590e+02 -1.6584699973464012e+01 2.3641200363636017e+02 -2.7035498619079590e+02 -1.6882000491023064e+01 2.3544800281524658e+02 -2.7035498619079590e+02 -1.7032200470566750e+01 2.3344199359416962e+02 -2.7035498619079590e+02 -1.6881700605154037e+01 2.3244400322437286e+02 -2.7739098668098450e+02 -1.0580300353467464e+01 2.2684900462627411e+02 -2.7739098668098450e+02 -1.0453199967741966e+01 2.2693300247192383e+02 -2.7739098668098450e+02 -1.0300000198185444e+01 2.2684299945831299e+02 -2.7739098668098450e+02 -1.0300000198185444e+01 2.2696299850940704e+02 -2.7739098668098450e+02 -1.0019700042903423e+01 2.2684900462627411e+02 -2.7739098668098450e+02 -1.0146800428628922e+01 2.2693300247192383e+02 -2.8019100427627563e+02 -1.0580300353467464e+01 2.2684900462627411e+02 -2.8019100427627563e+02 -1.0146800428628922e+01 2.2693300247192383e+02 -2.8019100427627563e+02 -1.0019700042903423e+01 2.2684900462627411e+02 -2.8019100427627563e+02 -1.0453199967741966e+01 2.2693300247192383e+02 -2.8019100427627563e+02 -1.0300000198185444e+01 2.2696299850940704e+02 -2.7149000763893127e+02 -3.8421000353991985e+00 2.3099300265312195e+02 -2.7149000763893127e+02 -3.7055599968880415e+00 2.3135900497436523e+02 -2.7095401287078857e+02 -3.9322399534285069e+00 2.3144799470901489e+02 -2.7095401287078857e+02 -9.2821298167109489e+00 2.4071200191974640e+02 -2.7148100733757019e+02 -9.2448899522423744e+00 2.4096100032329559e+02 -2.7148100733757019e+02 -9.2902602627873421e+00 2.4097099900245667e+02 -2.7095401287078857e+02 -1.0301800444722176e+01 2.4078799784183502e+02 -2.7148100733757019e+02 -8.2994299009442329e+00 2.4075500667095184e+02 -2.7095401287078857e+02 -8.2852002233266830e+00 2.4048499763011932e+02 -2.7148100733757019e+02 -8.2121603190898895e+00 2.4072299897670746e+02 -2.7148199081420898e+02 -7.3511898517608643e+00 2.4040199816226959e+02 -2.7095401287078857e+02 -7.3333000764250755e+00 2.4011099338531494e+02 -2.7148199081420898e+02 -7.2266398929059505e+00 2.4033400416374207e+02 -2.7148199081420898e+02 -6.4649898558855057e+00 2.3991799354553223e+02 -2.7095401287078857e+02 -6.4476998522877693e+00 2.3960000276565552e+02 -2.7148300409317017e+02 -6.3102799467742443e+00 2.3980300128459930e+02 -2.7148300409317017e+02 -5.6510199792683125e+00 2.3930899798870087e+02 -2.7095401287078857e+02 -5.6481799110770226e+00 2.3896299302577972e+02 -2.7148300409317017e+02 -5.4829199798405170e+00 2.3914100229740143e+02 -2.7148398756980896e+02 -4.9371197819709778e+00 2.3859600722789764e+02 -2.7095401287078857e+02 -4.9525899812579155e+00 2.3821300268173218e+02 -2.7148398756980896e+02 -4.7635901719331741e+00 2.3836399614810944e+02 -2.7148500084877014e+02 -4.3274802155792713e+00 2.3778200149536133e+02 -2.7095401287078857e+02 -4.3764901347458363e+00 2.3736800253391266e+02 -2.7148500084877014e+02 -4.1674901731312275e+00 2.3748899996280670e+02 -2.7148601412773132e+02 -3.8423100486397743e+00 2.3689399659633636e+02 -2.7095401287078857e+02 -3.9327298291027546e+00 2.3644700646400452e+02 -2.7148601412773132e+02 -3.7084401119500399e+00 2.3653499782085419e+02 -2.7148699760437012e+02 -3.4878000151365995e+00 2.3594400286674500e+02 -2.7095401287078857e+02 -3.6312299780547619e+00 2.3546999692916870e+02 -2.7148699760437012e+02 -3.3963199239224195e+00 2.3552399873733521e+02 -2.7148699760437012e+02 -3.2723098993301392e+00 2.3495399951934814e+02 -2.7095401287078857e+02 -3.4787300974130630e+00 2.3445899784564972e+02 -2.7148801088333130e+02 -3.2381599303334951e+00 2.3447699844837189e+02 -2.7148801088333130e+02 -3.1999999191612005e+00 2.3394399881362915e+02 -2.7095401287078857e+02 -3.4786299802362919e+00 2.3343600332736969e+02 -2.7148899435997009e+02 -3.2375499140471220e+00 2.3341800272464752e+02 -2.7095401287078857e+02 -3.6309300921857357e+00 2.3242500424385071e+02 -2.7149000763893127e+02 -3.4874000120908022e+00 2.3194399476051331e+02 -2.7148899435997009e+02 -3.3944600727409124e+00 2.3237100243568420e+02 -2.7148899435997009e+02 -3.2721699681133032e+00 2.3293299973011017e+02 -2.7149099111557007e+02 -4.1637001559138298e+00 2.3040400445461273e+02 -2.7095401287078857e+02 -4.3758098036050797e+00 2.3052699863910675e+02 -2.7149099111557007e+02 -4.3267197906970978e+00 2.3010499775409698e+02 -2.7095401287078857e+02 -4.9517499282956123e+00 2.2968199849128723e+02 -2.7149099111557007e+02 -4.7592599876224995e+00 2.2952799499034882e+02 -2.7149099111557007e+02 -4.9363500438630581e+00 2.2929100692272186e+02 -2.7095401287078857e+02 -5.6471899151802063e+00 2.2893199324607849e+02 -2.7149099111557007e+02 -5.4783402010798454e+00 2.2874900698661804e+02 -2.7149099111557007e+02 -5.6499601341784000e+00 2.2857800126075745e+02 -2.7095401287078857e+02 -6.4465901814401150e+00 2.2829400002956390e+02 -2.7149200439453125e+02 -6.3057700172066689e+00 2.2808699309825897e+02 -2.7149200439453125e+02 -6.4633600413799286e+00 2.2796900570392609e+02 -2.7095401287078857e+02 -7.3320898227393627e+00 2.2778299450874329e+02 -2.7149200439453125e+02 -7.2225700132548809e+00 2.2755500674247742e+02 -2.7149200439453125e+02 -7.3499199934303761e+00 2.2748500108718872e+02 -2.7095401287078857e+02 -8.2839103415608406e+00 2.2740900516510010e+02 -2.7149200439453125e+02 -8.2087600603699684e+00 2.2716400027275085e+02 -2.7149200439453125e+02 -8.2969702780246735e+00 2.2713199257850647e+02 -2.7095401287078857e+02 -9.2807998880743980e+00 2.2718200087547302e+02 -2.7149099111557007e+02 -9.2424396425485611e+00 2.2692599892616272e+02 -2.7149099111557007e+02 -9.2888697981834412e+00 2.2691600024700165e+02 -2.7095401287078857e+02 -1.0300500318408012e+01 2.2710500657558441e+02 -2.7149099111557007e+02 -1.0299500077962875e+01 2.2684299945831299e+02 -2.7149099111557007e+02 -1.1309700086712837e+01 2.2691500186920166e+02 -2.7095401287078857e+02 -1.1320199817419052e+01 2.2718200087547302e+02 -2.7149099111557007e+02 -1.1358500458300114e+01 2.2692599892616272e+02 -2.7149000763893127e+02 -1.2300499714910984e+01 2.2713099420070648e+02 -2.7095401287078857e+02 -1.2317099608480930e+01 2.2740900516510010e+02 -2.7149000763893127e+02 -1.2392000295221806e+01 2.2716499865055084e+02 -2.7149000763893127e+02 -1.3248800300061703e+01 2.2748400270938873e+02 -2.7095401287078857e+02 -1.3268999755382538e+01 2.2778199613094330e+02 -2.7148899435997009e+02 -1.3378099538385868e+01 2.2755500674247742e+02 -2.7148899435997009e+02 -1.4135000295937061e+01 2.2796800732612610e+02 -2.7095299959182739e+02 -1.4154599979519844e+01 2.2829400002956390e+02 -2.7148899435997009e+02 -1.4294699765741825e+01 2.2808699309825897e+02 -2.7148801088333130e+02 -1.4949000440537930e+01 2.2857700288295746e+02 -2.7095299959182739e+02 -1.4954100362956524e+01 2.2893099486827850e+02 -2.7148801088333130e+02 -1.5121899545192719e+01 2.2875000536441803e+02 -2.7148699760437012e+02 -1.5662899240851402e+01 2.2928999364376068e+02 -2.7095299959182739e+02 -1.5649700537323952e+01 2.2968100011348724e+02 -2.7148699760437012e+02 -1.5840800479054451e+01 2.2952799499034882e+02 -2.7148699760437012e+02 -1.6272500157356262e+01 2.3010399937629700e+02 -2.7095299959182739e+02 -1.6225799918174744e+01 2.3052500188350677e+02 -2.7148601412773132e+02 -1.6436200588941574e+01 2.3040400445461273e+02 -2.7148601412773132e+02 -1.6757700592279434e+01 2.3099200427532196e+02 -2.7095299959182739e+02 -1.6669599339365959e+01 2.3144699633121490e+02 -2.7148500084877014e+02 -1.6894299536943436e+01 2.3135800659656525e+02 -2.7148500084877014e+02 -1.7112199217081070e+01 2.3194199800491333e+02 -2.7095299959182739e+02 -1.6971100121736526e+01 2.3242400586605072e+02 -2.7148500084877014e+02 -1.7205299809575081e+01 2.3237000405788422e+02 -2.7148398756980896e+02 -1.7327699810266495e+01 2.3293200135231018e+02 -2.7095299959182739e+02 -1.7123600468039513e+01 2.3343500494956970e+02 -2.7148398756980896e+02 -1.7362400889396667e+01 2.3341700434684753e+02 -2.7095299959182739e+02 -1.7123699188232422e+01 2.3445700109004974e+02 -2.7148300409317017e+02 -1.7361899837851524e+01 2.3447500169277191e+02 -2.7148300409317017e+02 -1.7400000244379044e+01 2.3394200205802917e+02 -2.7095299959182739e+02 -1.6971400007605553e+01 2.3546899855136871e+02 -2.7095299959182739e+02 -1.6670100390911102e+01 2.3644599318504333e+02 -2.7148100733757019e+02 -1.6892300918698311e+01 2.3653300106525421e+02 -2.7148199081420898e+02 -1.7112599685788155e+01 2.3594300448894501e+02 -2.7148199081420898e+02 -1.7204100266098976e+01 2.3552200198173523e+02 -2.7148199081420898e+02 -1.7327800393104553e+01 2.3495300114154816e+02 -2.7095299959182739e+02 -1.5650600194931030e+01 2.3821200430393219e+02 -2.7148100733757019e+02 -1.6273299232125282e+01 2.3778100311756134e+02 -2.7095299959182739e+02 -1.6226500272750854e+01 2.3736700415611267e+02 -2.7148100733757019e+02 -1.6433799639344215e+01 2.3748700320720673e+02 -2.7148100733757019e+02 -1.6757899895310402e+01 2.3689399659633636e+02 -2.7095299959182739e+02 -1.4955099672079086e+01 2.3896199464797974e+02 -2.7147999405860901e+02 -1.5663599595427513e+01 2.3859499394893646e+02 -2.7147999405860901e+02 -1.5838200226426125e+01 2.3836199939250946e+02 -2.7095299959182739e+02 -1.4155699871480465e+01 2.3959900438785553e+02 -2.7147999405860901e+02 -1.4949999749660492e+01 2.3930799961090088e+02 -2.7147999405860901e+02 -1.5119399875402451e+01 2.3913900554180145e+02 -2.7095401287078857e+02 -1.3270200230181217e+01 2.4011099338531494e+02 -2.7147999405860901e+02 -1.4136600308120251e+01 2.3991699516773224e+02 -2.7147999405860901e+02 -1.4292499981820583e+01 2.3980100452899933e+02 -2.7095401287078857e+02 -1.2318399734795094e+01 2.4048399925231934e+02 -2.7147999405860901e+02 -1.3250100426375866e+01 2.4040099978446960e+02 -2.7147999405860901e+02 -1.3376500457525253e+01 2.4033200740814209e+02 -2.7095401287078857e+02 -1.1321499943733215e+01 2.4071200191974640e+02 -2.7147999405860901e+02 -1.2303000316023827e+01 2.4075500667095184e+02 -2.7147999405860901e+02 -1.2391399592161179e+01 2.4072200059890747e+02 -2.7147999405860901e+02 -1.0301900096237659e+01 2.4104300141334534e+02 -2.7147999405860901e+02 -1.1311099864542484e+01 2.4097099900245667e+02 -2.7147999405860901e+02 -1.1358800344169140e+01 2.4096000194549561e+02 -2.8019100427627563e+02 -9.2975199222564697e+00 2.2696800529956818e+02 -2.8019100427627563e+02 -9.3005197122693062e+00 2.4089999496936798e+02 -2.8019100427627563e+02 -1.0300000198185444e+01 2.4104300141334534e+02 -2.8019100427627563e+02 -1.1300900019705296e+01 2.4089899659156799e+02 -2.8019100427627563e+02 -1.2298899702727795e+01 2.4075600504875183e+02 -2.8019100427627563e+02 -1.3220099732279778e+01 2.4033600091934204e+02 -2.8019100427627563e+02 -1.4136100187897682e+01 2.3991799354553223e+02 -2.8019100427627563e+02 -1.4902800321578979e+01 2.3925399780273438e+02 -2.8019100427627563e+02 -1.5662899240851402e+01 2.3859600722789764e+02 -2.8019100427627563e+02 -1.6212599352002144e+01 2.3774200677871704e+02 -2.8019100427627563e+02 -1.6755999997258186e+01 2.3689800500869751e+02 -2.8019100427627563e+02 -1.7043400555849075e+01 2.3592199385166168e+02 -2.8019100427627563e+02 -1.7326699569821358e+01 2.3496100306510925e+02 -2.8019100427627563e+02 -1.7327800393104553e+01 2.3394200205802917e+02 -2.8019100427627563e+02 -1.7328999936580658e+01 2.3294100165367126e+02 -2.8019100427627563e+02 -1.7042899504303932e+01 2.3196199536323547e+02 -2.8019100427627563e+02 -1.6762599349021912e+01 2.3100300133228302e+02 -2.8019100427627563e+02 -1.6211800277233124e+01 2.3014299571514130e+02 -2.8019100427627563e+02 -1.5673499554395676e+01 2.2930200397968292e+02 -2.8019100427627563e+02 -1.4901599846780300e+01 2.2863100469112396e+02 -2.8019100427627563e+02 -1.3218699954450130e+01 2.2754999995231628e+02 -2.8019100427627563e+02 -1.4149599708616734e+01 2.2797699272632599e+02 -2.8019100427627563e+02 -1.2314300052821636e+01 2.2713500261306763e+02 -2.8019100427627563e+02 -1.1301100254058838e+01 2.2696800529956818e+02 -2.8019100427627563e+02 -8.2856602966785431e+00 2.2713500261306763e+02 -2.8019100427627563e+02 -7.3800198733806610e+00 2.2755099833011627e+02 -2.8019100427627563e+02 -6.4503801986575127e+00 2.2797699272632599e+02 -2.8019100427627563e+02 -5.6973099708557129e+00 2.2863200306892395e+02 -2.8019100427627563e+02 -4.9265199340879917e+00 2.2930200397968292e+02 -2.8019100427627563e+02 -4.3874802067875862e+00 2.3014399409294128e+02 -2.8019100427627563e+02 -3.8373600691556931e+00 2.3100300133228302e+02 -2.8019100427627563e+02 -3.5566699225455523e+00 2.3196400701999664e+02 -2.8019100427627563e+02 -3.2710200175642967e+00 2.3294100165367126e+02 -2.8019100427627563e+02 -3.2721599563956261e+00 2.3394399881362915e+02 -2.8019100427627563e+02 -3.2733099069446325e+00 2.3496100306510925e+02 -2.8019100427627563e+02 -3.5570200998336077e+00 2.3592400550842285e+02 -2.8019100427627563e+02 -3.8440499920397997e+00 2.3689800500869751e+02 -2.8019100427627563e+02 -4.3881600722670555e+00 2.3774300515651703e+02 -2.8019100427627563e+02 -5.6982501409947872e+00 2.3925499618053436e+02 -2.8019100427627563e+02 -4.9370499327778816e+00 2.3859600722789764e+02 -2.8019100427627563e+02 -6.4639099873602390e+00 2.3991799354553223e+02 -2.8019100427627563e+02 -7.3811500333249569e+00 2.4033600091934204e+02 -2.8019100427627563e+02 -8.3010997623205185e+00 2.4075600504875183e+02 -2.7479100227355957e+02 -1.0301399976015091e+01 2.3333799839019775e+02 -2.7479100227355957e+02 -1.0604299604892731e+01 2.3341900110244751e+02 -2.7479100227355957e+02 -1.0826000012457371e+01 2.3364099860191345e+02 -2.7479100227355957e+02 -1.0301499627530575e+01 2.3454900085926056e+02 -2.7479100227355957e+02 -9.9986596032977104e+00 2.3446799814701080e+02 -2.7479100227355957e+02 -9.7769303247332573e+00 2.3424699902534485e+02 -2.7479100227355957e+02 -1.0604400187730789e+01 2.3446799814701080e+02 -2.7479100227355957e+02 -1.0826099663972855e+01 2.3424600064754486e+02 -2.7479100227355957e+02 -1.0907200165092945e+01 2.3394399881362915e+02 -2.7479100227355957e+02 -9.9985599517822266e+00 2.3341900110244751e+02 -2.7479100227355957e+02 -9.7768697887659073e+00 2.3364099860191345e+02 -2.7479100227355957e+02 -9.6957497298717499e+00 2.3394399881362915e+02 -2.8039100766181946e+02 -1.0648200288414955e+01 2.2705200314521790e+02 -2.8039100766181946e+02 -1.0529699735343456e+01 2.2711800038814545e+02 -2.8039100766181946e+02 -1.0300000198185444e+01 2.2716300189495087e+02 -2.8039100766181946e+02 -1.0070299729704857e+01 2.2711800038814545e+02 -2.8039100766181946e+02 -9.9517600610852242e+00 2.2705200314521790e+02 -2.8039100766181946e+02 -1.2257600203156471e+01 2.2732700407505035e+02 -2.8039100766181946e+02 -1.4041200280189514e+01 2.2814500331878662e+02 -2.8039100766181946e+02 -1.5522100031375885e+01 2.2943300008773804e+02 -2.8039100766181946e+02 -1.6580600291490555e+01 2.3108600080013275e+02 -2.8039100766181946e+02 -1.7131000757217407e+01 2.3296999931335449e+02 -2.8039100766181946e+02 -1.7128799110651016e+01 2.3493200540542603e+02 -2.8039100766181946e+02 -1.6574099659919739e+01 2.3681500554084778e+02 -2.8039100766181946e+02 -1.5511900186538696e+01 2.3846499621868134e+02 -2.8039100766181946e+02 -1.4027999714016914e+01 2.3974899947643280e+02 -2.8039100766181946e+02 -1.2242600321769714e+01 2.4056400358676910e+02 -2.8039100766181946e+02 -8.3574103191494942e+00 2.4056400358676910e+02 -2.8039100766181946e+02 -1.0300000198185444e+01 2.4084299802780151e+02 -2.8039100766181946e+02 -5.0881197676062584e+00 2.3846499621868134e+02 -2.8039100766181946e+02 -6.5719699487090111e+00 2.3974899947643280e+02 -2.8039100766181946e+02 -3.4712499473243952e+00 2.3493200540542603e+02 -2.8039100766181946e+02 -4.0258998051285744e+00 2.3681500554084778e+02 -2.8039100766181946e+02 -4.0194098837673664e+00 2.3108600080013275e+02 -2.8039100766181946e+02 -3.4690198954194784e+00 2.3296999931335449e+02 -2.8039100766181946e+02 -6.5588201396167278e+00 2.2814500331878662e+02 -2.8039100766181946e+02 -5.0778798758983612e+00 2.2943300008773804e+02 -2.8039100766181946e+02 -8.3424001932144165e+00 2.2732700407505035e+02 -2.7729099988937378e+02 -8.4639098495244980e+00 2.3234699666500092e+02 -2.8109100461006165e+02 -8.4138596430420876e+00 2.3230299353599548e+02 -2.7729099988937378e+02 -8.6951795965433121e+00 2.3211400210857391e+02 -2.8109100461006165e+02 -8.6514297872781754e+00 2.3206500709056854e+02 -2.7729099988937378e+02 -8.7036099284887314e+00 2.3578000068664551e+02 -2.8109100461006165e+02 -8.6600901558995247e+00 2.3582999408245087e+02 -2.7729099988937378e+02 -8.4712803363800049e+00 2.3554900288581848e+02 -2.8109100461006165e+02 -8.4214303642511368e+00 2.3559300601482391e+02 -2.7729099988937378e+02 -9.7397100180387497e+00 2.3361900448799133e+02 -2.7729099988937378e+02 -9.9771004170179367e+00 2.3338200151920319e+02 -2.7729099988937378e+02 -1.0301399976015091e+01 2.3329499363899231e+02 -2.7729099988937378e+02 -1.0625699535012245e+01 2.3338200151920319e+02 -2.7729099988937378e+02 -1.0863199830055237e+01 2.3361900448799133e+02 -2.7729099988937378e+02 -1.0950099676847458e+01 2.3394399881362915e+02 -2.7729099988937378e+02 -1.0863199830055237e+01 2.3426799476146698e+02 -2.7729099988937378e+02 -1.0625800117850304e+01 2.3450499773025513e+02 -2.7729099988937378e+02 -1.0301499627530575e+01 2.3459200561046600e+02 -2.7729099988937378e+02 -9.9772103130817413e+00 2.3450499773025513e+02 -2.7729099988937378e+02 -9.7397696226835251e+00 2.3426799476146698e+02 -2.7729099988937378e+02 -9.6528399735689163e+00 2.3394399881362915e+02 -2.7729099988937378e+02 -1.1897300370037556e+01 2.3210699856281281e+02 -2.8109100461006165e+02 -1.1940799653530121e+01 2.3205700516700745e+02 -2.7729099988937378e+02 -1.2129600159823895e+01 2.3233799636363983e+02 -2.8109100461006165e+02 -1.2179500423371792e+01 2.3229500651359558e+02 -2.7729099988937378e+02 -1.2137000449001789e+01 2.3554000258445740e+02 -2.8109100461006165e+02 -1.2187000364065170e+01 2.3558400571346283e+02 -2.7729099988937378e+02 -1.1905699968338013e+01 2.3577299714088440e+02 -2.8109100461006165e+02 -1.1949500069022179e+01 2.3582300543785095e+02 -2.8039100766181946e+02 -1.0299400426447392e+01 2.2774299979209900e+02 -2.8039100766181946e+02 -8.3835097029805183e+00 2.2804699838161469e+02 -2.8039100766181946e+02 -4.1000000201165676e+00 2.3394399881362915e+02 -2.8039100766181946e+02 -4.4032600708305836e+00 2.3202799260616302e+02 -2.8039100766181946e+02 -5.2837398834526539e+00 2.3029899597167969e+02 -2.8039100766181946e+02 -6.6552399657666683e+00 2.2892799973487854e+02 -2.8039100766181946e+02 -1.6499999910593033e+01 2.3394300043582916e+02 -2.8039100766181946e+02 -1.6196699813008308e+01 2.3585799336433411e+02 -2.8039100766181946e+02 -1.5316300094127655e+01 2.3758700489997864e+02 -2.8039100766181946e+02 -1.3944800011813641e+01 2.3895899951457977e+02 -2.8039100766181946e+02 -1.2216500006616116e+01 2.3983900249004364e+02 -2.8039100766181946e+02 -1.0300599969923496e+01 2.4014300107955933e+02 -2.8039100766181946e+02 -8.3846701309084892e+00 2.3984000086784363e+02 -2.8039100766181946e+02 -6.6562201827764511e+00 2.3895899951457977e+02 -2.8039100766181946e+02 -5.2844500169157982e+00 2.3758800327777863e+02 -2.8039100766181946e+02 -4.4036400504410267e+00 2.3586000502109528e+02 -2.8039100766181946e+02 -1.2215300463140011e+01 2.2804600000381470e+02 -2.8039100766181946e+02 -1.3943799771368504e+01 2.2892700135707855e+02 -2.8039100766181946e+02 -1.5315500088036060e+01 2.3029799759387970e+02 -2.8039100766181946e+02 -1.6196399927139282e+01 2.3202699422836304e+02 -2.7959099411964417e+02 -7.2254599072039127e+00 2.3394900560379028e+02 -2.7959099411964417e+02 -7.3024597950279713e+00 2.3366199433803558e+02 -2.7959099411964417e+02 -7.3025198653340340e+00 2.3423700034618378e+02 -2.7959099411964417e+02 -7.5129098258912563e+00 2.3345099389553070e+02 -2.7959099411964417e+02 -8.2984501495957375e+00 2.3423700034618378e+02 -2.7959099411964417e+02 -8.0880103632807732e+00 2.3444700241088867e+02 -2.7959099411964417e+02 -7.8005101531744003e+00 2.3452399671077728e+02 -2.7959099411964417e+02 -7.8003997914493084e+00 2.3337399959564209e+02 -2.7959099411964417e+02 -8.0879097804427147e+00 2.3345099389553070e+02 -2.7959099411964417e+02 -8.2983896136283875e+00 2.3366199433803558e+02 -2.7959099411964417e+02 -8.3754602819681168e+00 2.3394900560379028e+02 -2.7959099411964417e+02 -7.5130099430680275e+00 2.3444700241088867e+02 -2.7959099411964417e+02 -1.0018699802458286e+01 2.3594599962234497e+02 -2.7959099411964417e+02 -1.0593700222671032e+01 2.3694199323654175e+02 -2.7959099411964417e+02 -1.0306299664080143e+01 2.3701900243759155e+02 -2.7959099411964417e+02 -1.0306100361049175e+01 2.3586900532245636e+02 -2.7959099411964417e+02 -1.0593700222671032e+01 2.3594599962234497e+02 -2.7959099411964417e+02 -9.8082097247242928e+00 2.3615600168704987e+02 -2.7959099411964417e+02 -9.7311995923519135e+00 2.3644399642944336e+02 -2.7959099411964417e+02 -9.8082600161433220e+00 2.3673099279403687e+02 -2.7959099411964417e+02 -1.0018699802458286e+01 2.3694199323654175e+02 -2.7959099411964417e+02 -1.0804199613630772e+01 2.3673099279403687e+02 -2.7959099411964417e+02 -1.0881200432777405e+01 2.3644399642944336e+02 -2.7959099411964417e+02 -1.0804099962115288e+01 2.3615600168704987e+02 -2.7959099411964417e+02 -1.3088000006973743e+01 2.3443600535392761e+02 -2.7959099411964417e+02 -1.2800499796867371e+01 2.3451299965381622e+02 -2.7959099411964417e+02 -1.2512899935245514e+01 2.3343999683856964e+02 -2.7959099411964417e+02 -1.2512999586760998e+01 2.3443600535392761e+02 -2.7959099411964417e+02 -1.2800400145351887e+01 2.3336300253868103e+02 -2.7959099411964417e+02 -1.3087900355458260e+01 2.3343999683856964e+02 -2.7959099411964417e+02 -1.3298399746417999e+01 2.3364999890327454e+02 -2.7959099411964417e+02 -1.2302500195801258e+01 2.3422500491142273e+02 -2.7959099411964417e+02 -1.2225399725139141e+01 2.3393799364566803e+02 -2.7959099411964417e+02 -1.2302399612963200e+01 2.3364999890327454e+02 -2.7959099411964417e+02 -1.3375399634242058e+01 2.3393799364566803e+02 -2.7959099411964417e+02 -1.3298399746417999e+01 2.3422500491142273e+02 -2.8064098954200745e+02 -1.0007199831306934e+01 2.3094600439071655e+02 -2.8064098954200745e+02 -1.0294600389897823e+01 2.3086899518966675e+02 -2.8064098954200745e+02 -1.0294799692928791e+01 2.3201900720596313e+02 -2.8064098954200745e+02 -1.0792699642479420e+01 2.3173099756240845e+02 -2.8064098954200745e+02 -1.0582200251519680e+01 2.3194199800491333e+02 -2.8064098954200745e+02 -1.0869700461626053e+01 2.3144400119781494e+02 -2.8064098954200745e+02 -1.0792599990963936e+01 2.3115600645542145e+02 -2.8064098954200745e+02 -1.0582099668681622e+01 2.3094600439071655e+02 -2.8064098954200745e+02 -9.7196996212005615e+00 2.3144400119781494e+02 -2.8064098954200745e+02 -9.7967097535729408e+00 2.3115600645542145e+02 -2.8064098954200745e+02 -9.7967600449919701e+00 2.3173099756240845e+02 -2.8064098954200745e+02 -1.0007199831306934e+01 2.3194199800491333e+02 -2.7729099988937378e+02 -8.7847402319312096e+00 2.3206500709056854e+02 -2.8109100461006165e+02 -8.7664099410176277e+00 2.3200200498104095e+02 -2.7729099988937378e+02 -8.8866204023361206e+00 2.3205900192260742e+02 -2.8109100461006165e+02 -8.8972095400094986e+00 2.3199400305747986e+02 -2.7729099988937378e+02 -8.9813899248838425e+00 2.3209699988365173e+02 -2.8109100461006165e+02 -9.0188700705766678e+00 2.3204299807548523e+02 -2.7729099988937378e+02 -9.0509504079818726e+00 2.3217199742794037e+02 -2.8109100461006165e+02 -9.1081904247403145e+00 2.3213799297809601e+02 -2.7729099988937378e+02 -1.1541799642145634e+01 2.3216600716114044e+02 -2.8109100461006165e+02 -1.1484400369226933e+01 2.3213300108909607e+02 -2.7729099988937378e+02 -1.1610999703407288e+01 2.3209099471569061e+02 -2.8109100461006165e+02 -1.1573299765586853e+01 2.3203699290752411e+02 -2.7729099988937378e+02 -1.1705599725246429e+01 2.3205299675464630e+02 -2.8109100461006165e+02 -1.1694700457155704e+01 2.3198699951171875e+02 -2.7729099988937378e+02 -1.1807500384747982e+01 2.3205900192260742e+02 -2.8109100461006165e+02 -1.1825500056147575e+01 2.3199500143527985e+02 -2.7729099988937378e+02 -8.4223402664065361e+00 2.3545899987220764e+02 -2.8109100461006165e+02 -8.3585903048515320e+00 2.3547799885272980e+02 -2.7729099988937378e+02 -8.4162401035428047e+00 2.3535700142383575e+02 -2.8109100461006165e+02 -8.3507597446441650e+00 2.3534700274467468e+02 -2.7729099988937378e+02 -8.4541402757167816e+00 2.3526300489902496e+02 -2.8109100461006165e+02 -8.3994204178452492e+00 2.3522500693798065e+02 -2.7729099988937378e+02 -8.5288202390074730e+00 2.3519299924373627e+02 -2.8109100461006165e+02 -8.4953000769019127e+00 2.3513600230216980e+02 -2.7729099988937378e+02 -8.5230898112058640e+00 2.3270200192928314e+02 -2.8109100461006165e+02 -8.4898397326469421e+00 2.3275999724864960e+02 -2.7729099988937378e+02 -8.4480904042720795e+00 2.3263299465179443e+02 -2.8109100461006165e+02 -8.3935502916574478e+00 2.3267099261283875e+02 -2.7729099988937378e+02 -8.4097497165203094e+00 2.3253799974918365e+02 -2.8109100461006165e+02 -8.3443196490406990e+00 2.3254899680614471e+02 -2.7729099988937378e+02 -8.4153795614838600e+00 2.3243699967861176e+02 -2.8109100461006165e+02 -8.3515504375100136e+00 2.3241800069808960e+02 -2.7729099988937378e+02 -1.1816199868917465e+01 2.3582200706005096e+02 -2.8109100461006165e+02 -1.1834500357508659e+01 2.3588499426841736e+02 -2.7729099988937378e+02 -1.1714300140738487e+01 2.3582799732685089e+02 -2.8109100461006165e+02 -1.1703699827194214e+01 2.3589299619197845e+02 -2.7729099988937378e+02 -1.1619499884545803e+01 2.3578999936580658e+02 -2.8109100461006165e+02 -1.1582000181078911e+01 2.3584499955177307e+02 -2.7729099988937378e+02 -1.1549900285899639e+01 2.3571500182151794e+02 -2.8109100461006165e+02 -1.1492700316011906e+01 2.3574900627136230e+02 -2.7729099988937378e+02 -9.0591097250580788e+00 2.3572100698947906e+02 -2.8109100461006165e+02 -9.1164996847510338e+00 2.3575399816036224e+02 -2.7729099988937378e+02 -8.9898901060223579e+00 2.3579600453376770e+02 -2.8109100461006165e+02 -9.0276300907135010e+00 2.3585000634193420e+02 -2.7729099988937378e+02 -8.8953096419572830e+00 2.3583400249481201e+02 -2.8109100461006165e+02 -8.9061995968222618e+00 2.3589999973773956e+02 -2.7729099988937378e+02 -8.7933996692299843e+00 2.3582899570465088e+02 -2.8109100461006165e+02 -8.7753599509596825e+00 2.3589199781417847e+02 -2.7729099988937378e+02 -9.5793399959802628e+00 2.3269499838352203e+02 -2.7729099988937378e+02 -1.0297999717295170e+01 2.3288500308990479e+02 -2.7729099988937378e+02 -1.1015799827873707e+01 2.3269200325012207e+02 -2.7729099988937378e+02 -9.0484302490949631e+00 2.3322799801826477e+02 -2.7729099988937378e+02 -9.2417802661657333e+00 2.3394599556922913e+02 -2.7729099988937378e+02 -9.0517299249768257e+00 2.3466500639915466e+02 -2.7729099988937378e+02 -9.5850899815559387e+00 2.3519599437713623e+02 -2.7729099988937378e+02 -1.0302900336682796e+01 2.3500199615955353e+02 -2.7729099988937378e+02 -1.1021600104868412e+01 2.3519200086593628e+02 -2.7729099988937378e+02 -1.1552499607205391e+01 2.3465900123119354e+02 -2.7729099988937378e+02 -1.2077799998223782e+01 2.3518499732017517e+02 -2.7729099988937378e+02 -1.2072100304067135e+01 2.3269400000572205e+02 -2.7729099988937378e+02 -1.1359100230038166e+01 2.3394100368022919e+02 -2.7729099988937378e+02 -1.1549199931323528e+01 2.3322199285030365e+02 -2.7729099988937378e+02 -1.2152800336480141e+01 2.3525400459766388e+02 -2.7729099988937378e+02 -1.2191100046038628e+01 2.3534899950027466e+02 -2.7729099988937378e+02 -1.2178599834442139e+01 2.3242799937725067e+02 -2.7729099988937378e+02 -1.2184699997305870e+01 2.3252999782562256e+02 -2.7729099988937378e+02 -1.2146799825131893e+01 2.3262499272823334e+02 -2.7729099988937378e+02 -1.2185500003397465e+01 2.3545099794864655e+02 -2.8109100461006165e+02 -1.2242300435900688e+01 2.3240999877452850e+02 -2.8109100461006165e+02 -1.2250100262463093e+01 2.3253999650478363e+02 -2.8109100461006165e+02 -1.2201500125229359e+01 2.3266200721263885e+02 -2.8109100461006165e+02 -1.2105599977076054e+01 2.3275099694728851e+02 -2.8109100461006165e+02 -1.2111100368201733e+01 2.3512800037860870e+02 -2.8109100461006165e+02 -1.2207400053739548e+01 2.3521600663661957e+02 -2.8109100461006165e+02 -1.2256599962711334e+01 2.3533800244331360e+02 -2.8109100461006165e+02 -1.2249300256371498e+01 2.3546899855136871e+02 -2.8019100427627563e+02 -4.5934799127280712e+00 2.3208999633789062e+02 -2.8019100427627563e+02 -5.4455501958727837e+00 2.3041699826717377e+02 -2.8019100427627563e+02 -6.7728101275861263e+00 2.2908900678157806e+02 -2.8019100427627563e+02 -8.4453402087092400e+00 2.2823700308799744e+02 -2.8019100427627563e+02 -1.0299400426447392e+01 2.2794300317764282e+02 -2.8019100427627563e+02 -1.2153499759733677e+01 2.2823700308799744e+02 -2.8019100427627563e+02 -1.3826199807226658e+01 2.2908900678157806e+02 -2.8019100427627563e+02 -1.5153800137341022e+01 2.3041599988937378e+02 -2.8019100427627563e+02 -1.6006199643015862e+01 2.3208799958229065e+02 -2.8019100427627563e+02 -1.6300000250339508e+01 2.3394300043582916e+02 -2.8019100427627563e+02 -1.6006499528884888e+01 2.3579700291156769e+02 -2.8019100427627563e+02 -1.5154399909079075e+01 2.3746900260448456e+02 -2.8019100427627563e+02 -1.3827200047671795e+01 2.3879699409008026e+02 -2.8019100427627563e+02 -1.2154700234532356e+01 2.3964899778366089e+02 -2.8019100427627563e+02 -1.0300599969923496e+01 2.3994299769401550e+02 -2.8019100427627563e+02 -8.4464596584439278e+00 2.3964999616146088e+02 -2.8019100427627563e+02 -6.7737698554992676e+00 2.3879800736904144e+02 -2.8019100427627563e+02 -5.4462398402392864e+00 2.3747000098228455e+02 -2.8019100427627563e+02 -4.5938398689031601e+00 2.3579800128936768e+02 -2.8019100427627563e+02 -4.3000001460313797e+00 2.3394399881362915e+02 -2.7331599593162537e+02 -1.3294300064444542e+01 2.3513400554656982e+02 -2.8229099512100220e+02 -1.3294300064444542e+01 2.3513400554656982e+02 -2.8229099512100220e+02 -1.3344099745154381e+01 2.3507399857044220e+02 -2.7331599593162537e+02 -1.3344099745154381e+01 2.3507399857044220e+02 -2.8229099512100220e+02 -1.3413099572062492e+01 2.3503699898719788e+02 -2.7331599593162537e+02 -1.3413099572062492e+01 2.3503699898719788e+02 -2.8229099512100220e+02 -1.3490799814462662e+01 2.3502999544143677e+02 -2.7331599593162537e+02 -1.3490799814462662e+01 2.3502999544143677e+02 -2.8229099512100220e+02 -1.3565399684011936e+01 2.3505300283432007e+02 -2.7331599593162537e+02 -1.3565399684011936e+01 2.3505300283432007e+02 -2.8229099512100220e+02 -1.2938000261783600e+01 2.3579399287700653e+02 -2.7331599593162537e+02 -1.2938000261783600e+01 2.3579399287700653e+02 -2.8149101138114929e+02 -7.2254599072039127e+00 2.3394900560379028e+02 -2.8149101138114929e+02 -7.3024597950279713e+00 2.3366199433803558e+02 -2.8149101138114929e+02 -7.5129098258912563e+00 2.3345099389553070e+02 -2.8149101138114929e+02 -7.8003997914493084e+00 2.3337399959564209e+02 -2.8149101138114929e+02 -8.0879097804427147e+00 2.3345099389553070e+02 -2.8149101138114929e+02 -8.2983896136283875e+00 2.3366199433803558e+02 -2.8149101138114929e+02 -8.3754602819681168e+00 2.3394900560379028e+02 -2.8149101138114929e+02 -8.2984501495957375e+00 2.3423700034618378e+02 -2.8149101138114929e+02 -8.0880103632807732e+00 2.3444700241088867e+02 -2.8149101138114929e+02 -7.8005101531744003e+00 2.3452399671077728e+02 -2.8149101138114929e+02 -7.5130099430680275e+00 2.3444700241088867e+02 -2.8149101138114929e+02 -7.3025198653340340e+00 2.3423700034618378e+02 -2.8149101138114929e+02 -9.7311995923519135e+00 2.3644399642944336e+02 -2.8149101138114929e+02 -9.8082097247242928e+00 2.3615600168704987e+02 -2.8149101138114929e+02 -1.0018699802458286e+01 2.3594599962234497e+02 -2.8149101138114929e+02 -1.0306100361049175e+01 2.3586900532245636e+02 -2.8149101138114929e+02 -1.0593700222671032e+01 2.3594599962234497e+02 -2.8149101138114929e+02 -1.0804099962115288e+01 2.3615600168704987e+02 -2.8149101138114929e+02 -1.0881200432777405e+01 2.3644399642944336e+02 -2.8149101138114929e+02 -1.0804199613630772e+01 2.3673099279403687e+02 -2.8149101138114929e+02 -1.0593700222671032e+01 2.3694199323654175e+02 -2.8149101138114929e+02 -1.0306299664080143e+01 2.3701900243759155e+02 -2.8149101138114929e+02 -1.0018699802458286e+01 2.3694199323654175e+02 -2.8149101138114929e+02 -9.8082600161433220e+00 2.3673099279403687e+02 -2.8149101138114929e+02 -1.2225399725139141e+01 2.3393799364566803e+02 -2.8149101138114929e+02 -1.2302399612963200e+01 2.3364999890327454e+02 -2.8149101138114929e+02 -1.2512899935245514e+01 2.3343999683856964e+02 -2.8149101138114929e+02 -1.2800400145351887e+01 2.3336300253868103e+02 -2.8149101138114929e+02 -1.3087900355458260e+01 2.3343999683856964e+02 -2.8149101138114929e+02 -1.3298399746417999e+01 2.3364999890327454e+02 -2.8149101138114929e+02 -1.3375399634242058e+01 2.3393799364566803e+02 -2.8149101138114929e+02 -1.3298399746417999e+01 2.3422500491142273e+02 -2.8149101138114929e+02 -1.3088000006973743e+01 2.3443600535392761e+02 -2.8149101138114929e+02 -1.2800499796867371e+01 2.3451299965381622e+02 -2.8149101138114929e+02 -1.2512999586760998e+01 2.3443600535392761e+02 -2.8149101138114929e+02 -1.2302500195801258e+01 2.3422500491142273e+02 -2.8149101138114929e+02 -9.7196996212005615e+00 2.3144400119781494e+02 -2.8149101138114929e+02 -9.7967097535729408e+00 2.3115600645542145e+02 -2.8149101138114929e+02 -1.0007199831306934e+01 2.3094600439071655e+02 -2.8149101138114929e+02 -1.0294600389897823e+01 2.3086899518966675e+02 -2.8149101138114929e+02 -1.0582099668681622e+01 2.3094600439071655e+02 -2.8149101138114929e+02 -1.0792599990963936e+01 2.3115600645542145e+02 -2.8149101138114929e+02 -1.0869700461626053e+01 2.3144400119781494e+02 -2.8149101138114929e+02 -1.0792699642479420e+01 2.3173099756240845e+02 -2.8149101138114929e+02 -1.0582200251519680e+01 2.3194199800491333e+02 -2.8149101138114929e+02 -1.0294799692928791e+01 2.3201900720596313e+02 -2.8149101138114929e+02 -1.0007199831306934e+01 2.3194199800491333e+02 -2.8149101138114929e+02 -9.7967600449919701e+00 2.3173099756240845e+02 -2.8109100461006165e+02 -9.6122603863477707e+00 2.3263700306415558e+02 -2.8109100461006165e+02 -1.0297900065779686e+01 2.3281900584697723e+02 -2.8109100461006165e+02 -1.0982600040733814e+01 2.3263399302959442e+02 -2.8109100461006165e+02 -8.9941499754786491e+00 2.3463200032711029e+02 -2.8109100461006165e+02 -9.1754496097564697e+00 2.3394599556922913e+02 -2.8109100461006165e+02 -8.9909899979829788e+00 2.3326100409030914e+02 -2.8109100461006165e+02 -1.0988599620759487e+01 2.3524999618530273e+02 -2.8109100461006165e+02 -1.0302999988198280e+01 2.3506900668144226e+02 -2.8109100461006165e+02 -9.6182702109217644e+00 2.3525300621986389e+02 -2.8109100461006165e+02 -1.1606800369918346e+01 2.3325499892234802e+02 -2.8109100461006165e+02 -1.1425400152802467e+01 2.3394100368022919e+02 -2.8109100461006165e+02 -1.1609899811446667e+01 2.3462599515914917e+02 -2.8019100427627563e+02 -1.6000000759959221e+01 2.3394300043582916e+02 -2.8019100427627563e+02 -1.5721200034022331e+01 2.3570500314235687e+02 -2.8019100427627563e+02 -1.4911700040102005e+01 2.3729400336742401e+02 -2.8019100427627563e+02 -1.3650800101459026e+01 2.3855499923229218e+02 -2.8019100427627563e+02 -1.2061900459229946e+01 2.3936499655246735e+02 -2.8019100427627563e+02 -1.0300599969923496e+01 2.3964400589466095e+02 -2.8019100427627563e+02 -8.5391402244567871e+00 2.3936499655246735e+02 -2.8019100427627563e+02 -6.9500799290835857e+00 2.3855499923229218e+02 -2.8019100427627563e+02 -5.6889299303293228e+00 2.3729500174522400e+02 -2.8019100427627563e+02 -4.8791500739753246e+00 2.3570600152015686e+02 -2.8019100427627563e+02 -4.6000001020729542e+00 2.3394399881362915e+02 -2.8019100427627563e+02 -4.8787998966872692e+00 2.3218299448490143e+02 -2.8019100427627563e+02 -5.6882700882852077e+00 2.3059399425983429e+02 -2.8019100427627563e+02 -6.9491700269281864e+00 2.2933299839496613e+02 -2.8019100427627563e+02 -8.5380701348185539e+00 2.2852300107479095e+02 -2.8019100427627563e+02 -1.0299400426447392e+01 2.2824400663375854e+02 -2.8019100427627563e+02 -1.2060900218784809e+01 2.2852300107479095e+02 -2.8019100427627563e+02 -1.3649900443851948e+01 2.2933200001716614e+02 -2.8019100427627563e+02 -1.4911100268363953e+01 2.3059299588203430e+02 -2.8019100427627563e+02 -1.5720799565315247e+01 2.3218199610710144e+02 -2.8216698765754700e+02 -1.4062900096178055e+01 2.3532199859619141e+02 -2.8213301301002502e+02 -1.4074999839067459e+01 2.3532800376415253e+02 -2.7331599593162537e+02 -1.4062000438570976e+01 2.3532100021839142e+02 -2.7343401312828064e+02 -1.4078999869525433e+01 2.3533000051975250e+02 -2.8209099173545837e+02 -1.4078999869525433e+01 2.3533000051975250e+02 -2.8219598531723022e+02 -1.4052899554371834e+01 2.3531599342823029e+02 -2.8224700689315796e+02 -1.4013200066983700e+01 2.3529499769210815e+02 -2.8227600455284119e+02 -1.3967400416731834e+01 2.3526999354362488e+02 -2.8229099512100220e+02 -1.3901099562644958e+01 2.3523400723934174e+02 -2.8227999806404114e+02 -1.3960500247776508e+01 2.3526600003242493e+02 -2.7331599593162537e+02 -1.3018899597227573e+01 2.3606500029563904e+02 -2.8229099512100220e+02 -1.3018899597227573e+01 2.3606500029563904e+02 -2.8229099512100220e+02 -1.2943699955940247e+01 2.3599399626255035e+02 -2.7331599593162537e+02 -1.2943699955940247e+01 2.3599399626255035e+02 -2.8229099512100220e+02 -1.2914099730551243e+01 2.3589499294757843e+02 -2.7331599593162537e+02 -1.2914099730551243e+01 2.3589499294757843e+02 -2.8149101138114929e+02 -8.5504604503512383e+00 2.3394900560379028e+02 -2.8149101138114929e+02 -8.4500098600983620e+00 2.3432399332523346e+02 -2.8149101138114929e+02 -8.1755202263593674e+00 2.3459899425506592e+02 -2.8149101138114929e+02 -7.8005301766097546e+00 2.3469899594783783e+02 -2.8149101138114929e+02 -7.4255201034247875e+00 2.3459899425506592e+02 -2.8149101138114929e+02 -7.1509699337184429e+00 2.3432399332523346e+02 -2.8149101138114929e+02 -7.0504602044820786e+00 2.3394900560379028e+02 -2.8149101138114929e+02 -7.1509000845253468e+00 2.3357400298118591e+02 -2.8149101138114929e+02 -7.4253901839256287e+00 2.3330000042915344e+02 -2.8149101138114929e+02 -7.8003797680139542e+00 2.3319900035858154e+02 -2.8149101138114929e+02 -8.1753898411989212e+00 2.3330000042915344e+02 -2.8149101138114929e+02 -8.4499400109052658e+00 2.3357400298118591e+02 -2.8149101138114929e+02 -9.9312597885727882e+00 2.3709300160408020e+02 -2.8149101138114929e+02 -9.6567198634147644e+00 2.3681899905204773e+02 -2.8149101138114929e+02 -9.5562003552913666e+00 2.3644399642944336e+02 -2.8149101138114929e+02 -9.6566397696733475e+00 2.3606899380683899e+02 -2.8149101138114929e+02 -9.9311396479606628e+00 2.3579399287700653e+02 -2.8149101138114929e+02 -1.0306100361049175e+01 2.3569400608539581e+02 -2.8149101138114929e+02 -1.0681100189685822e+01 2.3579399287700653e+02 -2.8149101138114929e+02 -1.0955699719488621e+01 2.3606899380683899e+02 -2.8149101138114929e+02 -1.1056199669837952e+01 2.3644399642944336e+02 -2.8149101138114929e+02 -1.0955800302326679e+01 2.3681899905204773e+02 -2.8149101138114929e+02 -1.0681300424039364e+01 2.3709300160408020e+02 -2.8149101138114929e+02 -1.0306299664080143e+01 2.3719400167465210e+02 -2.8149101138114929e+02 -1.2425499968230724e+01 2.3458699882030487e+02 -2.8149101138114929e+02 -1.2151000089943409e+01 2.3431299626827240e+02 -2.8149101138114929e+02 -1.2050399556756020e+01 2.3393799364566803e+02 -2.8149101138114929e+02 -1.2150900438427925e+01 2.3356300592422485e+02 -2.8149101138114929e+02 -1.2425400316715240e+01 2.3328800499439240e+02 -2.8149101138114929e+02 -1.2800400145351887e+01 2.3318800330162048e+02 -2.8149101138114929e+02 -1.3175399973988533e+01 2.3328800499439240e+02 -2.8149101138114929e+02 -1.3449899852275848e+01 2.3356300592422485e+02 -2.8149101138114929e+02 -1.3550399802625179e+01 2.3393799364566803e+02 -2.8149101138114929e+02 -1.3450000435113907e+01 2.3431299626827240e+02 -2.8149101138114929e+02 -1.3175499625504017e+01 2.3458699882030487e+02 -2.8149101138114929e+02 -1.2800499796867371e+01 2.3468799889087677e+02 -2.8149101138114929e+02 -1.0669800452888012e+01 2.3209300637245178e+02 -2.8149101138114929e+02 -1.0294799692928791e+01 2.3219400644302368e+02 -2.8149101138114929e+02 -9.9197598174214363e+00 2.3209300637245178e+02 -2.8149101138114929e+02 -9.6452198922634125e+00 2.3181900382041931e+02 -2.8149101138114929e+02 -9.5447003841400146e+00 2.3144400119781494e+02 -2.8149101138114929e+02 -9.6451397985219955e+00 2.3106899857521057e+02 -2.8149101138114929e+02 -9.9196396768093109e+00 2.3079399764537811e+02 -2.8149101138114929e+02 -1.0294600389897823e+01 2.3069399595260620e+02 -2.8149101138114929e+02 -1.0669600218534470e+01 2.3079399764537811e+02 -2.8149101138114929e+02 -1.0944199748337269e+01 2.3106899857521057e+02 -2.8149101138114929e+02 -1.1044699698686600e+01 2.3144400119781494e+02 -2.8149101138114929e+02 -1.0944300331175327e+01 2.3181900382041931e+02 -2.8109100461006165e+02 -8.9392904192209244e+00 2.3350900411605835e+02 -2.8109100461006165e+02 -9.0072704479098320e+00 2.3413500189781189e+02 -2.8109100461006165e+02 -8.7548801675438881e+00 2.3471100628376007e+02 -2.8109100461006165e+02 -7.8686196357011795e+00 2.3268899321556091e+02 -2.8109100461006165e+02 -7.7838599681854248e+00 2.3258100450038910e+02 -2.8109100461006165e+02 -7.9946601763367653e+00 2.3274399340152740e+02 -2.8109100461006165e+02 -8.5689900442957878e+00 2.3300099372863770e+02 -2.8109100461006165e+02 -1.0592900216579437e+01 2.3525699973106384e+02 -2.8109100461006165e+02 -1.0014000348746777e+01 2.3525799810886383e+02 -2.8109100461006165e+02 -9.5007801428437233e+00 2.3552599549293518e+02 -2.8109100461006165e+02 -1.1928100138902664e+01 2.3144799470901489e+02 -2.8109100461006165e+02 -1.1798099614679813e+01 2.3140400648117065e+02 -2.8109100461006165e+02 -1.1662700213491917e+01 2.3142699897289276e+02 -2.8109100461006165e+02 -1.1554599739611149e+01 2.3151199519634247e+02 -2.8109100461006165e+02 -1.1849500238895416e+01 2.3470400273799896e+02 -2.8109100461006165e+02 -1.2357000261545181e+01 2.3507499694824219e+02 -2.8109100461006165e+02 -1.2460799887776375e+01 2.3514600098133087e+02 -2.8109100461006165e+02 -1.2833099812269211e+01 2.3243400454521179e+02 -2.8109100461006165e+02 -1.1107400059700012e+01 2.3552200198173523e+02 -2.8109100461006165e+02 -1.1441700160503387e+01 2.3599499464035034e+02 -2.8109100461006165e+02 -1.1513100005686283e+01 2.3609800636768341e+02 -2.8109100461006165e+02 -1.2523000128567219e+01 2.3525600135326385e+02 -2.8109100461006165e+02 -1.2531000189483166e+01 2.3538100719451904e+02 -2.8109100461006165e+02 -1.2482999823987484e+01 2.3549699783325195e+02 -2.8109100461006165e+02 -9.0977502986788750e+00 2.3610399663448334e+02 -2.8109100461006165e+02 -9.1686295345425606e+00 2.3600000143051147e+02 -2.8109100461006165e+02 -1.2788100168108940e+01 2.3230500519275665e+02 -2.8109100461006165e+02 -1.1864099651575089e+01 2.3611900210380554e+02 -2.8109100461006165e+02 -1.1748099699616432e+01 2.3616699874401093e+02 -2.8109100461006165e+02 -1.1622600257396698e+01 2.3615999519824982e+02 -2.8109100461006165e+02 -7.8053302131593227e+00 2.3231600224971771e+02 -2.8109100461006165e+02 -7.7609098516404629e+00 2.3244599997997284e+02 -2.8109100461006165e+02 -1.1594500392675400e+01 2.3412899672985077e+02 -2.8109100461006165e+02 -1.1659599840641022e+01 2.3350299894809723e+02 -2.8109100461006165e+02 -1.2027599848806858e+01 2.3299300670623779e+02 -2.8109100461006165e+02 -1.2600700370967388e+01 2.3273299634456635e+02 -2.8109100461006165e+02 -1.2726499699056149e+01 2.3267799615859985e+02 -2.8109100461006165e+02 -1.2810699641704559e+01 2.3257000744342804e+02 -2.8109100461006165e+02 -8.2491198554635048e+00 2.3508499562740326e+02 -2.8109100461006165e+02 -8.1456098705530167e+00 2.3515599966049194e+02 -2.8109100461006165e+02 -8.9884903281927109e+00 2.3616600036621094e+02 -2.8109100461006165e+02 -8.8630104437470436e+00 2.3617400228977203e+02 -2.8109100461006165e+02 -8.7468000128865242e+00 2.3612600564956665e+02 -2.8109100461006165e+02 -1.1500099673867226e+01 2.3163799941539764e+02 -2.8109100461006165e+02 -1.1281699873507023e+01 2.3216199874877930e+02 -2.8109100461006165e+02 -1.0849700309336185e+01 2.3253099620342255e+02 -2.8109100461006165e+02 -1.0297499597072601e+01 2.3266500234603882e+02 -2.8109100461006165e+02 -9.7447102889418602e+00 2.3253400623798370e+02 -2.8109100461006165e+02 -9.3109700828790665e+00 2.3216700553894043e+02 -2.8109100461006165e+02 -9.0902000665664673e+00 2.3164300620555878e+02 -2.8109100461006165e+02 -9.0350899845361710e+00 2.3151800036430359e+02 -2.8109100461006165e+02 -8.9266402646899223e+00 2.3143300414085388e+02 -2.8109100461006165e+02 -8.1250797957181931e+00 2.3550699651241302e+02 -2.8109100461006165e+02 -8.0765802413225174e+00 2.3539100587368011e+02 -2.8109100461006165e+02 -8.0839199945330620e+00 2.3526600003242493e+02 -2.8109100461006165e+02 -8.7911197915673256e+00 2.3141099512577057e+02 -2.8109100461006165e+02 -8.6613697931170464e+00 2.3145599663257599e+02 -2.7989101409912109e+02 -5.2045499905943871e+00 2.3569199442863464e+02 -2.7989101409912109e+02 -5.9316200204193592e+00 2.3711800575256348e+02 -2.7989101409912109e+02 -6.0566500760614872e+00 2.3724299669265747e+02 -2.7989101409912109e+02 -7.1263900026679039e+00 2.3831300437450409e+02 -2.7989101409912109e+02 -7.3629599064588547e+00 2.3843300342559814e+02 -2.7989101409912109e+02 -8.6318096145987511e+00 2.3907999694347382e+02 -2.7989101409912109e+02 -8.9817997068166733e+00 2.3913499712944031e+02 -2.7989101409912109e+02 -1.0300500318408012e+01 2.3934400081634521e+02 -2.7989101409912109e+02 -1.0738399811089039e+01 2.3927399516105652e+02 -2.7989101409912109e+02 -1.1969200335443020e+01 2.3907899856567383e+02 -2.7989101409912109e+02 -1.2443600222468376e+01 2.3883800208568573e+02 -2.7989101409912109e+02 -1.3474499806761742e+01 2.3831200599670410e+02 -2.7989101409912109e+02 -1.3914000242948532e+01 2.3787300288677216e+02 -2.7989101409912109e+02 -1.4669000171124935e+01 2.3711700737476349e+02 -2.7989101409912109e+02 -1.4991699717938900e+01 2.3648400604724884e+02 -2.7989101409912109e+02 -1.5435899607837200e+01 2.3561200499534607e+02 -2.7989101409912109e+02 -1.5561000443994999e+01 2.3482200503349304e+02 -2.7989101409912109e+02 -1.5699999406933784e+01 2.3394300043582916e+02 -2.7989101409912109e+02 -1.5560800209641457e+01 2.3306499421596527e+02 -2.7989101409912109e+02 -1.5435500070452690e+01 2.3227499425411224e+02 -2.7989101409912109e+02 -1.4991199597716331e+01 2.3140299320220947e+02 -2.7989101409912109e+02 -1.4668400399386883e+01 2.3076899349689484e+02 -2.7989101409912109e+02 -1.3913200236856937e+01 2.3001399636268616e+02 -2.7989101409912109e+02 -1.3473600149154663e+01 2.2957499325275421e+02 -2.7989101409912109e+02 -1.2442599982023239e+01 2.2904999554157257e+02 -2.7989101409912109e+02 -1.1968200094997883e+01 2.2880800068378448e+02 -2.7989101409912109e+02 -1.0737299919128418e+01 2.2861300408840179e+02 -2.7989101409912109e+02 -1.0299500077962875e+01 2.2854399681091309e+02 -2.7989101409912109e+02 -8.9807799085974693e+00 2.2875300049781799e+02 -2.7989101409912109e+02 -8.6308000609278679e+00 2.2880800068378448e+02 -2.7989101409912109e+02 -7.3620798066258430e+00 2.2945499420166016e+02 -2.7989101409912109e+02 -7.1255299262702465e+00 2.2957499325275421e+02 -2.7989101409912109e+02 -6.0560000129044056e+00 2.3064500093460083e+02 -2.7989101409912109e+02 -5.9310002252459526e+00 2.3077000677585602e+02 -2.7989101409912109e+02 -5.2042100578546524e+00 2.3219700157642365e+02 -2.7989101409912109e+02 -5.1641301251947880e+00 2.3227599263191223e+02 -2.7989101409912109e+02 -4.9000000581145287e+00 2.3394399881362915e+02 -2.7989101409912109e+02 -5.1644598133862019e+00 2.3561300337314606e+02 -2.7343401312828064e+02 -1.4189000241458416e+01 2.3471100628376007e+02 -2.8209099173545837e+02 -1.4300700277090073e+01 2.3438900709152222e+02 -2.7343401312828064e+02 -1.4325399883091450e+01 2.3394200205802917e+02 -2.7343401312828064e+02 -1.4323499985039234e+01 2.3392300307750702e+02 -2.8209099173545837e+02 -1.4291199855506420e+01 2.3392300307750702e+02 -2.7343401312828064e+02 -1.4247899875044823e+01 2.3315699398517609e+02 -2.8209099173545837e+02 -1.4279199764132500e+01 2.3333500325679779e+02 -2.7343401312828064e+02 -1.4054399915039539e+01 2.3251999914646149e+02 -2.8209099173545837e+02 -1.4043100178241730e+01 2.3252299427986145e+02 -2.7343401312828064e+02 -1.4018599875271320e+01 2.3240199685096741e+02 -2.8209099173545837e+02 -1.3984899967908859e+01 2.3232300579547882e+02 -2.7343401312828064e+02 -1.3646500185132027e+01 2.3170599341392517e+02 -2.8209099173545837e+02 -1.3437899760901928e+01 2.3142200708389282e+02 -2.7343401312828064e+02 -1.3314999639987946e+01 2.3130300641059875e+02 -2.8209099173545837e+02 -1.3315499760210514e+01 2.3130500316619873e+02 -2.7343401312828064e+02 -1.3145700097084045e+01 2.3109699785709381e+02 -2.7343401312828064e+02 -1.2535699643194675e+01 2.3059600591659546e+02 -2.8209099173545837e+02 -1.2675699777901173e+01 2.3069399595260620e+02 -2.7343401312828064e+02 -1.2201599776744843e+01 2.3041799664497375e+02 -2.8209099173545837e+02 -1.2194099836051464e+01 2.3043100535869598e+02 -2.7343401312828064e+02 -1.1839699931442738e+01 2.3022499680519104e+02 -2.8209099173545837e+02 -1.1750699952244759e+01 2.3018899559974670e+02 -2.7343401312828064e+02 -1.1084600351750851e+01 2.2999599575996399e+02 -2.8209099173545837e+02 -1.0848700068891048e+01 2.2997100651264191e+02 -2.7343401312828064e+02 -1.0850500315427780e+01 2.2997300326824188e+02 -2.8209099173545837e+02 -9.4311302527785301e+00 2.3003900051116943e+02 -2.7343401312828064e+02 -9.5140896737575531e+00 2.2999599575996399e+02 -2.8209099173545837e+02 -9.6724303439259529e+00 2.2996799647808075e+02 -2.7343401312828064e+02 -1.0299299843609333e+01 2.2991900146007538e+02 -2.8209099173545837e+02 -1.0726099833846092e+01 2.2994099557399750e+02 -2.8209099173545837e+02 -7.0694498717784882e+00 2.3155300319194794e+02 -2.7343401312828064e+02 -7.4535398744046688e+00 2.3109799623489380e+02 -2.8209099173545837e+02 -7.7635198831558228e+00 2.3081900179386139e+02 -2.7343401312828064e+02 -8.0633303150534630e+00 2.3059800267219543e+02 -2.8209099173545837e+02 -8.1237601116299629e+00 2.3059800267219543e+02 -2.7343401312828064e+02 -8.1085599958896637e+00 2.3057299852371216e+02 -2.8209099173545837e+02 -8.6617898195981979e+00 2.3026700317859650e+02 -2.7343401312828064e+02 -8.7590897455811501e+00 2.3022499680519104e+02 -2.7343401312828064e+02 -9.4262799248099327e+00 2.3002299666404724e+02 -2.7343401312828064e+02 -6.2873098067939281e+00 2.3425200581550598e+02 -2.7343401312828064e+02 -6.2808501534163952e+00 2.3408499360084534e+02 -2.8209099173545837e+02 -6.2873098067939281e+00 2.3425200581550598e+02 -2.7343401312828064e+02 -6.2754498794674873e+00 2.3394499719142914e+02 -2.8209099173545837e+02 -6.2959501519799232e+00 2.3353800177574158e+02 -2.7343401312828064e+02 -6.3525699079036713e+00 2.3315900564193726e+02 -2.8209099173545837e+02 -6.4616799354553223e+00 2.3283700644969940e+02 -2.7343401312828064e+02 -6.4506297931075096e+00 2.3283599317073822e+02 -2.8209099173545837e+02 -6.5386001951992512e+00 2.3251199722290039e+02 -2.7343401312828064e+02 -6.5814000554382801e+00 2.3240399360656738e+02 -2.8209099173545837e+02 -7.0392400957643986e+00 2.3158499598503113e+02 -2.7343401312828064e+02 -6.9531500339508057e+00 2.3170800507068634e+02 -2.7343401312828064e+02 -7.0765498094260693e+00 2.3155799508094788e+02 -2.8209099173545837e+02 -1.3532600365579128e+01 2.3634199798107147e+02 -2.8213301301002502e+02 -1.3528600335121155e+01 2.3634000122547150e+02 -2.8216698765754700e+02 -1.3516499660909176e+01 2.3633399605751038e+02 -2.8219598531723022e+02 -1.3506400398910046e+01 2.3632800579071045e+02 -2.7343401312828064e+02 -1.3532600365579128e+01 2.3634199798107147e+02 -2.7331599593162537e+02 -1.3515600003302097e+01 2.3633299767971039e+02 -2.8227999806404114e+02 -1.3414099812507629e+01 2.3627799749374390e+02 -2.8229099512100220e+02 -1.3354700058698654e+01 2.3624600470066071e+02 -2.8227600455284119e+02 -1.3420999981462955e+01 2.3628200590610504e+02 -2.8224700689315796e+02 -1.3466799631714821e+01 2.3630699515342712e+02 -2.8222200274467468e+02 -6.3405297696590424e+00 2.3430499434471130e+02 -2.8226199746131897e+02 -6.3926298171281815e+00 2.3435699939727783e+02 -2.8227099776268005e+02 -6.4287302084267139e+00 2.3439300060272217e+02 -2.8212898969650269e+02 -6.2911901623010635e+00 2.3425599932670593e+02 -2.8229099512100220e+02 -7.3868501931428909e+00 2.3534700274467468e+02 -2.8216800093650818e+02 -6.3047599978744984e+00 2.3427000641822815e+02 -2.8229099512100220e+02 -6.5127899870276451e+00 2.3447699844837189e+02 -2.7331599593162537e+02 -7.3868501931428909e+00 2.3534700274467468e+02 -2.7331599593162537e+02 -6.3080801628530025e+00 2.3427300155162811e+02 -2.8217399120330811e+02 -6.3068200834095478e+00 2.3427200317382812e+02 -2.8209099173545837e+02 -1.1335999704897404e+01 2.3779499530792236e+02 -2.8209099173545837e+02 -1.0816000401973724e+01 2.3793500661849976e+02 -2.8216800093650818e+02 -1.0813999921083450e+01 2.3792000114917755e+02 -2.8217399120330811e+02 -9.9906697869300842e+00 2.3793900012969971e+02 -2.8222200274467468e+02 -9.9569503217935562e+00 2.3790499567985535e+02 -2.8223401308059692e+02 -1.0808399878442287e+01 2.3787699639797211e+02 -2.8227698802947998e+02 -1.0800000280141830e+01 2.3781199753284454e+02 -2.8226199746131897e+02 -9.9048502743244171e+00 2.3785300552845001e+02 -2.8227099776268005e+02 -9.8687503486871719e+00 2.3781700432300568e+02 -2.8209099173545837e+02 -1.0010199621319771e+01 2.3795799911022186e+02 -2.8212898969650269e+02 -1.0006300173699856e+01 2.3795400559902191e+02 -2.8216800093650818e+02 -9.9927196279168129e+00 2.3794099688529968e+02 -2.8216800093650818e+02 -1.2786099687218666e+01 2.3709000647068024e+02 -2.8223401308059692e+02 -1.2758900411427021e+01 2.3705500364303589e+02 -2.8227698802947998e+02 -1.2718300335109234e+01 2.3700399696826935e+02 -2.8229099512100220e+02 -1.2671600095927715e+01 2.3694500327110291e+02 -2.8229099512100220e+02 -1.2989300303161144e+01 2.3661999404430389e+02 -2.8229099512100220e+02 -9.7846901044249535e+00 2.3773400485515594e+02 -2.8229099512100220e+02 -1.0790400207042694e+01 2.3773699998855591e+02 -2.8229099512100220e+02 -1.1784800328314304e+01 2.3746900260448456e+02 -2.8216800093650818e+02 -1.1856500059366226e+01 2.3763899505138397e+02 -2.8223401308059692e+02 -1.1839400045573711e+01 2.3759900033473969e+02 -2.8227698802947998e+02 -1.1814000084996223e+01 2.3753799498081207e+02 -2.8209099173545837e+02 -1.1862399987876415e+01 2.3765300214290619e+02 -2.8209099173545837e+02 -1.2550299987196922e+01 2.3724700510501862e+02 -2.8209099173545837e+02 -1.2795600108802319e+01 2.3710200190544128e+02 -2.8216800093650818e+02 -1.3425899669528008e+01 2.3143200576305389e+02 -2.8216800093650818e+02 -1.4285399578511715e+01 2.3438699543476105e+02 -2.8229099512100220e+02 -7.6120099984109402e+00 2.3126700520515442e+02 -2.8229099512100220e+02 -7.2012902237474918e+00 2.3170199990272522e+02 -2.8227698802947998e+02 -7.1403300389647484e+00 2.3165799677371979e+02 -2.8227698802947998e+02 -1.4176700264215469e+01 2.3437500000000000e+02 -2.8223401308059692e+02 -1.4241799712181091e+01 2.3438300192356110e+02 -2.8216800093650818e+02 -6.3112801872193813e+00 2.3353900015354156e+02 -2.8223401308059692e+02 -6.3549000769853592e+00 2.3354400694370270e+02 -2.8227698802947998e+02 -6.4200898632407188e+00 2.3354999721050262e+02 -2.8229099512100220e+02 -6.4949300140142441e+00 2.3355799913406372e+02 -2.8229099512100220e+02 -6.7255301401019096e+00 2.3258300125598907e+02 -2.8227698802947998e+02 -6.6552199423313141e+00 2.3255600035190582e+02 -2.8227698802947998e+02 -9.6918996423482895e+00 2.3009100556373596e+02 -2.8229099512100220e+02 -9.7036296501755714e+00 2.3016500473022461e+02 -2.8229099512100220e+02 -8.7432097643613815e+00 2.3045000433921814e+02 -2.8229099512100220e+02 -1.0704999789595604e+01 2.3014000058174133e+02 -2.8227698802947998e+02 -1.0712900198996067e+01 2.3006500303745270e+02 -2.8223401308059692e+02 -9.6816699951887131e+00 2.3002600669860840e+02 -2.8229099512100220e+02 -1.2976200319826603e+01 2.3125499486923218e+02 -2.8229099512100220e+02 -1.2557700276374817e+01 2.3085600137710571e+02 -2.8227698802947998e+02 -1.2602100148797035e+01 2.3079499602317810e+02 -2.8229099512100220e+02 -1.1678599752485752e+01 2.3037500679492950e+02 -2.8227698802947998e+02 -1.3340599834918976e+01 2.3149999976158142e+02 -2.8229099512100220e+02 -1.3282000087201595e+01 2.3154799640178680e+02 -2.8227698802947998e+02 -1.3870700262486935e+01 2.3237299919128418e+02 -2.8229099512100220e+02 -1.3801800087094307e+01 2.3240399360656738e+02 -2.8229099512100220e+02 -1.4081499539315701e+01 2.3336599767208099e+02 -2.8229099512100220e+02 -1.4101900160312653e+01 2.3436699807643890e+02 -2.8216800093650818e+02 -1.4263999648392200e+01 2.3333799839019775e+02 -2.8223401308059692e+02 -1.4220699667930603e+01 2.3334400355815887e+02 -2.8227698802947998e+02 -1.4155900105834007e+01 2.3335400223731995e+02 -2.8216800093650818e+02 -8.6680604144930840e+00 2.3028099536895752e+02 -2.8223401308059692e+02 -8.6859101429581642e+00 2.3032100498676300e+02 -2.8227698802947998e+02 -8.7125804275274277e+00 2.3038099706172943e+02 -2.8229099512100220e+02 -7.8895799815654755e+00 2.3097400367259979e+02 -2.8223401308059692e+02 -6.5939798951148987e+00 2.3253299295902252e+02 -2.8216800093650818e+02 -1.0724499821662903e+01 2.2995600104331970e+02 -2.8216800093650818e+02 -1.1745099909603596e+01 2.3020300269126892e+02 -2.8223401308059692e+02 -1.1729300022125244e+01 2.3024399578571320e+02 -2.8216800093650818e+02 -9.6748303622007370e+00 2.2998300194740295e+02 -2.8223401308059692e+02 -1.0719900019466877e+01 2.3000000417232513e+02 -2.8227698802947998e+02 -1.1705700308084488e+01 2.3030500113964081e+02 -2.8216800093650818e+02 -7.0517198182642460e+00 2.3159399628639221e+02 -2.8216800093650818e+02 -7.7732298523187637e+00 2.3083099722862244e+02 -2.8223401308059692e+02 -7.8008701093494892e+00 2.3086500167846680e+02 -2.8216800093650818e+02 -6.5529998391866684e+00 2.3251800239086151e+02 -2.8223401308059692e+02 -7.0872399955987930e+00 2.3161900043487549e+02 -2.8227698802947998e+02 -7.8421700745820999e+00 2.3091599345207214e+02 -2.8216800093650818e+02 -1.3970799744129181e+01 2.3232899606227875e+02 -2.8223401308059692e+02 -1.3930699788033962e+01 2.3234699666500092e+02 -2.8223401308059692e+02 -1.3391699641942978e+01 2.3145900666713715e+02 -2.8223401308059692e+02 -1.2640800327062607e+01 2.3074199259281158e+02 -2.8216800093650818e+02 -1.2666599825024605e+01 2.3070700466632843e+02 -2.8229099512100220e+02 -7.0504602044820786e+00 2.3394900560379028e+02 -2.8229099512100220e+02 -7.1509000845253468e+00 2.3357400298118591e+02 -2.8229099512100220e+02 -7.4253901839256287e+00 2.3330000042915344e+02 -2.8229099512100220e+02 -7.8003797680139542e+00 2.3319900035858154e+02 -2.8229099512100220e+02 -8.1753898411989212e+00 2.3330000042915344e+02 -2.8229099512100220e+02 -8.4499400109052658e+00 2.3357400298118591e+02 -2.8229099512100220e+02 -8.5504604503512383e+00 2.3394900560379028e+02 -2.8229099512100220e+02 -8.4500098600983620e+00 2.3432399332523346e+02 -2.8229099512100220e+02 -8.1755202263593674e+00 2.3459899425506592e+02 -2.8229099512100220e+02 -7.8005301766097546e+00 2.3469899594783783e+02 -2.8229099512100220e+02 -7.4255201034247875e+00 2.3459899425506592e+02 -2.8229099512100220e+02 -7.1509699337184429e+00 2.3432399332523346e+02 -2.8229099512100220e+02 -9.5562003552913666e+00 2.3644399642944336e+02 -2.8229099512100220e+02 -9.6566397696733475e+00 2.3606899380683899e+02 -2.8229099512100220e+02 -9.9311396479606628e+00 2.3579399287700653e+02 -2.8229099512100220e+02 -1.0306100361049175e+01 2.3569400608539581e+02 -2.8229099512100220e+02 -1.0681100189685822e+01 2.3579399287700653e+02 -2.8229099512100220e+02 -1.0955699719488621e+01 2.3606899380683899e+02 -2.8229099512100220e+02 -1.1056199669837952e+01 2.3644399642944336e+02 -2.8229099512100220e+02 -1.0955800302326679e+01 2.3681899905204773e+02 -2.8229099512100220e+02 -1.0681300424039364e+01 2.3709300160408020e+02 -2.8229099512100220e+02 -1.0306299664080143e+01 2.3719400167465210e+02 -2.8229099512100220e+02 -9.9312597885727882e+00 2.3709300160408020e+02 -2.8229099512100220e+02 -9.6567198634147644e+00 2.3681899905204773e+02 -2.8229099512100220e+02 -1.2050399556756020e+01 2.3393799364566803e+02 -2.8229099512100220e+02 -1.2150900438427925e+01 2.3356300592422485e+02 -2.8229099512100220e+02 -1.2425400316715240e+01 2.3328800499439240e+02 -2.8229099512100220e+02 -1.2800400145351887e+01 2.3318800330162048e+02 -2.8229099512100220e+02 -1.3175399973988533e+01 2.3328800499439240e+02 -2.8229099512100220e+02 -1.3449899852275848e+01 2.3356300592422485e+02 -2.8229099512100220e+02 -1.3550399802625179e+01 2.3393799364566803e+02 -2.8229099512100220e+02 -1.3450000435113907e+01 2.3431299626827240e+02 -2.8229099512100220e+02 -1.3175499625504017e+01 2.3458699882030487e+02 -2.8229099512100220e+02 -1.2800499796867371e+01 2.3468799889087677e+02 -2.8229099512100220e+02 -1.2425499968230724e+01 2.3458699882030487e+02 -2.8229099512100220e+02 -1.2151000089943409e+01 2.3431299626827240e+02 -2.8229099512100220e+02 -9.5447003841400146e+00 2.3144400119781494e+02 -2.8229099512100220e+02 -9.6451397985219955e+00 2.3106899857521057e+02 -2.8229099512100220e+02 -9.9196396768093109e+00 2.3079399764537811e+02 -2.8229099512100220e+02 -1.0294600389897823e+01 2.3069399595260620e+02 -2.8229099512100220e+02 -1.0669600218534470e+01 2.3079399764537811e+02 -2.8229099512100220e+02 -1.0944199748337269e+01 2.3106899857521057e+02 -2.8229099512100220e+02 -1.1044699698686600e+01 2.3144400119781494e+02 -2.8229099512100220e+02 -1.0944300331175327e+01 2.3181900382041931e+02 -2.8229099512100220e+02 -1.0669800452888012e+01 2.3209300637245178e+02 -2.8229099512100220e+02 -1.0294799692928791e+01 2.3219400644302368e+02 -2.8229099512100220e+02 -9.9197598174214363e+00 2.3209300637245178e+02 -2.8229099512100220e+02 -9.6452198922634125e+00 2.3181900382041931e+02 -2.8229099512100220e+02 -1.2604099698364735e+01 2.3275400698184967e+02 -2.8229099512100220e+02 -1.2040800414979458e+01 2.3300899565219879e+02 -2.8229099512100220e+02 -1.1679200455546379e+01 2.3351000249385834e+02 -2.8229099512100220e+02 -1.1615199968218803e+01 2.3412500321865082e+02 -2.8229099512100220e+02 -1.1865800246596336e+01 2.3469099402427673e+02 -2.8229099512100220e+02 -1.2364599853754044e+01 2.3505599796772003e+02 -2.8229099512100220e+02 -1.2805500067770481e+01 2.3229299485683441e+02 -2.8229099512100220e+02 -1.2853899970650673e+01 2.3243199288845062e+02 -2.8229099512100220e+02 -1.2829899787902832e+01 2.3257799446582794e+02 -2.8229099512100220e+02 -1.2739400379359722e+01 2.3269499838352203e+02 -2.8229099512100220e+02 -1.2372500263154507e+01 2.3186199367046356e+02 -2.8229099512100220e+02 -1.1939500458538532e+01 2.3143100738525391e+02 -2.8229099512100220e+02 -1.1479400098323822e+01 2.3163400590419769e+02 -2.8229099512100220e+02 -1.1538100428879261e+01 2.3149900138378143e+02 -2.8229099512100220e+02 -1.1654200032353401e+01 2.3140799999237061e+02 -2.8229099512100220e+02 -1.1799800209701061e+01 2.3138299584388733e+02 -2.8229099512100220e+02 -9.1108698397874832e+00 2.3163999617099762e+02 -2.8229099512100220e+02 -9.3278503045439720e+00 2.3215399682521820e+02 -2.8229099512100220e+02 -9.7541399300098419e+00 2.3251500725746155e+02 -2.8229099512100220e+02 -1.0297499597072601e+01 2.3264400660991669e+02 -2.8229099512100220e+02 -1.0840199887752533e+01 2.3251199722290039e+02 -2.8229099512100220e+02 -1.1264800094068050e+01 2.3215000331401825e+02 -2.8229099512100220e+02 -8.6498502641916275e+00 2.3143799602985382e+02 -2.8229099512100220e+02 -8.7893400341272354e+00 2.3138999938964844e+02 -2.8229099512100220e+02 -8.9350203052163124e+00 2.3141400516033173e+02 -2.8229099512100220e+02 -9.0516097843647003e+00 2.3150500655174255e+02 -2.8229099512100220e+02 -8.2188202068209648e+00 2.3187200725078583e+02 -2.8229099512100220e+02 -7.7877799049019814e+00 2.3230500519275665e+02 -2.8229099512100220e+02 -7.9913297668099403e+00 2.3276500403881073e+02 -2.8229099512100220e+02 -7.8558297827839851e+00 2.3270599544048309e+02 -2.8229099512100220e+02 -7.7646998688578606e+00 2.3259000480175018e+02 -2.8229099512100220e+02 -7.7400300651788712e+00 2.3244400322437286e+02 -2.8229099512100220e+02 -8.2414196804165840e+00 2.3506499826908112e+02 -2.8229099512100220e+02 -8.7385103106498718e+00 2.3469799757003784e+02 -2.8229099512100220e+02 -8.9865699410438538e+00 2.3413099348545074e+02 -2.8229099512100220e+02 -8.9197596535086632e+00 2.3351700603961945e+02 -2.8229099512100220e+02 -8.5557997226715088e+00 2.3301699757575989e+02 -2.8229099512100220e+02 -8.1080701202154160e+00 2.3551900684833527e+02 -2.8229099512100220e+02 -8.0559300258755684e+00 2.3539499938488007e+02 -2.8229099512100220e+02 -8.0638201907277107e+00 2.3525999486446381e+02 -2.8229099512100220e+02 -8.1301396712660789e+00 2.3514199256896973e+02 -2.8229099512100220e+02 -8.4213595837354660e+00 2.3583100736141205e+02 -2.8229099512100220e+02 -8.7346499785780907e+00 2.3614299297332764e+02 -2.8229099512100220e+02 -9.1881398111581802e+00 2.3600800335407257e+02 -2.8229099512100220e+02 -9.1119501739740372e+00 2.3611900210380554e+02 -2.8229099512100220e+02 -8.9944796636700630e+00 2.3618599772453308e+02 -2.8229099512100220e+02 -8.8595896959304810e+00 2.3619499802589417e+02 -2.8229099512100220e+02 -1.1422200128436089e+01 2.3600299656391144e+02 -2.8229099512100220e+02 -1.1093700304627419e+01 2.3553800582885742e+02 -2.8229099512100220e+02 -1.0587999597191811e+01 2.3527699708938599e+02 -2.8229099512100220e+02 -1.0018999688327312e+01 2.3527799546718597e+02 -2.8229099512100220e+02 -9.5145897939801216e+00 2.3554199934005737e+02 -2.8229099512100220e+02 -1.1876399628818035e+01 2.3613600432872772e+02 -2.8229099512100220e+02 -1.1751700192689896e+01 2.3618799448013306e+02 -2.8229099512100220e+02 -1.1616700328886509e+01 2.3617999255657196e+02 -2.8229099512100220e+02 -1.1498900130391121e+01 2.3611399531364441e+02 -2.8229099512100220e+02 -1.2188199907541275e+01 2.3582300543785095e+02 -2.8229099512100220e+02 -1.2500099837779999e+01 2.3550899326801300e+02 -2.8229099512100220e+02 -1.2476200237870216e+01 2.3513199388980865e+02 -2.8229099512100220e+02 -1.2543099932372570e+01 2.3524999618530273e+02 -2.8229099512100220e+02 -1.2551600113511086e+01 2.3538400232791901e+02 -2.7331599593162537e+02 -8.9106298983097076e+00 2.3686400055885315e+02 -2.8229099512100220e+02 -8.9106298983097076e+00 2.3686400055885315e+02 -2.7343401312828064e+02 -1.0010199621319771e+01 2.3795799911022186e+02 -2.7331599593162537e+02 -9.9894003942608833e+00 2.3793700337409973e+02 -2.7338200807571411e+02 -1.5637999400496483e+01 2.3476000130176544e+02 -2.7338200807571411e+02 -1.5699999406933784e+01 2.3394200205802917e+02 -2.7338200807571411e+02 -1.5692500397562981e+01 2.3365899920463562e+02 -2.7338200807571411e+02 -1.5680000185966492e+01 2.3348000645637512e+02 -2.7338200807571411e+02 -1.5611000359058380e+01 2.3305700719356537e+02 -2.7338200807571411e+02 -1.5199700370430946e+01 2.3620000481605530e+02 -2.7338200807571411e+02 -1.5241299755871296e+01 2.3612199723720551e+02 -2.7338200807571411e+02 -1.5514699742197990e+01 2.3534600436687469e+02 -2.7338200807571411e+02 -1.5590500086545944e+01 2.3498600721359253e+02 -2.7338200807571411e+02 -1.5623000450432301e+01 2.3483100533485413e+02 -2.7338099479675293e+02 -1.4756600372493267e+01 2.3699299991130829e+02 -2.7338099479675293e+02 -1.4514500275254250e+01 2.3729500174522400e+02 -2.7338099479675293e+02 -1.4241799712181091e+01 2.3763500154018402e+02 -2.7338099479675293e+02 -1.4054399915039539e+01 2.3780700564384460e+02 -2.7338099479675293e+02 -1.4855599962174892e+01 2.3684300482273102e+02 -2.7338099479675293e+02 -1.4898699708282948e+01 2.3676300048828125e+02 -2.7338099479675293e+02 -1.5035799704492092e+01 2.3650600016117096e+02 -2.7338001132011414e+02 -1.3495899736881256e+01 2.3829600214958191e+02 -2.7338001132011414e+02 -1.2934399768710136e+01 2.3864600062370300e+02 -2.7338001132011414e+02 -1.2797899544239044e+01 2.3873099684715271e+02 -2.7338001132011414e+02 -1.3529299758374691e+01 2.3827099800109863e+02 -2.7338001132011414e+02 -1.3639000244438648e+01 2.3818799853324890e+02 -2.7338099479675293e+02 -1.3947200030088425e+01 2.3790499567985535e+02 -2.7337899804115295e+02 -1.1874999850988388e+01 2.3910899460315704e+02 -2.7338001132011414e+02 -1.2046099640429020e+01 2.3905399441719055e+02 -2.7338001132011414e+02 -1.2299999594688416e+01 2.3894500732421875e+02 -2.7338001132011414e+02 -1.2463600374758244e+01 2.3887500166893005e+02 -2.7337899804115295e+02 -1.0981099680066109e+01 2.3929400742053986e+02 -2.7337899804115295e+02 -1.1072300374507904e+01 2.3928800225257874e+02 -2.7337899804115295e+02 -1.1645800434052944e+01 2.3916000127792358e+02 -2.7337801456451416e+02 -9.2597603797912598e+00 2.3924300074577332e+02 -2.7337801456451416e+02 -9.6196699887514114e+00 2.3928500711917877e+02 -2.7337801456451416e+02 -1.0076499544084072e+01 2.3933899402618408e+02 -2.7337899804115295e+02 -1.0256200097501278e+01 2.3934400081634521e+02 -2.7337899804115295e+02 -1.0745399631559849e+01 2.3930999636650085e+02 -2.7337801456451416e+02 -8.3032203838229179e+00 2.3896099627017975e+02 -2.7337700128555298e+02 -7.5644399039447308e+00 2.3860000073909760e+02 -2.7337801456451416e+02 -8.3926497027277946e+00 2.3899500072002411e+02 -2.7337801456451416e+02 -8.4713101387023926e+00 2.3902499675750732e+02 -2.7337801456451416e+02 -8.9786900207400322e+00 2.3916499316692352e+02 -2.7337700128555298e+02 -7.3043098673224449e+00 2.3841899633407593e+02 -2.7337700128555298e+02 -7.3545300401747227e+00 2.3845399916172028e+02 -2.7337700128555298e+02 -6.1796600930392742e+00 2.3743399977684021e+02 -2.7337700128555298e+02 -6.3915201462805271e+00 2.3764899373054504e+02 -2.7337700128555298e+02 -6.7550400272011757e+00 2.3801699280738831e+02 -2.7337700128555298e+02 -6.8925800733268261e+00 2.3813299834728241e+02 -2.7337700128555298e+02 -5.3312201052904129e+00 2.3605099320411682e+02 -2.7337700128555298e+02 -5.5639999918639660e+00 2.3653799295425415e+02 -2.7337700128555298e+02 -5.6203100830316544e+00 2.3662500083446503e+02 -2.7337700128555298e+02 -6.0115298256278038e+00 2.3722499608993530e+02 -2.7337700128555298e+02 -6.0396902263164520e+00 2.3725999891757965e+02 -2.7337700128555298e+02 -4.9000000581145287e+00 2.3394499719142914e+02 -2.7337700128555298e+02 -4.9049798399209976e+00 2.3413300514221191e+02 -2.7337700128555298e+02 -5.0518098287284374e+00 2.3521499335765839e+02 -2.7337700128555298e+02 -5.1204599440097809e+00 2.3542700707912445e+02 -2.7337700128555298e+02 -5.2069402299821377e+00 2.3569299280643463e+02 -2.7337700128555298e+02 -5.3057698532938957e+00 2.3599700629711151e+02 -2.7337700128555298e+02 -4.9075200222432613e+00 2.3422899842262268e+02 -2.7337700128555298e+02 -4.9199801869690418e+00 2.3440800607204437e+02 -2.7337700128555298e+02 -4.9821701832115650e+00 2.3478899896144867e+02 -2.7337801456451416e+02 -5.2070198580622673e+00 2.3219600319862366e+02 -2.7337700128555298e+02 -5.0853798165917397e+00 2.3254099488258362e+02 -2.7337700128555298e+02 -5.0113201141357422e+00 2.3289300501346588e+02 -2.7337700128555298e+02 -4.9620899371802807e+00 2.3312699794769287e+02 -2.7337700128555298e+02 -4.9000601284205914e+00 2.3394399881362915e+02 -2.7337801456451416e+02 -5.8100000023841858e+00 2.3094500601291656e+02 -2.7337801456451416e+02 -5.8436598628759384e+00 2.3089399933815002e+02 -2.7337801456451416e+02 -6.0500600375235081e+00 2.3063699901103973e+02 -2.7337899804115295e+02 -6.3584898598492146e+00 2.3025299608707428e+02 -2.7337801456451416e+02 -5.7446300052106380e+00 2.3104399442672729e+02 -2.7337801456451416e+02 -5.3588901646435261e+00 2.3176500201225281e+02 -2.7337801456451416e+02 -5.3181098774075508e+00 2.3188099265098572e+02 -2.7337899804115295e+02 -7.8024701215326786e+00 2.2915600240230560e+02 -2.7337899804115295e+02 -7.3536499403417110e+00 2.2943599522113800e+02 -2.7337899804115295e+02 -7.3058498091995716e+00 2.2946499288082123e+02 -2.7337899804115295e+02 -7.1043600328266621e+00 2.2959099709987640e+02 -2.7337899804115295e+02 -6.9612599909305573e+00 2.2969999909400940e+02 -2.7337899804115295e+02 -6.4879399724304676e+00 2.3013399541378021e+02 -2.7338001132011414e+02 -8.2384999841451645e+00 2.2896899282932281e+02 -2.7338001132011414e+02 -8.5543002933263779e+00 2.2883400321006775e+02 -2.7338099479675293e+02 -1.0743900202214718e+01 2.2857399284839630e+02 -2.7338099479675293e+02 -1.0523900389671326e+01 2.2854800522327423e+02 -2.7338001132011414e+02 -9.5280203968286514e+00 2.2859899699687958e+02 -2.7338099479675293e+02 -1.0299099609255791e+01 2.2854700684547424e+02 -2.7338099479675293e+02 -1.0344199836254120e+01 2.2854399681091309e+02 -2.7338001132011414e+02 -9.2485798522830009e+00 2.2866199910640717e+02 -2.7338001132011414e+02 -8.9768003672361374e+00 2.2872200608253479e+02 -2.7338001132011414e+02 -8.7253395467996597e+00 2.2877800464630127e+02 -2.7338200807571411e+02 -1.2363100424408913e+01 2.2895899415016174e+02 -2.7338200807571411e+02 -1.2297100387513638e+01 2.2892700135707855e+02 -2.7338200807571411e+02 -1.2129000388085842e+01 2.2886300086975098e+02 -2.7338099479675293e+02 -1.1352100409567356e+01 2.2864800691604614e+02 -2.7338099479675293e+02 -1.1340600438416004e+01 2.2864499688148499e+02 -2.7338200807571411e+02 -1.3845199719071388e+01 2.2987100481987000e+02 -2.7338200807571411e+02 -1.3707700185477734e+01 2.2975499927997589e+02 -2.7338200807571411e+02 -1.3290699571371078e+01 2.2946499288082123e+02 -2.7338200807571411e+02 -1.3035899959504604e+01 2.2928799688816071e+02 -2.7338200807571411e+02 -1.2463799677789211e+01 2.2900800406932831e+02 -2.7338200807571411e+02 -1.4588500373065472e+01 2.3066200315952301e+02 -2.7338200807571411e+02 -1.4420599676668644e+01 2.3045399785041809e+02 -2.7338200807571411e+02 -1.4106400310993195e+01 2.3013499379158020e+02 -2.7338200807571411e+02 -1.3950300402939320e+01 2.2997699677944183e+02 -2.7338200807571411e+02 -1.5583800151944160e+01 2.3289099335670471e+02 -2.7338299155235291e+02 -1.5548200346529484e+01 2.3267200589179993e+02 -2.7338299155235291e+02 -1.5294199809432030e+01 2.3188999295234680e+02 -2.7338299155235291e+02 -1.5047599561512470e+01 2.3137399554252625e+02 -2.7338299155235291e+02 -1.5035999938845634e+01 2.3134900629520416e+02 -2.7338200807571411e+02 -1.4776400290429592e+01 2.3095099627971649e+02 -2.7373099327087402e+02 -6.8219797685742378e+00 2.3162099719047546e+02 -2.7373099327087402e+02 -1.3257199898362160e+01 2.3098500072956085e+02 -2.7396500110626221e+02 -5.5647701956331730e+00 2.3394499719142914e+02 -2.7394899725914001e+02 -5.5079199373722076e+00 2.3394499719142914e+02 -2.7395999431610107e+02 -5.5968901142477989e+00 2.3300899565219879e+02 -2.7388098835945129e+02 -5.2595599554479122e+00 2.3394499719142914e+02 -2.7382299304008484e+02 -5.1945098675787449e+00 2.3394499719142914e+02 -2.7383399009704590e+02 -5.2828700281679630e+00 2.3294700682163239e+02 -2.7366098761558533e+02 -6.5617500804364681e+00 2.3020699620246887e+02 -2.7366098761558533e+02 -1.1330200359225273e+01 2.2875900566577911e+02 -2.7366098761558533e+02 -1.5183299779891968e+01 2.3191900551319122e+02 -2.7361398935317993e+02 -1.5611900016665459e+01 2.3394200205802917e+02 -2.7363300323486328e+02 -1.5604699961841106e+01 2.3394200205802917e+02 -2.7366098761558533e+02 -1.5484400093555450e+01 2.3291100561618805e+02 -2.7366098761558533e+02 -1.4694600366055965e+01 2.3100599646568298e+02 -2.7366098761558533e+02 -1.4037000015377998e+01 2.3020499944686890e+02 -2.7366098761558533e+02 -1.3235799968242645e+01 2.2954800724983215e+02 -2.7366098761558533e+02 -1.2321899645030499e+01 2.2905999422073364e+02 -2.7366098761558533e+02 -1.0298999957740307e+01 2.2865800559520721e+02 -2.7366098761558533e+02 -9.2677697539329529e+00 2.2876000404357910e+02 -2.7366098761558533e+02 -8.2762697711586952e+00 2.2906099259853363e+02 -2.7366098761558533e+02 -7.3625599034130573e+00 2.2954900562763214e+02 -2.7366098761558533e+02 -5.9046200476586819e+00 2.3100799322128296e+02 -2.7366098761558533e+02 -5.4164198227226734e+00 2.3192200064659119e+02 -2.7366098761558533e+02 -5.1159099675714970e+00 2.3291400074958801e+02 -2.7361100912094116e+02 -4.9963798373937607e+00 2.3394499719142914e+02 -2.7382498979568481e+02 -1.5407199971377850e+01 2.3394200205802917e+02 -2.7383399009704590e+02 -1.5317499637603760e+01 2.3294399678707123e+02 -2.7379500865936279e+02 -1.5438100323081017e+01 2.3394200205802917e+02 -2.7365601062774658e+02 -1.5581199899315834e+01 2.3394200205802917e+02 -2.7379500865936279e+02 -5.1621198654174805e+00 2.3394499719142914e+02 -2.7366998791694641e+02 -5.0205602310597897e+00 2.3394499719142914e+02 -2.7366000413894653e+02 -5.0167199224233627e+00 2.3394499719142914e+02 -2.7394801378250122e+02 -1.5092399902641773e+01 2.3394200205802917e+02 -2.7395999431610107e+02 -1.5003499574959278e+01 2.3300699889659882e+02 -2.7390998601913452e+02 -1.5222299844026566e+01 2.3394200205802917e+02 -2.7386900782585144e+02 -1.5362099744379520e+01 2.3394200205802917e+02 -2.7391299605369568e+02 -5.3773401305079460e+00 2.3394499719142914e+02 -2.7391299605369568e+02 -1.4761500060558319e+01 2.3394200205802917e+02 -2.7391999959945679e+02 -1.4674100093543530e+01 2.3307199776172638e+02 -2.7395400404930115e+02 -1.4978899620473385e+01 2.3394200205802917e+02 -2.7396500110626221e+02 -1.5033399686217308e+01 2.3394200205802917e+02 -2.7395299077033997e+02 -5.6214998476207256e+00 2.3394499719142914e+02 -2.7391999959945679e+02 -5.9263100847601891e+00 2.3307499289512634e+02 -2.7390798926353455e+02 -5.8382800780236721e+00 2.3394499719142914e+02 -2.7383399009704590e+02 -1.3141299597918987e+01 2.2968900203704834e+02 -2.7383399009704590e+02 -1.2256800197064877e+01 2.2921699285507202e+02 -2.7395999431610107e+02 -1.2963499873876572e+01 2.2995600104331970e+02 -2.7395999431610107e+02 -1.2134299613535404e+01 2.2951300442218781e+02 -2.7391999959945679e+02 -1.2776999734342098e+01 2.3023499548435211e+02 -2.7391999959945679e+02 -1.2005900032818317e+01 2.2982299327850342e+02 -2.7373099327087402e+02 -1.2623299844563007e+01 2.3046499490737915e+02 -2.7373099327087402e+02 -1.1900000274181366e+01 2.3007899522781372e+02 -2.7383399009704590e+02 -1.1296999640762806e+01 2.2892600297927856e+02 -2.7395999431610107e+02 -1.1234699748456478e+01 2.2924000024795532e+02 -2.7391999959945679e+02 -1.1169199831783772e+01 2.2956900298595428e+02 -2.7373099327087402e+02 -1.1115299537777901e+01 2.2984099388122559e+02 -2.7383399009704590e+02 -9.3010198324918747e+00 2.2892700135707855e+02 -2.7383399009704590e+02 -8.3414595574140549e+00 2.2921800613403320e+02 -2.7395999431610107e+02 -9.3635702505707741e+00 2.2924099862575531e+02 -2.7395999431610107e+02 -8.4640597924590111e+00 2.2951400279998779e+02 -2.7391999959945679e+02 -9.4291903078556061e+00 2.2957000136375427e+02 -2.7391999959945679e+02 -8.5926698520779610e+00 2.2982400655746460e+02 -2.7373099327087402e+02 -9.4832796603441238e+00 2.2984099388122559e+02 -2.7373099327087402e+02 -8.6986897513270378e+00 2.3007999360561371e+02 -2.7373099327087402e+02 -6.1978599987924099e+00 2.3312899470329285e+02 -2.7375298738479614e+02 -6.0702301561832428e+00 2.3394499719142914e+02 -2.7389499545097351e+02 -5.8997599408030510e+00 2.3394499719142914e+02 -2.7390500903129578e+02 -1.4723099768161774e+01 2.3394200205802917e+02 -2.7375799417495728e+02 -1.4526300132274628e+01 2.3394200205802917e+02 -2.7373099327087402e+02 -1.4402600005269051e+01 2.3312599956989288e+02 -2.7372699975967407e+02 -1.4485900290310383e+01 2.3394200205802917e+02 -2.7371498942375183e+02 -1.4469300396740437e+01 2.3394200205802917e+02 -2.7355399727821350e+02 -1.4386800117790699e+01 2.3394200205802917e+02 -2.7383399009704590e+02 -1.5026099979877472e+01 2.3198500275611877e+02 -2.7395999431610107e+02 -1.4730299822986126e+01 2.3210699856281281e+02 -2.7391999959945679e+02 -1.4420099556446075e+01 2.3223599791526794e+02 -2.7373099327087402e+02 -1.4164299704134464e+01 2.3234200477600098e+02 -2.7383399009704590e+02 -1.4553099870681763e+01 2.3109999299049377e+02 -2.7395999431610107e+02 -1.4286999590694904e+01 2.3127800226211548e+02 -2.7391999959945679e+02 -1.4007800258696079e+01 2.3146499693393707e+02 -2.7373099327087402e+02 -1.3777599669992924e+01 2.3161900043487549e+02 -2.7383399009704590e+02 -1.3916700147092342e+01 2.3032499849796295e+02 -2.7395999431610107e+02 -1.3690399937331676e+01 2.3055200278759003e+02 -2.7391999959945679e+02 -1.3453000225126743e+01 2.3078900575637817e+02 -2.7383399009704590e+02 -1.0298999957740307e+01 2.2882799804210663e+02 -2.7395999431610107e+02 -1.0299099609255791e+01 2.2914800047874451e+02 -2.7391999959945679e+02 -1.0299200192093849e+01 2.2948400676250458e+02 -2.7373099327087402e+02 -1.0299299843609333e+01 2.2976100444793701e+02 -2.7383399009704590e+02 -7.4571701698005199e+00 2.2969099879264832e+02 -2.7395999431610107e+02 -7.6351100578904152e+00 2.2995699942111969e+02 -2.7391999959945679e+02 -7.8217899426817894e+00 2.3023599386215210e+02 -2.7373099327087402e+02 -7.9756602644920349e+00 2.3046599328517914e+02 -2.7383399009704590e+02 -6.6821500658988953e+00 2.3032699525356293e+02 -2.7395999431610107e+02 -6.9086002185940742e+00 2.3055399954319000e+02 -2.7391999959945679e+02 -7.1461498737335205e+00 2.3079100251197815e+02 -2.7373099327087402e+02 -7.3419702239334583e+00 2.3098699748516083e+02 -2.7383399009704590e+02 -6.0461801476776600e+00 2.3110300302505493e+02 -2.7395999431610107e+02 -6.3124299049377441e+00 2.3128099739551544e+02 -2.7391999959945679e+02 -6.5917400643229485e+00 2.3146699368953705e+02 -2.7383399009704590e+02 -5.5737001821398735e+00 2.3198699951171875e+02 -2.7395999431610107e+02 -5.8695198968052864e+00 2.3210999369621277e+02 -2.7391999959945679e+02 -6.1798500828444958e+00 2.3223799467086792e+02 -2.7373099327087402e+02 -6.4356601797044277e+00 2.3234400153160095e+02 -2.7355599403381348e+02 -6.2178699299693108e+00 2.3394499719142914e+02 -2.7367898821830750e+02 -6.1602299101650715e+00 2.3394499719142914e+02 -2.7372100949287415e+02 -6.1093401163816452e+00 2.3394499719142914e+02 -2.7331599593162537e+02 -6.4283399842679501e+00 2.3497000336647034e+02 -2.7331599593162537e+02 -7.4303601868450642e+00 2.3541200160980225e+02 -2.7331599593162537e+02 -6.6421800293028355e+00 2.3557600378990173e+02 -2.7331599593162537e+02 -6.4545897766947746e+00 2.3504500091075897e+02 -2.7331599593162537e+02 -7.4457600712776184e+00 2.3548799753189087e+02 -2.7331599593162537e+02 -7.4307098984718323e+00 2.3556500673294067e+02 -2.7331599593162537e+02 -6.8329498171806335e+00 2.3593099415302277e+02 -2.7331599593162537e+02 -7.3874997906386852e+00 2.3563000559806824e+02 -2.7331599593162537e+02 -6.9224499166011810e+00 2.3609699308872223e+02 -2.7331599593162537e+02 -9.7955595701932907e+00 2.3790800571441650e+02 -2.7331599593162537e+02 -9.4046397134661674e+00 2.3784799873828888e+02 -2.7331599593162537e+02 -8.8870897889137268e+00 2.3768499493598938e+02 -2.7331599593162537e+02 -8.7921898812055588e+00 2.3765499889850616e+02 -2.7331599593162537e+02 -8.1627303734421730e+00 2.3733100295066833e+02 -2.7331599593162537e+02 -8.6277797818183899e+00 2.3686400055885315e+02 -2.7331599593162537e+02 -8.8456403464078903e+00 2.3681999742984772e+02 -2.7331599593162537e+02 -8.7690697982907295e+00 2.3680500686168671e+02 -2.7331599593162537e+02 -8.6925700306892395e+00 2.3682099580764771e+02 -2.7343401312828064e+02 -1.0802900418639183e+01 2.3788200318813324e+02 -2.7343401312828064e+02 -1.1345500126481056e+01 2.3783099651336670e+02 -2.7343401312828064e+02 -1.1773499660193920e+01 2.3763400316238403e+02 -2.7343401312828064e+02 -1.2564799748361111e+01 2.3727099597454071e+02 -2.7343401312828064e+02 -1.2689800001680851e+01 2.3715099692344666e+02 -2.7343401312828064e+02 -1.3436700217425823e+01 2.3643399775028229e+02 -2.7331599593162537e+02 -1.3934399932622910e+01 2.3561699688434601e+02 -2.7331599593162537e+02 -1.3885400258004665e+01 2.3573100566864014e+02 -2.8229099512100220e+02 -7.4303601868450642e+00 2.3541200160980225e+02 -2.8229099512100220e+02 -7.4457600712776184e+00 2.3548799753189087e+02 -2.8229099512100220e+02 -7.4307098984718323e+00 2.3556500673294067e+02 -2.8229099512100220e+02 -7.3874997906386852e+00 2.3563000559806824e+02 -2.8229099512100220e+02 -7.6019898988306522e+00 2.3665399849414825e+02 -2.8229099512100220e+02 -7.0534101687371731e+00 2.3596499860286713e+02 -2.8229099512100220e+02 -8.6277797818183899e+00 2.3686400055885315e+02 -2.8229099512100220e+02 -8.2936901599168777e+00 2.3720000684261322e+02 -2.8229099512100220e+02 -8.8456403464078903e+00 2.3681999742984772e+02 -2.8229099512100220e+02 -8.7690697982907295e+00 2.3680500686168671e+02 -2.8229099512100220e+02 -8.6925700306892395e+00 2.3682099580764771e+02 -2.7390798926353455e+02 -5.8738798834383488e+00 2.3409900069236755e+02 -2.7356201410293579e+02 -6.2322798185050488e+00 2.3408600687980652e+02 -2.7380800247192383e+02 -5.1535600796341896e+00 2.3412400484085083e+02 -2.7380800247192383e+02 -1.5353400260210037e+01 2.3493899405002594e+02 -2.7361500263214111e+02 -1.1627299711108208e+01 2.3908999562263489e+02 -2.7361500263214111e+02 -1.0970699600875378e+01 2.3921599984169006e+02 -2.7361500263214111e+02 -1.0288200341165066e+01 2.3925800621509552e+02 -2.7361500263214111e+02 -9.6286498010158539e+00 2.3921599984169006e+02 -2.7361500263214111e+02 -4.9888999201357365e+00 2.3412999510765076e+02 -2.7356201410293579e+02 -1.1811899952590466e+01 2.3772299289703369e+02 -2.7356201410293579e+02 -1.3997799716889858e+01 2.3564599454402924e+02 -2.7356201410293579e+02 -1.3486499898135662e+01 2.3647700250148773e+02 -2.7356201410293579e+02 -1.2734799645841122e+01 2.3720599710941315e+02 -2.7356201410293579e+02 -1.0813799686729908e+01 2.3798200488090515e+02 -2.7356201410293579e+02 -9.7859101369976997e+00 2.3798200488090515e+02 -2.7356201410293579e+02 -8.0357100814580917e+00 2.3732599616050720e+02 -2.7343401312828064e+02 -8.1489495933055878e+00 2.3734499514102936e+02 -2.7356201410293579e+02 -8.8621797040104866e+00 2.3775200545787811e+02 -2.7356201410293579e+02 -7.3462701402604580e+00 2.3674400150775909e+02 -2.7343401312828064e+02 -7.4609001167118549e+00 2.3679600656032562e+02 -2.7343401312828064e+02 -8.0674299970269203e+00 2.3727999627590179e+02 -2.7356201410293579e+02 -6.7683998495340347e+00 2.3596699535846710e+02 -2.7343401312828064e+02 -6.9086700677871704e+00 2.3611100018024445e+02 -2.7343401312828064e+02 -7.3880399577319622e+00 2.3670600354671478e+02 -2.7356201410293579e+02 -6.3871000893414021e+00 2.3506399989128113e+02 -2.7361500263214111e+02 -5.0515001639723778e+00 2.3477800190448761e+02 -2.7361500263214111e+02 -5.1910402253270149e+00 2.3540699481964111e+02 -2.7361500263214111e+02 -5.4074199870228767e+00 2.3601900041103363e+02 -2.7361500263214111e+02 -5.6888898834586143e+00 2.3658600449562073e+02 -2.7361500263214111e+02 -6.4433598890900612e+00 2.3759999871253967e+02 -2.7361500263214111e+02 -7.3435301892459393e+00 2.3836000263690948e+02 -2.7361500263214111e+02 -8.4226001054048538e+00 2.3891599476337433e+02 -2.7361500263214111e+02 -1.2898099608719349e+01 2.3858000338077545e+02 -2.7361500263214111e+02 -1.2273799628019333e+01 2.3887799680233002e+02 -2.7361500263214111e+02 -1.3478799723088741e+01 2.3820300400257111e+02 -2.7361500263214111e+02 -1.4004100114107132e+01 2.3775500059127808e+02 -2.7361500263214111e+02 -1.4831700362265110e+01 2.3672099411487579e+02 -2.7361500263214111e+02 -1.4460200443863869e+01 2.3725199699401855e+02 -2.7361500263214111e+02 -1.5514999628067017e+01 2.3497100174427032e+02 -2.7361500263214111e+02 -1.5127900056540966e+01 2.3616699874401093e+02 -2.7393001317977905e+02 -1.5135199762880802e+01 2.3489600419998169e+02 -2.7396500110626221e+02 -1.4888799749314785e+01 2.3484799265861511e+02 -2.7376800775527954e+02 -1.4439100399613380e+01 2.3475900292396545e+02 -2.7356201410293579e+02 -1.4294399879872799e+01 2.3473000526428223e+02 -2.7393001317977905e+02 -5.3758397698402405e+00 2.3411700129508972e+02 -2.7376800775527954e+02 -6.0848398134112358e+00 2.3409199714660645e+02 -2.7380800247192383e+02 -5.2142199128866196e+00 2.3475199937820435e+02 -2.7393001317977905e+02 -5.5632600560784340e+00 2.3530000448226929e+02 -2.7380800247192383e+02 -7.4351900257170200e+00 2.3822300136089325e+02 -2.7380800247192383e+02 -6.5629300661385059e+00 2.3748700320720673e+02 -2.7380800247192383e+02 -5.8318399824202061e+00 2.3650400340557098e+02 -2.7380800247192383e+02 -5.5590998381376266e+00 2.3595400154590607e+02 -2.7380800247192383e+02 -5.3494400344789028e+00 2.3536199331283569e+02 -2.7396500110626221e+02 -9.7093395888805389e+00 2.3858299851417542e+02 -2.7393001317977905e+02 -8.5594002157449722e+00 2.3855300247669220e+02 -2.7396500110626221e+02 -8.6481301113963127e+00 2.3831799626350403e+02 -2.7393001317977905e+02 -7.5589301995933056e+00 2.3803800344467163e+02 -2.7396500110626221e+02 -7.6986500062048435e+00 2.3782999813556671e+02 -2.7393001317977905e+02 -6.7243399098515511e+00 2.3733399808406830e+02 -2.7396500110626221e+02 -6.9065899588167667e+00 2.3716099560260773e+02 -2.7393001317977905e+02 -6.0248300433158875e+00 2.3639300465583801e+02 -2.7396500110626221e+02 -6.2427301891148090e+00 2.3626799881458282e+02 -2.7396500110626221e+02 -5.8046798221766949e+00 2.3523099720478058e+02 -2.7396500110626221e+02 -5.6268097832798958e+00 2.3410800099372864e+02 -2.7380800247192383e+02 -9.6494797617197037e+00 2.3905199766159058e+02 -2.7396500110626221e+02 -1.0289699770510197e+01 2.3861999809741974e+02 -2.7396500110626221e+02 -1.0890199802815914e+01 2.3858299851417542e+02 -2.7393001317977905e+02 -1.0289099998772144e+01 2.3887099325656891e+02 -2.7393001317977905e+02 -1.0921900160610676e+01 2.3883199691772461e+02 -2.7380800247192383e+02 -1.0288599878549576e+01 2.3909400403499603e+02 -2.7380800247192383e+02 -1.0949900373816490e+01 2.3905299603939056e+02 -2.7393001317977905e+02 -9.6775898709893227e+00 2.3883199691772461e+02 -2.7380800247192383e+02 -8.4808096289634705e+00 2.3876099288463593e+02 -2.7376800775527954e+02 -6.2452699057757854e+00 2.3510499298572540e+02 -2.7390798926353455e+02 -6.0423398390412331e+00 2.3516300320625305e+02 -2.7376800775527954e+02 -6.6403900273144245e+00 2.3604099452495575e+02 -2.7390798926353455e+02 -6.4572300761938095e+00 2.3614500463008881e+02 -2.7376800775527954e+02 -7.2392001748085022e+00 2.3684599995613098e+02 -2.7390798926353455e+02 -7.0859999395906925e+00 2.3699100315570831e+02 -2.7376800775527954e+02 -7.9536298289895058e+00 2.3744900524616241e+02 -2.7390798926353455e+02 -7.8361900523304939e+00 2.3762400448322296e+02 -2.7376800775527954e+02 -8.8100600987672806e+00 2.3789000511169434e+02 -2.7390798926353455e+02 -8.7354695424437523e+00 2.3808699846267700e+02 -2.7376800775527954e+02 -9.7672697156667709e+00 2.3812800645828247e+02 -2.7390798926353455e+02 -9.7405798733234406e+00 2.3833699524402618e+02 -2.7376800775527954e+02 -1.0832400061190128e+01 2.3812800645828247e+02 -2.7390798926353455e+02 -1.0858999565243721e+01 2.3833799362182617e+02 -2.7380800247192383e+02 -1.1586200445890427e+01 2.3893100023269653e+02 -2.7393001317977905e+02 -1.1530700139701366e+01 2.3871499300003052e+02 -2.7396500110626221e+02 -1.1467999778687954e+01 2.3847199976444244e+02 -2.7380800247192383e+02 -1.3889299705624580e+01 2.3763699829578400e+02 -2.7380800247192383e+02 -1.3380199670791626e+01 2.3807099461555481e+02 -2.7380800247192383e+02 -1.2817500159144402e+01 2.3843699693679810e+02 -2.7380800247192383e+02 -1.2212700210511684e+01 2.3872500658035278e+02 -2.7393001317977905e+02 -1.4157200232148170e+01 2.3701100051403046e+02 -2.7393001317977905e+02 -1.3734299689531326e+01 2.3747800290584564e+02 -2.7393001317977905e+02 -1.3247200287878513e+01 2.3789300024509430e+02 -2.7393001317977905e+02 -1.2708799913525581e+01 2.3824299871921539e+02 -2.7393001317977905e+02 -1.2130100280046463e+01 2.3851899802684784e+02 -2.7393001317977905e+02 -1.4776200056076050e+01 2.3600499331951141e+02 -2.7396500110626221e+02 -1.4548099599778652e+01 2.3589999973773956e+02 -2.7396500110626221e+02 -1.3960599899291992e+01 2.3685400187969208e+02 -2.7396500110626221e+02 -1.3559300452470779e+01 2.3729799687862396e+02 -2.7396500110626221e+02 -1.3097099959850311e+01 2.3769199848175049e+02 -2.7396500110626221e+02 -1.2586100026965141e+01 2.3802299797534943e+02 -2.7396500110626221e+02 -1.2036800384521484e+01 2.3828600347042084e+02 -2.7380800247192383e+02 -1.4331299811601639e+01 2.3714900016784668e+02 -2.7380800247192383e+02 -1.4691299758851528e+01 2.3663499951362610e+02 -2.7380800247192383e+02 -1.4978200197219849e+01 2.3609800636768341e+02 -2.7390798926353455e+02 -1.1944999918341637e+01 2.3805600404739380e+02 -2.7376800775527954e+02 -1.2362100183963776e+01 2.3762400448322296e+02 -2.7390798926353455e+02 -1.2465300038456917e+01 2.3780800402164459e+02 -2.7376800775527954e+02 -1.2822999618947506e+01 2.3732399940490723e+02 -2.7390798926353455e+02 -1.2949200347065926e+01 2.3749400675296783e+02 -2.7376800775527954e+02 -1.3240000233054161e+01 2.3696899414062500e+02 -2.7390798926353455e+02 -1.3387099839746952e+01 2.3712000250816345e+02 -2.7376800775527954e+02 -1.3601900078356266e+01 2.3656900227069855e+02 -2.7390798926353455e+02 -1.3767099939286709e+01 2.3670099675655365e+02 -2.7376800775527954e+02 -1.4131800271570683e+01 2.3570799827575684e+02 -2.7390798926353455e+02 -1.4323599636554718e+01 2.3579700291156769e+02 -2.7390798926353455e+02 -1.4646200463175774e+01 2.3479999601840973e+02 -2.7376800775527954e+02 -1.1866699904203415e+01 2.3785999417304993e+02 -2.8225898742675781e+02 -6.9739702157676220e+00 2.3604500293731689e+02 -2.8221398591995239e+02 -6.9390600547194481e+00 2.3608000576496124e+02 -2.8216600418090820e+02 -6.9202398881316185e+00 2.3609900474548340e+02 -2.8228500485420227e+02 -7.0181600749492645e+00 2.3600099980831146e+02 -2.8227400779724121e+02 -6.9984700530767441e+00 2.3601999878883362e+02 -2.8209099173545837e+02 -6.9086700677871704e+00 2.3611100018024445e+02 -2.8215599060058594e+02 -6.9165201857686043e+00 2.3610299825668335e+02 -2.8209099173545837e+02 -7.4609001167118549e+00 2.3679600656032562e+02 -2.8216698765754700e+02 -7.4712601490318775e+00 2.3678599298000336e+02 -2.8225898742675781e+02 -8.2142502069473267e+00 2.3727999627590179e+02 -2.8221398591995239e+02 -8.1793395802378654e+00 2.3731499910354614e+02 -2.8223198652267456e+02 -7.5017600320279598e+00 2.3675499856472015e+02 -2.8216600418090820e+02 -8.1605203449726105e+00 2.3733399808406830e+02 -2.8215599060058594e+02 -8.1567997112870216e+00 2.3733699321746826e+02 -2.8209099173545837e+02 -8.1489495933055878e+00 2.3734499514102936e+02 -2.8227400779724121e+02 -8.2387495785951614e+00 2.3725500702857971e+02 -2.8227600455284119e+02 -7.5476900674402714e+00 2.3670899868011475e+02 -2.8228500485420227e+02 -8.2584498450160027e+00 2.3723499476909637e+02 )) mat)))
                  )
                 ))
      (send glv :transform local-cds)
      (send glv :calc-normals)
      (setq qhull
            ;; qhull 21342 -> 13 faces
            (instance faceset :init :faces (list
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.6695200800895691e+02 1.8390899524092674e+01 2.4018999934196472e+02) (float-vector -2.5361499190330505e+02 1.8851200118660927e+01 2.2685000300407410e+02) (float-vector -2.0690900087356567e+02 -1.1803899891674519e+01 2.5130900740623474e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.5361499190330505e+02 1.8851200118660927e+01 2.2685000300407410e+02) (float-vector -2.5328201055526733e+02 -1.8148699775338173e+01 2.2614599764347076e+02) (float-vector -2.0690900087356567e+02 -1.1803899891674519e+01 2.5130900740623474e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.5328201055526733e+02 -1.8148699775338173e+01 2.2614599764347076e+02) (float-vector -2.6629200577735901e+02 -1.8149899318814278e+01 2.2614599764347076e+02) (float-vector -2.6667898893356323e+02 -1.8734300509095192e+01 2.3987600207328796e+02) (float-vector -2.0690900087356567e+02 -1.1803899891674519e+01 2.5130900740623474e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.8019100427627563e+02 -1.2314300052821636e+01 2.2713500261306763e+02) (float-vector -2.8019100427627563e+02 -1.7328999936580658e+01 2.3294100165367126e+02) (float-vector -2.6629200577735901e+02 -1.8149899318814278e+01 2.2614599764347076e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.5328201055526733e+02 -1.8148699775338173e+01 2.2614599764347076e+02) (float-vector -2.5361499190330505e+02 1.8851200118660927e+01 2.2685000300407410e+02) (float-vector -2.6648500561714172e+02 1.8796699121594429e+01 2.2665999829769135e+02) (float-vector -2.8161600232124329e+02 1.0714399628341198e+01 2.2894799709320068e+02) (float-vector -2.8019100427627563e+02 -1.2314300052821636e+01 2.2713500261306763e+02) (float-vector -2.6629200577735901e+02 -1.8149899318814278e+01 2.2614599764347076e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.8161600232124329e+02 1.2312999926507473e+01 2.3853400349617004e+02) (float-vector -2.6695200800895691e+02 1.8390899524092674e+01 2.4018999934196472e+02) (float-vector -2.0690900087356567e+02 -1.1803899891674519e+01 2.5130900740623474e+02) (float-vector -2.8019100427627563e+02 -1.0300000198185444e+01 2.4104300141334534e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.8019100427627563e+02 -1.5662899240851402e+01 2.3859600722789764e+02) (float-vector -2.8019100427627563e+02 -1.0300000198185444e+01 2.4104300141334534e+02) (float-vector -2.0690900087356567e+02 -1.1803899891674519e+01 2.5130900740623474e+02) (float-vector -2.6667898893356323e+02 -1.8734300509095192e+01 2.3987600207328796e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.8019100427627563e+02 -1.0300000198185444e+01 2.4104300141334534e+02) (float-vector -2.8019100427627563e+02 -1.5662899240851402e+01 2.3859600722789764e+02) (float-vector -2.8161600232124329e+02 1.2312999926507473e+01 2.3853400349617004e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.8019100427627563e+02 -1.7328999936580658e+01 2.3294100165367126e+02) (float-vector -2.8019100427627563e+02 -1.5662899240851402e+01 2.3859600722789764e+02) (float-vector -2.6667898893356323e+02 -1.8734300509095192e+01 2.3987600207328796e+02) (float-vector -2.6629200577735901e+02 -1.8149899318814278e+01 2.2614599764347076e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.8161600232124329e+02 1.0714399628341198e+01 2.2894799709320068e+02) (float-vector -2.8161600232124329e+02 1.2312999926507473e+01 2.3853400349617004e+02) (float-vector -2.8019100427627563e+02 -1.5662899240851402e+01 2.3859600722789764e+02) (float-vector -2.8019100427627563e+02 -1.7328999936580658e+01 2.3294100165367126e+02) (float-vector -2.8019100427627563e+02 -1.2314300052821636e+01 2.2713500261306763e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.8064098954200745e+02 1.5680000185966492e+01 2.3394399881362915e+02) (float-vector -2.8161600232124329e+02 1.2312999926507473e+01 2.3853400349617004e+02) (float-vector -2.8161600232124329e+02 1.0714399628341198e+01 2.2894799709320068e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.6648500561714172e+02 1.8796699121594429e+01 2.2665999829769135e+02) (float-vector -2.8064098954200745e+02 1.5680000185966492e+01 2.3394399881362915e+02) (float-vector -2.8161600232124329e+02 1.0714399628341198e+01 2.2894799709320068e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.8161600232124329e+02 1.2312999926507473e+01 2.3853400349617004e+02) (float-vector -2.8064098954200745e+02 1.5680000185966492e+01 2.3394399881362915e+02) (float-vector -2.6648500561714172e+02 1.8796699121594429e+01 2.2665999829769135e+02) (float-vector -2.5361499190330505e+02 1.8851200118660927e+01 2.2685000300407410e+02) (float-vector -2.6695200800895691e+02 1.8390899524092674e+01 2.4018999934196472e+02)))))
              ))
             )
      (setq geom (instance collada-body :init :replace-obj qhull :name "file:///tmp/collada_model_reader_laser_link_2S9sSa.dae"))
      (when glv
        (setq (geom . gl::aglvertices) glv)
        (send geom :assoc glv))
      geom))
  (:_make_instance_r_wheel_link_geom0 ()
    (let (geom glv qhull
          (local-cds (make-coords :pos (float-vector 1.2914000000000001e+00 -1.8738000000000000e+02 5.5324999999999996e+01))))
      (setq glv
       (instance gl::glvertices :init
                 (list ;; mesh list
                  (list ;; mesh description
                   (list :type :triangles)
                   (list :material (list
                    (list :ambient (float-vector 0.043000 0.253000 0.383500 1.000000))
                    (list :diffuse (float-vector 0.086000 0.506000 0.767000 1.000000))))
                   (list :indices #i( 0 1 2 7 8 0 0 8 9 0 9 1 569 7 0 569 0 570 570 0 2 7 6 8 6 524 8 8 524 510 8 510 9 9 510 511 9 511 1 510 466 511 524 468 510 510 468 467 510 467 466 523 469 524 524 469 468 6 523 524 460 467 468 460 468 459 459 468 469 461 466 467 461 467 460 459 68 460 460 68 70 460 70 461 458 66 459 459 66 68 459 469 458 458 469 470 523 470 469 457 64 458 458 64 66 458 470 457 64 65 66 66 65 67 66 67 68 62 63 64 64 63 65 457 62 64 456 62 457 457 470 471 457 471 456 471 470 523 456 471 472 522 472 471 522 471 523 455 60 456 456 60 62 456 472 455 455 472 473 521 473 472 521 472 522 19 521 522 19 522 20 20 522 523 20 523 6 5 19 20 5 20 6 18 17 19 18 19 5 17 521 19 514 473 521 17 514 521 16 17 18 16 23 17 23 514 17 566 16 18 566 18 567 567 18 5 21 22 16 16 22 23 565 21 16 565 16 566 22 513 23 23 513 514 21 38 22 38 512 22 22 512 513 512 476 513 513 476 475 513 475 514 526 481 512 512 481 479 512 479 476 38 526 512 21 37 38 556 526 38 525 482 526 526 482 481 554 555 526 432 481 482 432 482 431 431 482 483 535 483 482 431 118 432 432 118 120 432 120 433 433 481 432 116 117 118 118 117 119 118 119 120 431 116 118 120 119 121 120 121 44 433 120 44 124 121 119 124 119 125 125 119 117 116 115 117 125 117 126 126 117 115 186 124 125 187 125 188 188 125 126 126 115 127 188 126 189 189 126 127 189 240 188 188 240 241 188 241 242 189 127 190 190 239 189 189 239 240 239 278 240 240 278 279 240 279 241 243 241 205 241 279 280 241 281 205 314 315 279 314 279 316 316 279 278 289 313 314 316 340 314 314 340 341 314 341 289 316 278 317 339 338 316 316 338 340 341 340 377 377 340 338 289 341 342 376 342 341 376 341 377 377 338 380 398 376 377 398 377 399 399 377 380 337 335 338 380 338 335 380 335 381 399 380 400 400 380 381 422 398 399 422 399 420 420 399 400 400 381 401 420 400 401 381 335 334 381 334 382 401 381 382 320 334 335 320 335 336 321 333 334 321 334 320 334 333 382 319 277 320 320 277 276 320 276 321 321 276 275 321 275 322 322 333 321 322 332 333 382 333 332 322 275 274 322 274 323 323 332 322 236 274 275 236 275 237 237 275 276 237 276 238 238 276 277 192 236 237 192 237 191 191 237 238 193 235 236 193 236 192 235 274 236 191 129 192 192 129 130 192 130 193 190 128 191 191 128 129 191 238 190 128 111 129 129 111 109 129 109 130 130 109 107 130 107 131 193 130 131 108 107 109 108 109 110 110 109 111 110 111 112 112 111 113 128 113 111 427 108 110 427 110 428 428 110 112 106 107 108 426 106 108 426 108 427 428 486 427 427 486 487 427 487 426 428 112 429 429 485 428 428 485 486 487 486 527 528 486 485 426 487 488 519 488 487 519 487 520 426 488 425 425 488 489 517 489 488 518 488 519 539 540 519 541 519 14 14 519 542 12 13 14 12 14 15 14 30 15 14 543 30 15 30 31 30 544 545 30 546 547 15 32 33 562 12 15 562 15 563 563 15 33 561 12 562 559 561 562 559 562 557 557 562 563 10 11 12 561 10 12 560 10 561 560 561 559 557 24 559 559 24 26 559 26 560 560 26 10 26 27 10 10 27 28 10 28 29 24 25 26 26 25 27 25 506 27 27 506 509 27 509 28 28 509 536 28 537 538 506 508 509 515 490 509 509 490 489 509 489 516 424 489 490 424 490 423 423 490 491 425 489 424 423 102 424 424 102 104 424 104 425 425 104 106 425 106 426 102 103 104 104 103 105 104 105 106 99 101 102 102 101 103 423 99 102 132 105 103 132 103 133 133 103 101 106 105 107 131 107 105 131 105 132 194 131 132 194 132 195 195 132 133 133 101 134 195 133 196 196 133 197 196 233 195 195 233 234 195 234 194 196 198 199 199 232 196 196 232 233 232 271 233 233 271 272 233 272 234 194 234 235 234 272 273 234 273 235 324 273 272 324 272 301 301 272 271 232 270 271 301 271 270 199 231 232 231 270 232 231 269 270 301 270 302 302 270 269 302 329 301 301 329 330 301 330 324 302 269 303 303 328 302 302 328 329 230 268 269 230 269 231 303 269 268 303 268 304 304 327 303 303 327 328 379 329 328 379 328 373 373 328 327 304 326 327 373 327 326 304 268 267 304 267 305 305 326 304 229 267 268 229 268 230 228 266 267 228 267 229 305 267 266 305 266 306 306 325 305 305 325 326 373 326 374 374 326 325 306 360 325 374 325 375 375 325 360 306 266 265 306 265 307 307 360 306 227 265 266 227 266 228 226 264 265 226 265 227 307 265 264 307 264 308 308 359 307 307 359 360 225 263 264 225 264 226 308 264 263 166 225 226 166 226 165 165 226 227 167 224 225 167 225 166 224 263 225 224 262 263 308 263 309 309 263 262 168 223 224 168 224 167 223 262 224 166 146 167 167 146 147 167 147 168 168 147 148 168 148 169 169 223 168 169 222 223 222 261 223 223 261 262 169 148 149 169 149 170 170 222 169 147 81 148 148 81 79 148 79 149 149 79 77 149 77 150 170 149 150 170 150 171 171 221 170 170 221 222 150 77 75 150 75 151 171 150 151 76 75 77 76 77 78 78 77 79 74 73 75 74 75 76 151 75 73 151 73 152 171 151 172 172 151 152 72 71 73 72 73 74 152 73 71 435 72 74 435 74 76 70 71 72 461 70 72 461 72 435 70 69 71 152 71 153 153 71 69 68 69 70 68 67 69 153 69 154 154 69 67 173 152 153 173 153 174 174 153 154 154 67 155 174 154 175 175 154 155 155 67 65 155 65 156 175 155 176 176 155 156 176 216 175 175 216 217 175 217 174 174 217 218 174 218 173 216 255 217 217 255 256 217 256 218 176 215 216 215 254 216 216 254 255 176 156 177 177 215 176 177 214 215 214 253 215 215 253 254 293 255 254 293 254 294 294 254 253 214 252 253 294 253 295 295 253 252 178 213 214 178 214 177 213 252 214 213 251 252 295 252 296 296 252 251 296 348 295 295 348 349 295 349 294 296 251 297 297 347 296 296 347 348 212 250 251 212 251 213 297 251 250 297 250 298 298 346 297 297 346 347 371 348 347 371 347 361 361 347 346 298 345 346 361 346 345 298 250 249 298 249 299 299 345 298 211 249 250 211 250 212 210 248 249 210 249 211 299 249 248 299 248 300 300 344 299 299 344 345 361 345 362 362 345 344 300 343 344 362 344 363 344 343 363 300 248 247 300 247 286 286 343 300 209 247 248 209 248 210 208 246 247 208 247 209 286 247 246 183 208 209 183 209 182 182 209 210 184 207 208 184 208 183 245 246 208 285 283 246 286 246 283 205 282 283 205 283 284 286 283 287 205 206 184 244 205 184 183 123 184 184 123 124 184 124 185 182 162 183 183 162 123 181 161 182 182 161 162 182 210 181 161 52 162 162 52 163 162 164 123 160 55 161 161 55 52 181 160 161 50 51 52 53 52 54 54 52 55 54 55 56 56 55 57 160 57 55 451 452 54 451 54 453 453 54 56 56 57 58 453 56 454 454 56 58 58 57 59 159 59 57 159 57 160 58 59 60 454 58 455 455 58 60 455 473 454 454 473 474 454 474 453 514 474 473 453 474 475 475 474 514 453 475 451 451 475 476 449 450 451 451 476 477 478 476 479 480 479 433 433 479 481 433 44 434 44 45 46 44 121 45 44 46 446 46 45 47 122 45 123 123 45 121 46 48 49 447 46 448 123 121 124 60 59 61 60 61 62 158 61 59 158 59 159 62 61 63 157 63 61 157 61 158 178 157 158 178 158 179 179 158 159 179 159 180 180 159 160 180 212 179 179 212 213 179 213 178 177 157 178 156 63 157 177 156 157 156 65 63 180 211 212 180 160 181 181 211 180 181 210 211 286 288 289 289 342 286 286 342 343 363 343 342 363 342 376 396 362 363 396 363 397 397 363 376 397 376 398 396 397 407 407 397 398 407 398 422 407 408 396 408 407 573 573 407 422 573 422 574 574 422 420 587 408 573 574 577 573 573 577 587 396 408 409 587 409 408 586 409 587 577 578 587 578 586 587 576 418 577 577 418 419 577 419 578 574 576 577 578 419 417 578 417 579 579 585 578 578 585 586 585 410 586 586 410 409 584 412 585 585 412 410 583 584 585 579 583 585 395 409 410 412 393 410 410 393 394 410 394 395 411 392 412 412 392 393 584 411 412 583 411 584 416 390 411 411 390 391 411 391 392 583 416 411 391 366 392 392 366 367 392 367 393 390 365 391 391 365 366 389 364 390 390 364 365 416 389 390 364 352 365 365 352 351 365 351 366 366 351 350 366 350 367 293 350 351 293 351 292 292 351 352 292 352 291 291 352 353 364 353 352 291 256 292 292 256 255 292 255 293 294 350 293 294 349 350 350 349 367 367 349 348 367 348 371 393 367 371 393 371 394 394 371 361 394 361 395 395 361 362 395 362 396 396 409 395 218 256 257 291 257 256 173 218 219 218 257 219 219 257 258 290 257 291 290 258 257 291 353 290 312 259 290 290 259 258 290 353 354 290 354 312 219 258 220 220 258 259 173 219 172 172 219 220 172 152 173 172 220 171 171 220 221 220 259 221 221 259 260 312 260 259 221 260 222 222 260 261 311 261 260 311 260 312 310 262 261 310 261 311 312 355 311 311 355 356 311 356 310 309 262 310 310 356 357 310 357 309 357 356 370 370 356 355 312 354 355 370 355 372 372 355 354 369 357 370 387 369 370 387 370 388 388 370 372 309 357 358 369 358 357 309 358 308 308 358 359 368 358 369 368 359 358 386 368 369 386 369 387 375 360 368 368 360 359 385 375 368 385 368 386 413 386 414 414 386 387 413 385 386 384 375 385 413 384 385 384 374 375 406 374 384 417 384 413 417 406 384 579 417 413 579 413 580 580 413 414 419 405 417 417 405 406 405 373 406 406 373 374 404 379 405 405 379 373 419 404 405 418 404 419 403 378 404 404 378 379 418 403 404 378 329 379 383 331 378 378 331 330 378 330 329 403 383 378 402 383 403 418 402 403 421 402 418 576 421 418 401 382 402 402 382 383 421 401 402 382 332 383 383 332 331 323 331 332 323 274 273 323 273 324 324 331 323 235 273 274 194 235 193 193 131 194 324 330 331 420 401 421 574 420 575 575 420 421 575 421 576 575 576 574 414 387 415 580 414 581 581 414 415 387 388 415 415 388 389 415 389 416 581 415 582 582 415 416 580 581 579 579 581 582 582 416 583 582 583 579 388 372 389 389 372 364 372 354 364 364 354 353 435 76 436 436 465 435 435 465 466 435 466 461 436 76 78 436 78 437 437 464 436 436 464 465 511 466 465 511 465 500 500 465 464 437 463 464 500 464 463 437 78 80 437 80 438 438 463 437 78 79 80 80 79 81 80 81 82 438 80 82 438 82 439 439 462 438 438 462 463 500 463 501 501 463 462 439 499 462 501 462 502 502 462 499 439 82 84 439 84 440 440 499 439 82 81 83 82 83 84 147 83 81 84 83 85 146 85 83 146 83 147 84 85 86 440 84 86 440 86 441 441 498 440 440 498 499 86 85 87 86 87 88 441 86 88 145 87 85 145 85 146 166 145 146 144 87 145 165 145 166 165 144 145 88 87 89 144 89 87 88 89 90 441 88 442 442 88 90 90 89 91 143 91 89 143 89 144 204 143 144 204 144 165 165 227 204 203 143 204 204 227 228 204 228 203 142 91 143 203 142 143 202 142 203 203 228 229 203 229 202 141 93 142 142 93 91 202 141 142 201 141 202 202 229 230 202 230 201 139 95 141 141 95 93 201 139 141 92 91 93 92 93 94 94 93 95 94 95 96 96 95 97 139 140 95 444 92 94 444 94 445 445 94 96 96 98 99 445 96 423 423 96 99 423 492 445 445 493 494 445 494 444 444 494 495 505 495 494 505 494 506 506 494 507 444 495 443 443 495 496 496 495 505 442 90 443 443 90 92 443 92 444 443 496 442 442 496 497 504 497 496 504 496 505 442 497 441 441 497 498 503 498 497 503 497 504 42 503 504 42 504 43 43 504 505 502 499 503 499 498 503 40 502 503 40 503 42 41 40 42 41 42 24 24 42 43 24 43 25 43 505 25 25 505 506 557 41 24 4 40 41 4 41 557 4 39 40 39 502 40 39 501 502 3 39 4 3 501 39 3 500 501 2 1 3 2 3 4 1 500 3 1 511 500 557 558 4 571 2 4 571 4 572 572 4 558 570 2 571 572 570 571 558 565 572 572 565 570 557 565 558 564 21 565 564 565 557 566 570 565 567 569 570 567 570 566 567 5 568 568 569 567 568 7 569 568 5 7 5 6 7 557 563 564 563 33 564 33 34 35 33 36 21 564 33 21 90 91 92 99 100 101 135 101 136 137 138 139 199 200 139 199 139 201 201 231 199 201 230 231 429 484 485 529 485 530 531 485 484 429 112 114 429 114 430 430 484 429 112 113 114 114 113 115 114 115 116 430 114 116 430 116 431 431 483 430 430 483 484 534 484 483 532 484 533 127 115 113 127 113 128 190 127 128 190 238 239 238 277 239 239 277 278 318 278 277 548 549 550 551 552 553 588 589 590 659 658 588 588 658 589 590 1198 588 588 1198 1197 588 1197 1200 1139 1197 1198 1139 1198 1140 1140 1198 1199 590 1199 1198 1138 1195 1197 1138 1197 1139 1201 1197 1195 1079 1138 1139 1079 1139 1080 1080 1139 1140 1078 1137 1138 1078 1138 1079 1196 1195 1138 1024 1078 1079 1024 1079 1025 1025 1079 1080 1025 1080 967 967 1080 1026 1080 1140 1026 966 1024 1025 966 1025 904 904 1025 967 904 967 905 905 967 968 967 1026 968 968 1026 1027 1026 1081 1027 1026 1140 1081 1140 1199 1081 1027 1081 1082 1081 1141 1082 1081 1199 1141 968 1027 969 969 1027 1028 1027 1082 1028 905 968 906 906 968 969 906 969 907 907 969 970 969 1028 970 970 1028 1029 1028 1082 1083 1028 1083 1029 907 970 908 908 970 971 970 1029 971 844 906 907 844 907 845 845 907 908 845 908 846 846 908 909 908 971 909 909 971 972 971 1029 1030 971 1030 972 846 909 847 847 909 910 909 972 910 783 845 846 783 846 784 784 846 847 784 847 785 785 847 848 847 910 848 848 910 911 910 972 973 910 973 911 785 848 786 786 848 849 848 911 849 725 784 785 725 785 726 726 785 786 726 786 727 727 786 787 786 849 787 787 849 850 849 911 912 849 912 850 727 787 728 728 787 788 787 850 788 691 726 727 691 727 692 692 727 728 692 728 713 713 728 729 728 788 729 729 788 789 788 850 851 788 851 789 713 729 730 731 729 732 729 789 732 692 713 607 607 713 714 606 605 607 606 607 608 608 607 609 605 692 607 607 715 609 608 609 610 610 1153 608 608 1153 1152 608 1152 606 1093 1152 1153 1093 1153 1094 1094 1153 1154 610 1154 1153 1092 1151 1152 1092 1152 1093 606 1152 1151 1038 1092 1093 1038 1093 1039 1039 1093 1094 1037 1091 1092 1037 1092 1038 1091 1151 1092 1091 1150 1151 606 1151 604 604 1151 1150 604 605 606 602 603 604 604 603 605 604 1149 602 604 1150 1149 1090 1149 1150 1090 1150 1091 1036 1090 1091 1036 1091 1037 1035 1089 1090 1035 1090 1036 1089 1149 1090 1089 1148 1149 602 1149 1148 1034 1088 1089 1034 1089 1035 1088 1148 1089 976 1034 1035 976 1035 977 977 1035 1036 977 1036 978 978 1036 1037 914 976 977 914 977 915 915 977 978 913 975 976 913 976 914 975 1034 976 851 913 914 851 914 852 852 914 915 852 915 853 853 915 916 915 978 916 789 851 852 789 852 790 790 852 853 850 913 851 850 912 913 912 975 913 911 974 912 912 974 975 911 973 974 973 1032 974 974 1032 1033 974 1033 975 972 1031 973 973 1031 1032 1031 1086 1032 1032 1086 1087 1032 1087 1033 975 1033 1034 1033 1087 1088 1033 1088 1034 1086 1146 1087 1087 1146 1147 1087 1147 1088 1031 1085 1086 1085 1145 1086 1086 1145 1146 598 600 1146 600 1147 1146 1146 1145 598 1088 1147 1148 600 1148 1147 598 599 600 600 599 601 600 601 602 602 1148 600 602 601 603 599 694 601 601 694 695 601 695 603 603 691 605 603 695 696 603 696 691 694 724 695 695 724 725 695 725 696 696 725 726 696 726 691 605 691 692 724 784 725 694 723 724 723 783 724 724 783 784 693 722 723 693 723 694 722 782 723 723 782 783 782 845 783 722 781 782 781 844 782 782 844 845 679 721 722 679 722 693 721 781 722 721 780 781 780 843 781 781 843 844 843 906 844 780 842 843 842 905 843 843 905 906 720 779 780 720 780 721 779 842 780 708 720 721 708 721 679 707 719 720 707 720 708 719 779 720 719 778 779 778 841 779 779 841 842 705 718 719 705 719 707 718 778 719 595 705 707 595 707 597 597 707 708 597 708 679 596 595 597 596 597 598 598 597 599 599 597 679 593 594 595 593 595 596 706 705 595 598 1144 596 596 1144 1143 596 1143 593 598 1145 1144 1084 1143 1144 1084 1144 1085 1085 1144 1145 1083 1142 1143 1083 1143 1084 593 1143 1142 1029 1083 1084 1029 1084 1030 1030 1084 1085 1030 1085 1031 972 1030 1031 1082 1142 1083 1082 1141 1142 593 1142 1141 593 1141 590 590 1141 1199 590 592 593 590 589 591 589 658 660 660 701 589 589 701 702 589 702 703 658 663 660 663 771 660 660 771 772 660 773 701 701 774 775 701 776 702 704 702 705 702 718 705 702 777 718 840 839 718 718 839 778 837 838 839 902 901 839 839 901 903 839 903 778 778 903 841 901 965 903 903 965 966 903 966 841 899 900 901 962 963 901 901 964 965 1023 1022 965 965 1022 1024 965 1024 966 841 966 904 841 904 842 842 904 905 1022 1078 1024 1021 1018 1022 1018 1077 1022 1022 1077 1078 1077 1136 1078 1018 1076 1077 1134 1133 1077 1077 1133 1135 1132 1130 1133 1130 1191 1133 1133 1191 1192 1133 1192 1193 1073 1129 1130 1073 1130 1131 1129 1190 1130 1130 1190 1191 1014 1072 1073 1014 1073 1015 1015 1073 1074 1072 1129 1073 954 1013 1014 954 1014 955 955 1014 1015 1013 1072 1014 1013 1071 1072 1071 1128 1072 1072 1128 1129 953 1012 1013 953 1013 954 1012 1071 1013 1012 1070 1071 1070 1127 1071 1071 1127 1128 1127 1188 1128 1128 1188 1189 1128 1189 1129 1070 1126 1127 1126 1187 1127 1127 1187 1188 650 1189 1188 650 1188 648 648 1188 1187 1129 1189 1190 652 1190 1189 652 1189 650 648 649 650 650 649 651 650 651 652 652 651 653 652 653 654 652 654 1191 1191 1190 652 651 664 653 649 671 651 651 671 672 651 672 664 653 664 665 672 766 664 664 766 767 664 767 665 671 765 672 672 765 766 649 670 671 670 764 671 671 764 765 764 821 765 765 821 822 765 822 766 766 822 823 766 823 767 821 886 822 822 886 887 822 887 823 764 820 821 820 885 821 821 885 886 670 763 764 763 820 764 763 819 820 819 884 820 820 884 885 884 948 885 885 948 949 885 949 886 819 883 884 883 947 884 884 947 948 762 818 819 762 819 763 818 883 819 818 882 883 882 946 883 883 946 947 946 1006 947 947 1006 1007 947 1007 948 882 945 946 945 1005 946 946 1005 1006 817 881 882 817 882 818 881 945 882 881 944 945 944 1004 945 945 1004 1005 1004 1063 1005 1005 1063 1064 1005 1064 1006 944 1003 1004 1003 1062 1004 1004 1062 1063 880 943 944 880 944 881 943 1003 944 943 1002 1003 1002 1061 1003 1003 1061 1062 1061 1118 1062 1062 1118 1119 1062 1119 1063 1002 1060 1061 1060 1117 1061 1061 1117 1118 942 1001 1002 942 1002 943 1001 1060 1002 1001 1059 1060 1059 1116 1060 1060 1116 1117 1116 1177 1117 1117 1177 1178 1117 1178 1118 1059 1115 1116 1115 1176 1116 1116 1176 1177 1000 1058 1059 1000 1059 1001 1058 1115 1059 1058 1114 1115 1114 1175 1115 1115 1175 1176 634 1177 1176 634 1176 1175 1114 1174 1175 634 1175 632 632 1175 1174 1057 1113 1114 1057 1114 1058 1113 1174 1114 999 1057 1058 999 1058 1000 998 1056 1057 998 1057 999 1056 1113 1057 1056 1112 1113 1112 1173 1113 1113 1173 1174 997 1055 1056 997 1056 998 1055 1112 1056 938 997 998 938 998 939 939 998 999 937 996 997 937 997 938 996 1055 997 996 1054 1055 1054 1111 1055 1055 1111 1112 936 995 996 936 996 937 995 1054 996 873 936 937 873 937 874 874 937 938 872 935 936 872 936 873 935 995 936 935 994 995 994 1053 995 995 1053 1054 871 934 935 871 935 872 934 994 935 807 871 872 807 872 808 808 872 873 806 870 871 806 871 807 870 934 871 870 933 934 933 993 934 934 993 994 805 869 870 805 870 806 869 933 870 749 805 806 749 806 750 750 806 807 748 804 805 748 805 749 804 869 805 804 868 869 868 932 869 869 932 933 747 803 804 747 804 748 803 868 804 674 747 748 674 748 675 675 748 749 668 746 747 668 747 674 746 803 747 746 802 803 802 867 803 803 867 868 667 745 746 667 746 668 745 802 746 625 667 668 625 668 627 668 674 627 627 674 675 626 625 627 626 627 628 628 627 629 627 675 629 624 623 625 624 625 626 623 667 625 622 623 624 624 626 1169 1169 1168 624 624 1168 1167 624 1167 622 620 621 622 622 621 623 622 1167 1166 622 1166 620 1106 1166 1167 1106 1167 1107 1107 1167 1168 1107 1168 1108 1108 1168 1169 1050 1106 1107 1050 1107 1051 1051 1107 1108 1049 1105 1106 1049 1106 1050 1105 1166 1106 1105 1165 1166 620 1166 1165 1048 1104 1105 1048 1105 1049 1104 1165 1105 990 1048 1049 990 1049 991 991 1049 1050 989 1047 1048 989 1048 990 1047 1104 1048 1047 1103 1104 1103 1164 1104 1104 1164 1165 988 1046 1047 988 1047 989 1046 1103 1047 929 988 989 929 989 930 930 989 990 928 987 988 928 988 929 987 1046 988 987 1045 1046 1045 1102 1046 1046 1102 1103 927 986 987 927 987 928 986 1045 987 864 927 928 864 928 865 865 928 929 863 926 927 863 927 864 926 986 927 926 985 986 985 1044 986 986 1044 1045 862 925 926 862 926 863 925 985 926 798 862 863 798 863 799 799 863 864 797 861 862 797 862 798 861 925 862 861 924 925 924 984 925 925 984 985 796 860 861 796 861 797 860 924 861 740 796 797 740 797 741 741 797 798 739 795 796 739 796 740 795 860 796 795 859 860 859 923 860 860 923 924 738 794 795 738 795 739 794 859 795 669 738 739 669 739 697 697 739 740 712 737 738 712 738 669 737 794 738 737 793 794 793 858 794 794 858 859 711 736 737 711 737 712 736 793 737 615 711 712 615 712 669 613 710 711 613 711 615 710 736 711 710 735 736 735 792 736 736 792 793 611 709 710 611 710 613 709 735 710 612 611 613 612 613 614 614 613 615 610 609 611 610 611 612 609 709 611 609 717 709 717 734 709 709 734 735 609 716 717 733 732 717 717 732 734 732 790 734 734 790 791 734 791 735 732 789 790 790 853 791 735 791 792 791 853 854 791 854 792 853 916 854 792 854 855 854 916 917 854 917 918 792 856 793 793 857 858 921 920 858 858 920 922 858 922 859 919 917 920 917 980 920 920 980 981 920 981 922 859 922 923 922 981 982 922 982 923 980 1039 981 981 1039 1040 981 1040 982 917 979 980 979 1038 980 980 1038 1039 1039 1094 1040 982 1040 1041 1040 1094 1095 1040 1095 1041 1094 1154 1095 1041 1095 1096 1095 1154 1155 1095 1155 1156 982 1041 983 983 1041 1042 1041 1097 1042 923 982 983 923 983 924 924 983 984 983 1042 984 984 1042 1043 1042 1098 1099 1042 1099 1043 984 1043 985 985 1043 1044 1043 1099 1100 1043 1100 1044 1159 1158 1099 1099 1158 1160 1099 1160 1100 1044 1100 1101 1100 1160 1161 1100 1161 1101 1044 1101 1045 1045 1101 1102 1101 1161 1162 1101 1162 1102 616 1161 614 614 1161 1160 616 1162 1161 614 1160 612 612 1160 1158 614 615 616 616 615 617 616 617 618 618 1163 616 616 1163 1162 1102 1162 1163 1102 1163 1103 1103 1163 1164 618 1164 1163 618 617 619 618 619 620 620 1165 618 618 1165 1164 620 619 621 617 698 619 619 698 699 619 699 621 621 689 623 621 699 700 621 700 689 698 741 699 699 741 742 699 742 700 700 742 743 700 743 689 623 689 690 689 743 744 689 744 690 623 690 667 690 744 745 690 745 667 743 800 744 744 800 801 744 801 745 742 799 743 743 799 800 799 864 800 800 864 865 800 865 801 745 801 802 801 865 866 801 866 802 865 929 866 802 866 867 866 929 930 866 930 867 867 930 931 867 931 868 930 990 931 868 931 932 931 990 991 931 991 932 932 991 992 932 992 933 991 1050 992 933 992 993 992 1050 1051 992 1051 993 993 1051 1052 993 1052 994 1051 1108 1052 994 1052 1053 1052 1108 1109 1052 1109 1053 1108 1169 1109 1053 1109 1110 1109 1169 1170 1109 1170 1110 1053 1110 1054 1054 1110 1111 1110 1170 1171 1110 1171 1111 626 1171 1170 626 1170 1169 1111 1171 1172 628 1172 1171 628 1171 626 1111 1172 1112 1112 1172 1173 630 1172 628 630 1173 1172 628 629 630 630 629 631 630 631 632 632 1174 630 630 1174 1173 629 675 676 629 676 631 632 631 633 631 676 677 631 677 633 632 633 634 634 633 635 635 633 666 633 677 678 633 678 666 676 750 677 677 750 751 677 751 678 678 751 752 678 752 666 666 685 635 666 752 753 666 753 685 751 808 752 752 808 809 752 809 753 750 807 751 751 807 808 676 749 750 675 749 676 808 873 809 753 809 810 809 873 874 809 874 810 753 810 754 754 810 811 810 874 875 810 875 811 874 938 875 811 875 876 875 938 939 875 939 876 754 811 755 755 811 812 811 876 812 812 876 877 876 939 940 876 940 877 939 999 940 877 940 941 940 999 1000 940 1000 941 812 877 813 813 877 878 877 941 878 755 812 756 756 812 813 756 813 757 757 813 814 813 878 814 814 878 879 878 941 942 878 942 879 757 814 758 758 814 815 814 879 815 688 756 757 688 757 673 673 757 758 673 758 680 680 758 759 758 815 759 759 815 816 815 879 880 815 880 816 680 759 681 681 759 760 759 816 760 673 680 641 641 680 681 641 639 673 639 688 673 640 639 641 640 641 642 642 641 643 641 681 643 643 681 682 681 760 682 642 643 644 644 643 645 643 682 645 645 682 683 682 760 761 682 761 683 644 645 646 646 645 647 645 683 647 647 683 684 683 761 762 683 762 684 760 817 761 761 817 818 761 818 762 684 762 763 647 684 670 684 763 670 647 670 649 648 647 649 646 647 648 648 1186 646 648 1187 1186 1125 1185 1186 1125 1186 1126 1126 1186 1187 646 1186 1185 1068 1124 1125 1068 1125 1069 1069 1125 1126 1124 1185 1125 1124 1184 1185 646 1185 644 644 1185 1184 1067 1123 1124 1067 1124 1068 1123 1184 1124 1123 1183 1184 644 1184 1183 642 644 1183 1122 1182 1183 1122 1183 1123 1183 1182 642 1066 1122 1123 1066 1123 1067 1065 1121 1122 1065 1122 1066 1121 1182 1122 1121 1181 1182 642 1182 1181 642 1181 640 1120 1180 1181 1120 1181 1121 640 1181 1180 1064 1120 1121 1064 1121 1065 1063 1119 1120 1063 1120 1064 1119 1180 1120 1119 1179 1180 640 1180 638 638 1180 1179 638 639 640 636 637 638 638 637 639 638 1179 636 1118 1178 1179 1118 1179 1119 636 1179 1178 634 635 636 636 635 637 636 1177 634 636 1178 1177 635 686 637 637 686 687 637 687 639 639 687 688 686 755 687 687 755 756 687 756 688 635 685 686 685 754 686 686 754 755 685 753 754 1006 1064 1065 1006 1065 1007 1007 1065 1066 948 1007 1008 1007 1066 1008 1008 1066 1067 948 1008 949 949 1008 1009 1008 1067 1009 1009 1067 1068 949 1009 950 950 1009 1010 1009 1068 1010 886 949 950 886 950 887 887 950 951 950 1010 951 951 1010 1011 1010 1068 1069 1010 1069 1011 887 951 888 888 951 952 951 1011 952 823 887 888 823 888 824 824 888 889 888 952 889 889 952 953 952 1011 1012 952 1012 953 824 889 825 825 889 890 889 953 890 767 823 824 767 824 768 768 824 825 768 825 769 769 825 826 825 890 826 826 890 891 890 953 954 890 954 891 769 826 770 770 826 827 826 891 827 661 768 769 661 769 662 662 769 770 662 770 663 663 770 771 770 827 771 771 827 828 827 891 892 827 892 893 771 829 830 894 892 895 891 955 892 892 955 956 892 957 958 891 954 955 955 1015 1016 1017 1015 1018 1015 1075 1018 1019 1018 1020 658 662 663 657 655 658 655 662 658 655 661 662 654 653 655 654 655 656 653 661 655 653 665 661 665 768 661 665 767 768 1202 1195 654 654 1195 1192 654 1192 1191 1194 1192 1195 1011 1070 1012 1011 1069 1070 1069 1126 1070 760 816 817 816 881 817 816 880 881 879 943 880 879 942 943 941 1001 942 941 1000 1001 742 798 799 741 798 742 698 740 741 617 697 698 697 740 698 617 615 669 669 697 617 1157 1155 1158 612 1158 1155 610 612 1155 1155 1154 610 979 1037 1038 916 978 979 916 979 917 978 1037 979 679 693 599 599 693 694 831 832 833 834 835 836 896 897 898 959 960 961))
                   (list :vertices (let ((mat (make-matrix 1203 3))) (fvector-replace (array-entity mat) #f(5.9832101687788963e+00 1.4487999677658081e+02 -5.1125001162290573e+01 1.4056200161576271e+01 1.4487999677658081e+02 -4.0991399437189102e+01 3.6460000555962324e+00 1.4487999677658081e+02 -4.8529300838708878e+01 9.6198599785566330e+00 1.4487999677658081e+02 -3.7382200360298157e+01 4.5505800517275929e-01 1.4487999677658081e+02 -4.7108601778745651e+01 6.6974698565900326e+00 1.4487999677658081e+02 -5.7920701801776886e+01 1.9659599289298058e+01 1.4487999677658081e+02 -5.6758098304271698e+01 7.0625799708068371e+00 1.4487999677658081e+02 -5.4446998983621597e+01 1.9269399344921112e+01 1.4487999677658081e+02 -5.1052398979663849e+01 1.7354199662804604e+01 1.4487999677658081e+02 -4.5663598924875259e+01 -9.6453800797462463e+00 1.4487999677658081e+02 -5.4446998983621597e+01 -2.2242400795221329e+01 1.4487999677658081e+02 -5.6758098304271698e+01 -9.2802699655294418e+00 1.4487999677658081e+02 -5.7920701801776886e+01 -2.2242400795221329e+01 1.4487999677658081e+02 -5.6758098304271698e+01 -2.1078899502754211e+01 1.4487999677658081e+02 -6.2357500195503235e+01 -7.5338198803365231e+00 1.4487999677658081e+02 -6.0945700854063034e+01 2.1251901052892208e+00 1.4487999677658081e+02 -6.2998801469802856e+01 1.1961399577558041e+01 1.4487999677658081e+02 -7.1614898741245270e+01 4.9510197713971138e+00 1.4487999677658081e+02 -6.0945700854063034e+01 1.5864999964833260e+01 1.4487999677658081e+02 -6.7435301840305328e+01 1.8496099859476089e+01 1.4487999677658081e+02 -6.2357500195503235e+01 -1.2914000544697046e+00 1.4487999677658081e+02 -6.3725002110004425e+01 1.5680999495089054e+00 1.4487999677658081e+02 -7.6129399240016937e+01 7.0750201120972633e+00 1.4487999677658081e+02 -7.4586398899555206e+01 -6.2287999317049980e+00 1.4487999677658081e+02 -4.8529300838708878e+01 -1.6638999804854393e+01 1.4487999677658081e+02 -4.0991399437189102e+01 -8.5660098120570183e+00 1.4487999677658081e+02 -5.1125001162290573e+01 -1.9936999306082726e+01 1.4487999677658081e+02 -4.5663598924875259e+01 -2.1852200850844383e+01 1.4487999677658081e+02 -5.1052398979663849e+01 -2.2242400795221329e+01 1.4487999677658081e+02 -5.6758098304271698e+01 -1.8447799608111382e+01 1.4487999677658081e+02 -6.7435301840305328e+01 -1.4544200152158737e+01 1.4487999677658081e+02 -7.1614898741245270e+01 -1.4544200152158737e+01 1.4487999677658081e+02 -7.1614898741245270e+01 -4.7079902142286301e+00 1.4487999677658081e+02 -6.2998801469802856e+01 -1.4544200152158737e+01 1.4487999677658081e+02 -7.1614898741245270e+01 -9.6578197553753853e+00 1.4487999677658081e+02 -7.4586398899555206e+01 -9.6578197553753853e+00 1.4487999677658081e+02 -7.4586398899555206e+01 -9.6578197553753853e+00 1.4487999677658081e+02 -7.4586398899555206e+01 -4.1509000584483147e+00 1.4487999677658081e+02 -7.6129399240016937e+01 4.3743299320340157e+00 1.4487999677658081e+02 -3.5103701055049896e+01 -1.2914000544697046e+00 1.4487999677658081e+02 -3.4324999898672104e+01 -3.0378599185496569e+00 1.4487999677658081e+02 -4.7108601778745651e+01 -6.9571300409734249e+00 1.4487999677658081e+02 -3.5103701055049896e+01 -1.2202699668705463e+01 1.4487999677658081e+02 -3.7382200360298157e+01 -1.0147499851882458e+01 1.5862999856472015e+02 -1.0554999858140945e+02 -1.2914000544697046e+00 1.6188000142574310e+02 -1.0632500052452087e+02 -1.2914000544697046e+00 1.5862999856472015e+02 -1.0632500052452087e+02 7.5646601617336273e+00 1.6188000142574310e+02 -1.0554999858140945e+02 7.5646601617336273e+00 1.6188000142574310e+02 -1.0554999858140945e+02 7.5646601617336273e+00 1.5862999856472015e+02 -1.0554999858140945e+02 7.5646601617336273e+00 1.5862999856472015e+02 -1.0554999858140945e+02 7.5646601617336273e+00 1.6188000142574310e+02 -1.0554999858140945e+02 1.6151599586009979e+01 1.6188000142574310e+02 -1.0324899852275848e+02 7.5646601617336273e+00 1.5862999856472015e+02 -1.0554999858140945e+02 1.6151599586009979e+01 1.5862999856472015e+02 -1.0324899852275848e+02 2.4208599701523781e+01 1.6188000142574310e+02 -9.9492296576499939e+01 2.4208599701523781e+01 1.5862999856472015e+02 -9.9492296576499939e+01 3.1490799039602280e+01 1.6188000142574310e+02 -9.4393298029899597e+01 3.1490799039602280e+01 1.5862999856472015e+02 -9.4393298029899597e+01 3.7776898592710495e+01 1.6188000142574310e+02 -8.8107198476791382e+01 3.7776898592710495e+01 1.5862999856472015e+02 -8.8107198476791382e+01 4.2875900864601135e+01 1.6188000142574310e+02 -8.0825001001358032e+01 4.2875900864601135e+01 1.5862999856472015e+02 -8.0825001001358032e+01 4.6632900834083557e+01 1.6188000142574310e+02 -7.2768002748489380e+01 4.6632900834083557e+01 1.5862999856472015e+02 -7.2768002748489380e+01 4.8933800309896469e+01 1.6188000142574310e+02 -6.4181096851825714e+01 4.8933800309896469e+01 1.5862999856472015e+02 -6.4181096851825714e+01 4.9708601087331772e+01 1.6188000142574310e+02 -5.5325001478195190e+01 4.9708601087331772e+01 1.5862999856472015e+02 -5.5325001478195190e+01 4.8933800309896469e+01 1.6188000142574310e+02 -4.6468898653984070e+01 4.8933800309896469e+01 1.5862999856472015e+02 -4.6468898653984070e+01 4.6632900834083557e+01 1.6188000142574310e+02 -3.7882000207901001e+01 4.6632900834083557e+01 1.5862999856472015e+02 -3.7882000207901001e+01 4.2875900864601135e+01 1.6188000142574310e+02 -2.9825000092387199e+01 4.2875900864601135e+01 1.5862999856472015e+02 -2.9825000092387199e+01 3.7776898592710495e+01 1.6188000142574310e+02 -2.2542800754308701e+01 3.7776898592710495e+01 1.5862999856472015e+02 -2.2542800754308701e+01 3.1490799039602280e+01 1.6188000142574310e+02 -1.6256699338555336e+01 3.1490799039602280e+01 1.5862999856472015e+02 -1.6256699338555336e+01 2.4208599701523781e+01 1.6188000142574310e+02 -1.1157699860632420e+01 2.4208599701523781e+01 1.5862999856472015e+02 -1.1157699860632420e+01 1.6151599586009979e+01 1.6188000142574310e+02 -7.4006798677146435e+00 1.6151599586009979e+01 1.5862999856472015e+02 -7.4006798677146435e+00 7.5646601617336273e+00 1.6188000142574310e+02 -5.0998101942241192e+00 7.5646601617336273e+00 1.5862999856472015e+02 -5.0998101942241192e+00 -1.2914000544697046e+00 1.6188000142574310e+02 -4.3250001035630703e+00 -1.2914000544697046e+00 1.5862999856472015e+02 -4.3250001035630703e+00 -1.0147499851882458e+01 1.6188000142574310e+02 -5.0998101942241192e+00 -1.0147499851882458e+01 1.5862999856472015e+02 -5.0998101942241192e+00 -1.8734399229288101e+01 1.6188000142574310e+02 -7.4006798677146435e+00 -1.8734399229288101e+01 1.5862999856472015e+02 -7.4006798677146435e+00 -2.6791399344801903e+01 1.6188000142574310e+02 -1.1157699860632420e+01 -2.6791399344801903e+01 1.5862999856472015e+02 -1.1157699860632420e+01 -3.4073598682880402e+01 1.6188000142574310e+02 -1.6256699338555336e+01 -3.4073598682880402e+01 1.5862999856472015e+02 -1.6256699338555336e+01 -4.0359698235988617e+01 1.6188000142574310e+02 -2.2542800754308701e+01 -4.0359698235988617e+01 1.5862999856472015e+02 -2.2542800754308701e+01 -4.5458700507879257e+01 1.6188000142574310e+02 -2.9825000092387199e+01 -4.5458700507879257e+01 1.6188000142574310e+02 -2.9825000092387199e+01 -4.5458700507879257e+01 1.5862999856472015e+02 -2.9825000092387199e+01 -4.5458700507879257e+01 1.6188000142574310e+02 -2.9825000092387199e+01 -4.9215700477361679e+01 1.6188000142574310e+02 -3.7882000207901001e+01 -4.9215700477361679e+01 1.5862999856472015e+02 -3.7882000207901001e+01 -5.1516599953174591e+01 1.6188000142574310e+02 -4.6468898653984070e+01 -5.1516599953174591e+01 1.5862999856472015e+02 -4.6468898653984070e+01 -5.2291400730609894e+01 1.6188000142574310e+02 -5.5325001478195190e+01 -5.2291400730609894e+01 1.5862999856472015e+02 -5.5325001478195190e+01 -5.1516599953174591e+01 1.6188000142574310e+02 -6.4181096851825714e+01 -5.1516599953174591e+01 1.5862999856472015e+02 -6.4181096851825714e+01 -4.9215700477361679e+01 1.6188000142574310e+02 -7.2768002748489380e+01 -4.9215700477361679e+01 1.5862999856472015e+02 -7.2768002748489380e+01 -4.5458700507879257e+01 1.6188000142574310e+02 -8.0825001001358032e+01 -4.5458700507879257e+01 1.5862999856472015e+02 -8.0825001001358032e+01 -4.0359698235988617e+01 1.6188000142574310e+02 -8.8107198476791382e+01 -4.0359698235988617e+01 1.5862999856472015e+02 -8.8107198476791382e+01 -3.4073598682880402e+01 1.6188000142574310e+02 -9.4393298029899597e+01 -3.4073598682880402e+01 1.5862999856472015e+02 -9.4393298029899597e+01 -2.6791399344801903e+01 1.6188000142574310e+02 -9.9492296576499939e+01 -2.6791399344801903e+01 1.5862999856472015e+02 -9.9492296576499939e+01 -1.8734399229288101e+01 1.6188000142574310e+02 -1.0324899852275848e+02 -1.8734399229288101e+01 1.5862999856472015e+02 -1.0324899852275848e+02 -1.0147499851882458e+01 1.6188000142574310e+02 -1.0554999858140945e+02 7.5646601617336273e+00 1.6188000142574310e+02 -1.0554999858140945e+02 -5.6389099918305874e+00 1.6188000142574310e+02 -1.0362999886274338e+02 -1.4194199815392494e+01 1.6188000142574310e+02 -1.0207699984312057e+02 -2.2334799170494080e+01 1.6188000142574310e+02 -9.9022001028060913e+01 -2.9798999428749084e+01 1.6188000142574310e+02 -9.4562299549579620e+01 -3.6347001791000366e+01 1.6188000142574310e+02 -8.8841497898101807e+01 -4.1768200695514679e+01 1.6188000142574310e+02 -8.2043498754501343e+01 -4.5888498425483704e+01 1.6188000142574310e+02 -7.4386700987815857e+01 -4.8575401306152344e+01 1.6188000142574310e+02 -6.6117301583290100e+01 -4.9742601811885834e+01 1.6188000142574310e+02 -5.7500898838043213e+01 -4.9352500587701797e+01 1.6188000142574310e+02 -4.8814699053764343e+01 -4.7417599707841873e+01 1.6188000142574310e+02 -4.0337700396776199e+01 -4.4000301510095596e+01 1.6188000142574310e+02 -3.2342400401830673e+01 -4.4000301510095596e+01 1.6188000142574310e+02 -3.2342400401830673e+01 -4.5458700507879257e+01 1.6188000142574310e+02 -2.9825000092387199e+01 -4.4000301510095596e+01 1.6188000142574310e+02 -3.2342400401830673e+01 -4.5458700507879257e+01 1.6188000142574310e+02 -2.9825000092387199e+01 -3.9210200309753418e+01 1.6188000142574310e+02 -2.5085700675845146e+01 -4.5458700507879257e+01 1.6188000142574310e+02 -2.9825000092387199e+01 -3.3201400190591812e+01 1.6188000142574310e+02 -1.8800999969244003e+01 -2.6166999712586403e+01 1.6188000142574310e+02 -1.3690199702978134e+01 -1.8333099782466888e+01 1.6188000142574310e+02 -9.9176103249192238e+00 -9.9514098837971687e+00 1.6188000142574310e+02 -7.6044099405407906e+00 -1.2914000544697046e+00 1.6188000142574310e+02 -6.8250000476837158e+00 7.3686097748577595e+00 1.6188000142574310e+02 -7.6044099405407906e+00 1.5750300139188766e+01 1.6188000142574310e+02 -9.9176103249192238e+00 2.3584200069308281e+01 1.6188000142574310e+02 -1.3690199702978134e+01 3.0618600547313690e+01 1.6188000142574310e+02 -1.8800999969244003e+01 3.6627400666475296e+01 1.6188000142574310e+02 -2.5085700675845146e+01 4.1417498141527176e+01 1.6188000142574310e+02 -3.2342400401830673e+01 4.4834800064563751e+01 1.6188000142574310e+02 -4.0337700396776199e+01 4.6769700944423676e+01 1.6188000142574310e+02 -4.8814699053764343e+01 4.7159798443317413e+01 1.6188000142574310e+02 -5.7500898838043213e+01 4.5992601662874222e+01 1.6188000142574310e+02 -6.6117301583290100e+01 4.3305698782205582e+01 1.6188000142574310e+02 -7.4386700987815857e+01 3.9185401052236557e+01 1.6188000142574310e+02 -8.2043498754501343e+01 3.3764198422431946e+01 1.6188000142574310e+02 -8.8841497898101807e+01 2.7216199785470963e+01 1.6188000142574310e+02 -9.4562299549579620e+01 1.9751999527215958e+01 1.6188000142574310e+02 -9.9022001028060913e+01 1.1611400172114372e+01 1.6188000142574310e+02 -1.0207699984312057e+02 3.0561101157218218e+00 1.6188000142574310e+02 -1.0362999886274338e+02 7.5646601617336273e+00 1.6188000142574310e+02 -1.0554999858140945e+02 7.5646601617336273e+00 1.6188000142574310e+02 -1.0554999858140945e+02 -9.9514098837971687e+00 2.1288000047206879e+02 -7.6044099405407906e+00 -1.2914000544697046e+00 2.1288000047206879e+02 -6.8250000476837158e+00 7.3686097748577595e+00 2.1288000047206879e+02 -7.6044099405407906e+00 1.5750300139188766e+01 2.1288000047206879e+02 -9.9176103249192238e+00 2.3584200069308281e+01 2.1288000047206879e+02 -1.3690199702978134e+01 3.0618600547313690e+01 2.1288000047206879e+02 -1.8800999969244003e+01 3.6627400666475296e+01 2.1288000047206879e+02 -2.5085700675845146e+01 4.1417498141527176e+01 2.1288000047206879e+02 -3.2342400401830673e+01 4.4834800064563751e+01 2.1288000047206879e+02 -4.0337700396776199e+01 4.6769700944423676e+01 2.1288000047206879e+02 -4.8814699053764343e+01 4.7159798443317413e+01 2.1288000047206879e+02 -5.7500898838043213e+01 4.5992601662874222e+01 2.1288000047206879e+02 -6.6117301583290100e+01 4.3305698782205582e+01 2.1288000047206879e+02 -7.4386700987815857e+01 3.9185401052236557e+01 2.1288000047206879e+02 -8.2043498754501343e+01 3.3764198422431946e+01 2.1288000047206879e+02 -8.8841497898101807e+01 2.7216199785470963e+01 2.1288000047206879e+02 -9.4562299549579620e+01 1.9751999527215958e+01 2.1288000047206879e+02 -9.9022001028060913e+01 1.1611400172114372e+01 2.1288000047206879e+02 -1.0207699984312057e+02 3.0561101157218218e+00 2.1288000047206879e+02 -1.0362999886274338e+02 -5.6389099918305874e+00 2.1288000047206879e+02 -1.0362999886274338e+02 -1.4194199815392494e+01 2.1288000047206879e+02 -1.0207699984312057e+02 -1.4194199815392494e+01 2.1288000047206879e+02 -1.0207699984312057e+02 -1.4194199815392494e+01 2.1288000047206879e+02 -1.0207699984312057e+02 -2.2334799170494080e+01 2.1288000047206879e+02 -9.9022001028060913e+01 -2.9798999428749084e+01 2.1288000047206879e+02 -9.4562299549579620e+01 -3.6347001791000366e+01 2.1288000047206879e+02 -8.8841497898101807e+01 -4.1768200695514679e+01 2.1288000047206879e+02 -8.2043498754501343e+01 -4.5888498425483704e+01 2.1288000047206879e+02 -7.4386700987815857e+01 -4.8575401306152344e+01 2.1288000047206879e+02 -6.6117301583290100e+01 -4.9742601811885834e+01 2.1288000047206879e+02 -5.7500898838043213e+01 -4.9352500587701797e+01 2.1288000047206879e+02 -4.8814699053764343e+01 -4.7417599707841873e+01 2.1288000047206879e+02 -4.0337700396776199e+01 -4.4000301510095596e+01 1.6188000142574310e+02 -3.2342400401830673e+01 -4.4000301510095596e+01 1.6188000142574310e+02 -3.2342400401830673e+01 -4.4000301510095596e+01 2.1288000047206879e+02 -3.2342400401830673e+01 -4.4000301510095596e+01 1.6188000142574310e+02 -3.2342400401830673e+01 -3.9210200309753418e+01 2.1288000047206879e+02 -2.5085700675845146e+01 -3.3201400190591812e+01 2.1288000047206879e+02 -1.8800999969244003e+01 -2.6166999712586403e+01 2.1288000047206879e+02 -1.3690199702978134e+01 -1.8333099782466888e+01 2.1288000047206879e+02 -9.9176103249192238e+00 -1.8734399229288101e+01 2.1288000047206879e+02 -1.0324899852275848e+02 -1.0147499851882458e+01 2.1288000047206879e+02 -1.0554999858140945e+02 -1.0147499851882458e+01 2.1288000047206879e+02 -1.0554999858140945e+02 -1.2914000544697046e+00 2.1288000047206879e+02 -1.0632500052452087e+02 7.5646601617336273e+00 2.1288000047206879e+02 -1.0554999858140945e+02 1.6151599586009979e+01 2.1288000047206879e+02 -1.0324899852275848e+02 2.4208599701523781e+01 2.1288000047206879e+02 -9.9492296576499939e+01 3.1490799039602280e+01 2.1288000047206879e+02 -9.4393298029899597e+01 3.7776898592710495e+01 2.1288000047206879e+02 -8.8107198476791382e+01 4.2875900864601135e+01 2.1288000047206879e+02 -8.0825001001358032e+01 4.6632900834083557e+01 2.1288000047206879e+02 -7.2768002748489380e+01 4.8933800309896469e+01 2.1288000047206879e+02 -6.4181096851825714e+01 4.9708601087331772e+01 2.1288000047206879e+02 -5.5325001478195190e+01 4.8933800309896469e+01 2.1288000047206879e+02 -4.6468898653984070e+01 4.6632900834083557e+01 2.1288000047206879e+02 -3.7882000207901001e+01 4.2875900864601135e+01 2.1288000047206879e+02 -2.9825000092387199e+01 3.7776898592710495e+01 2.1288000047206879e+02 -2.2542800754308701e+01 3.1490799039602280e+01 2.1288000047206879e+02 -1.6256699338555336e+01 2.4208599701523781e+01 2.1288000047206879e+02 -1.1157699860632420e+01 1.6151599586009979e+01 2.1288000047206879e+02 -7.4006798677146435e+00 7.5646601617336273e+00 2.1288000047206879e+02 -5.0998101942241192e+00 -1.2914000544697046e+00 2.1288000047206879e+02 -4.3250001035630703e+00 -1.0147499851882458e+01 2.1288000047206879e+02 -5.0998101942241192e+00 -1.8734399229288101e+01 2.1288000047206879e+02 -7.4006798677146435e+00 -2.6791399344801903e+01 2.1288000047206879e+02 -1.1157699860632420e+01 -3.4073598682880402e+01 2.1288000047206879e+02 -1.6256699338555336e+01 -4.0359698235988617e+01 2.1288000047206879e+02 -2.2542800754308701e+01 -4.5458700507879257e+01 2.1288000047206879e+02 -2.9825000092387199e+01 -4.9215700477361679e+01 2.1288000047206879e+02 -3.7882000207901001e+01 -5.1516599953174591e+01 2.1288000047206879e+02 -4.6468898653984070e+01 -5.2291400730609894e+01 2.1288000047206879e+02 -5.5325001478195190e+01 -5.1516599953174591e+01 2.1288000047206879e+02 -6.4181096851825714e+01 -4.9215700477361679e+01 2.1288000047206879e+02 -7.2768002748489380e+01 -4.5458700507879257e+01 2.1288000047206879e+02 -8.0825001001358032e+01 -4.0359698235988617e+01 2.1288000047206879e+02 -8.8107198476791382e+01 -3.4073598682880402e+01 2.1288000047206879e+02 -9.4393298029899597e+01 -2.6791399344801903e+01 2.1288000047206879e+02 -9.9492296576499939e+01 -1.4194199815392494e+01 2.1288000047206879e+02 -1.0207699984312057e+02 -1.4194199815392494e+01 2.1288000047206879e+02 -1.0207699984312057e+02 -1.4194199815392494e+01 2.1288000047206879e+02 -1.0207699984312057e+02 -1.0147499851882458e+01 2.1288000047206879e+02 -1.0554999858140945e+02 -1.2914000544697046e+00 2.1613000333309174e+02 -1.0632500052452087e+02 7.5646601617336273e+00 2.1613000333309174e+02 -1.0554999858140945e+02 1.6151599586009979e+01 2.1613000333309174e+02 -1.0324899852275848e+02 2.4208599701523781e+01 2.1613000333309174e+02 -9.9492296576499939e+01 3.1490799039602280e+01 2.1613000333309174e+02 -9.4393298029899597e+01 3.7776898592710495e+01 2.1613000333309174e+02 -8.8107198476791382e+01 4.2875900864601135e+01 2.1613000333309174e+02 -8.0825001001358032e+01 4.6632900834083557e+01 2.1613000333309174e+02 -7.2768002748489380e+01 4.8933800309896469e+01 2.1613000333309174e+02 -6.4181096851825714e+01 4.9708601087331772e+01 2.1613000333309174e+02 -5.5325001478195190e+01 4.8933800309896469e+01 2.1613000333309174e+02 -4.6468898653984070e+01 4.6632900834083557e+01 2.1613000333309174e+02 -3.7882000207901001e+01 4.2875900864601135e+01 2.1613000333309174e+02 -2.9825000092387199e+01 3.7776898592710495e+01 2.1613000333309174e+02 -2.2542800754308701e+01 3.1490799039602280e+01 2.1613000333309174e+02 -1.6256699338555336e+01 2.4208599701523781e+01 2.1613000333309174e+02 -1.1157699860632420e+01 1.6151599586009979e+01 2.1613000333309174e+02 -7.4006798677146435e+00 7.5646601617336273e+00 2.1613000333309174e+02 -5.0998101942241192e+00 -1.2914000544697046e+00 2.1613000333309174e+02 -4.3250001035630703e+00 -1.0147499851882458e+01 2.1613000333309174e+02 -5.0998101942241192e+00 -1.8734399229288101e+01 2.1613000333309174e+02 -7.4006798677146435e+00 -2.6791399344801903e+01 2.1613000333309174e+02 -1.1157699860632420e+01 -3.4073598682880402e+01 2.1613000333309174e+02 -1.6256699338555336e+01 -4.0359698235988617e+01 2.1613000333309174e+02 -2.2542800754308701e+01 -4.5458700507879257e+01 2.1613000333309174e+02 -2.9825000092387199e+01 -4.9215700477361679e+01 2.1613000333309174e+02 -3.7882000207901001e+01 -5.1516599953174591e+01 2.1613000333309174e+02 -4.6468898653984070e+01 -5.2291400730609894e+01 2.1613000333309174e+02 -5.5325001478195190e+01 -5.1516599953174591e+01 2.1613000333309174e+02 -6.4181096851825714e+01 -4.9215700477361679e+01 2.1613000333309174e+02 -7.2768002748489380e+01 -4.5458700507879257e+01 2.1613000333309174e+02 -8.0825001001358032e+01 -4.0359698235988617e+01 2.1613000333309174e+02 -8.8107198476791382e+01 -3.4073598682880402e+01 2.1613000333309174e+02 -9.4393298029899597e+01 -2.6791399344801903e+01 2.1613000333309174e+02 -9.9492296576499939e+01 -1.8734399229288101e+01 2.1613000333309174e+02 -1.0324899852275848e+02 -1.8734399229288101e+01 2.1613000333309174e+02 -1.0324899852275848e+02 -1.8734399229288101e+01 2.1613000333309174e+02 -1.0324899852275848e+02 -1.0147499851882458e+01 2.1613000333309174e+02 -1.0554999858140945e+02 -1.0147499851882458e+01 2.1288000047206879e+02 -1.0554999858140945e+02 -1.0147499851882458e+01 2.1288000047206879e+02 -1.0554999858140945e+02 -5.4738698527216911e+00 2.1613000333309174e+02 -9.9125802516937256e+01 -1.8734399229288101e+01 2.1613000333309174e+02 -1.0324899852275848e+02 -1.8734399229288101e+01 2.1613000333309174e+02 -1.0324899852275848e+02 -1.3687600381672382e+01 2.1613000333309174e+02 -9.7542703151702881e+01 3.8732398301362991e+01 2.1613000333309174e+02 -3.7046700716018677e+01 4.1468299925327301e+01 2.1613000333309174e+02 -4.4951599091291428e+01 4.2658798396587372e+01 2.1613000333309174e+02 -5.3231399506330490e+01 4.2260698974132538e+01 2.1613000333309174e+02 -6.1586901545524597e+01 4.0288601070642471e+01 2.1613000333309174e+02 -6.9715999066829681e+01 3.6813698709011078e+01 2.1613000333309174e+02 -7.7325001358985901e+01 3.1961601227521896e+01 2.1613000333309174e+02 -8.4138900041580200e+01 2.5907600298523903e+01 2.1613000333309174e+02 -8.9911296963691711e+01 1.8870599567890167e+01 2.1613000333309174e+02 -9.4433799386024475e+01 1.1104799807071686e+01 2.1613000333309174e+02 -9.7542703151702881e+01 2.8910699766129255e+00 2.1613000333309174e+02 -9.9125802516937256e+01 -4.1315201669931412e+01 2.1613000333309174e+02 -3.7046700716018677e+01 -3.7132699042558670e+01 2.1613000333309174e+02 -2.9802499338984489e+01 -3.1654901802539825e+01 2.1613000333309174e+02 -2.3480700328946114e+01 -2.5079600512981415e+01 2.1613000333309174e+02 -1.8309799954295158e+01 -1.7644500359892845e+01 2.1613000333309174e+02 -1.4476800337433815e+01 -9.6184499561786652e+00 2.1613000333309174e+02 -1.2120099738240242e+01 -1.2914000544697046e+00 2.1613000333309174e+02 -1.1324999853968620e+01 7.0356498472392559e+00 2.1613000333309174e+02 -1.2120099738240242e+01 1.5061699785292149e+01 2.1613000333309174e+02 -1.4476800337433815e+01 2.2496800869703293e+01 2.1613000333309174e+02 -1.8309799954295158e+01 2.9072100296616554e+01 2.1613000333309174e+02 -2.3480700328946114e+01 3.4549899399280548e+01 2.1613000333309174e+02 -2.9802499338984489e+01 -1.8734399229288101e+01 2.1613000333309174e+02 -1.0324899852275848e+02 -2.1453399211168289e+01 2.1613000333309174e+02 -9.4433799386024475e+01 -1.8734399229288101e+01 2.1613000333309174e+02 -1.0324899852275848e+02 -2.8490399941802025e+01 2.1613000333309174e+02 -8.9911296963691711e+01 -3.4544400870800018e+01 2.1613000333309174e+02 -8.4138900041580200e+01 -3.4544400870800018e+01 2.1613000333309174e+02 -8.4138900041580200e+01 -3.4544400870800018e+01 2.1613000333309174e+02 -8.4138900041580200e+01 -3.9396498352289200e+01 2.1613000333309174e+02 -7.7325001358985901e+01 -4.2871400713920593e+01 2.1613000333309174e+02 -6.9715999066829681e+01 -4.4843498617410660e+01 2.1613000333309174e+02 -6.1586901545524597e+01 -4.5241601765155792e+01 2.1613000333309174e+02 -5.3231399506330490e+01 -4.4051099568605423e+01 2.1613000333309174e+02 -4.4951599091291428e+01 -7.3947501368820667e+00 2.2788000106811523e+02 -2.3657800629734993e+01 -1.3277499936521053e+01 2.2788000106811523e+02 -2.5385100394487381e+01 -1.8727099522948265e+01 2.2788000106811523e+02 -2.8194600716233253e+01 -2.3546399548649788e+01 2.2788000106811523e+02 -3.1984601169824600e+01 -2.7561500668525696e+01 2.2788000106811523e+02 -3.6618199199438095e+01 -3.0626999214291573e+01 2.2788000106811523e+02 -4.1927900165319443e+01 -3.2632298767566681e+01 2.2788000106811523e+02 -4.7721799463033676e+01 -3.3504899591207504e+01 2.2788000106811523e+02 -5.3790498524904251e+01 -3.3213101327419281e+01 2.2788000106811523e+02 -5.9914700686931610e+01 -3.1767699867486954e+01 2.2788000106811523e+02 -6.5872900187969208e+01 -2.9220700263977051e+01 2.2788000106811523e+02 -7.1450002491474152e+01 -3.4544400870800018e+01 2.1613000333309174e+02 -8.4138900041580200e+01 -3.4544400870800018e+01 2.1613000333309174e+02 -8.4138900041580200e+01 -2.5664299726486206e+01 2.2788000106811523e+02 -7.6444298028945923e+01 -3.4544400870800018e+01 2.1613000333309174e+02 -8.4138900041580200e+01 -2.1227000281214714e+01 2.2788000106811523e+02 -8.0675199627876282e+01 -1.6069199889898300e+01 2.2788000106811523e+02 -8.3989903330802917e+01 -1.0377299971878529e+01 2.2788000106811523e+02 -8.6268596351146698e+01 -4.3569598346948624e+00 2.2788000106811523e+02 -8.7429001927375793e+01 1.7741599585860968e+00 2.2788000106811523e+02 -8.7429001927375793e+01 7.7944798395037651e+00 2.2788000106811523e+02 -8.6268596351146698e+01 1.3486400246620178e+01 2.2788000106811523e+02 -8.3989903330802917e+01 1.8644200637936592e+01 2.2788000106811523e+02 -8.0675199627876282e+01 2.3081500083208084e+01 2.2788000106811523e+02 -7.6444298028945923e+01 2.6637900620698929e+01 2.2788000106811523e+02 -7.1450002491474152e+01 2.9184900224208832e+01 2.2788000106811523e+02 -6.5872900187969208e+01 3.0630299821496010e+01 2.2788000106811523e+02 -5.9914700686931610e+01 3.0922099947929382e+01 2.2788000106811523e+02 -5.3790498524904251e+01 3.0049499124288559e+01 2.2788000106811523e+02 -4.7721799463033676e+01 2.8044199571013451e+01 2.2788000106811523e+02 -4.1927900165319443e+01 2.4978699162602425e+01 2.2788000106811523e+02 -3.6618199199438095e+01 2.0963599905371666e+01 2.2788000106811523e+02 -3.1984601169824600e+01 1.6144299879670143e+01 2.2788000106811523e+02 -2.8194600716233253e+01 1.0694700293242931e+01 2.2788000106811523e+02 -2.5385100394487381e+01 4.8119500279426575e+00 2.2788000106811523e+02 -2.3657800629734993e+01 -1.2914000544697046e+00 2.2788000106811523e+02 -2.3074999451637268e+01 7.0750201120972633e+00 2.2788000106811523e+02 -7.4586398899555206e+01 1.5680999495089054e+00 2.2788000106811523e+02 -7.6129399240016937e+01 -4.1509000584483147e+00 2.2788000106811523e+02 -7.6129399240016937e+01 1.9269399344921112e+01 2.2788000106811523e+02 -5.1052398979663849e+01 1.9659599289298058e+01 2.2788000106811523e+02 -5.6758098304271698e+01 1.8496099859476089e+01 2.2788000106811523e+02 -6.2357500195503235e+01 1.5864999964833260e+01 2.2788000106811523e+02 -6.7435301840305328e+01 4.3743299320340157e+00 2.2788000106811523e+02 -3.5103701055049896e+01 9.6198599785566330e+00 2.2788000106811523e+02 -3.7382200360298157e+01 1.4056200161576271e+01 2.2788000106811523e+02 -4.0991399437189102e+01 1.1961399577558041e+01 2.2788000106811523e+02 -7.1614898741245270e+01 1.7354199662804604e+01 2.2788000106811523e+02 -4.5663598924875259e+01 -1.2202699668705463e+01 2.2788000106811523e+02 -3.7382200360298157e+01 -6.9571300409734249e+00 2.2788000106811523e+02 -3.5103701055049896e+01 -1.2914000544697046e+00 2.2788000106811523e+02 -3.4324999898672104e+01 -9.6578197553753853e+00 2.2788000106811523e+02 -7.4586398899555206e+01 -1.4544200152158737e+01 2.2788000106811523e+02 -7.1614898741245270e+01 -1.9936999306082726e+01 2.2788000106811523e+02 -4.5663598924875259e+01 -1.6638999804854393e+01 2.2788000106811523e+02 -4.0991399437189102e+01 -1.8447799608111382e+01 2.2788000106811523e+02 -6.7435301840305328e+01 -2.1078899502754211e+01 2.2788000106811523e+02 -6.2357500195503235e+01 -2.2242400795221329e+01 2.2788000106811523e+02 -5.6758098304271698e+01 -2.1852200850844383e+01 2.2788000106811523e+02 -5.1052398979663849e+01 -6.9571300409734249e+00 2.2988000512123108e+02 -3.5103701055049896e+01 -1.2914000544697046e+00 2.2988000512123108e+02 -3.4324999898672104e+01 4.3743299320340157e+00 2.2988000512123108e+02 -3.5103701055049896e+01 9.6198599785566330e+00 2.2988000512123108e+02 -3.7382200360298157e+01 1.4056200161576271e+01 2.2988000512123108e+02 -4.0991399437189102e+01 1.7354199662804604e+01 2.2988000512123108e+02 -4.5663598924875259e+01 1.9269399344921112e+01 2.2988000512123108e+02 -5.1052398979663849e+01 1.9659599289298058e+01 2.2988000512123108e+02 -5.6758098304271698e+01 1.8496099859476089e+01 2.2988000512123108e+02 -6.2357500195503235e+01 1.5864999964833260e+01 2.2988000512123108e+02 -6.7435301840305328e+01 1.1961399577558041e+01 2.2988000512123108e+02 -7.1614898741245270e+01 7.0750201120972633e+00 2.2988000512123108e+02 -7.4586398899555206e+01 1.5680999495089054e+00 2.2988000512123108e+02 -7.6129399240016937e+01 -4.1509000584483147e+00 2.2988000512123108e+02 -7.6129399240016937e+01 -9.6578197553753853e+00 2.2988000512123108e+02 -7.4586398899555206e+01 -1.4544200152158737e+01 2.2988000512123108e+02 -7.1614898741245270e+01 -1.8447799608111382e+01 2.2988000512123108e+02 -6.7435301840305328e+01 -2.1078899502754211e+01 2.2988000512123108e+02 -6.2357500195503235e+01 -2.2242400795221329e+01 2.2988000512123108e+02 -5.6758098304271698e+01 -2.1852200850844383e+01 2.2988000512123108e+02 -5.1052398979663849e+01 -1.9936999306082726e+01 2.2988000512123108e+02 -4.5663598924875259e+01 -1.6638999804854393e+01 2.2988000512123108e+02 -4.0991399437189102e+01 -1.2202699668705463e+01 2.2988000512123108e+02 -3.7382200360298157e+01 -3.0378599185496569e+00 2.2988000512123108e+02 -6.3541397452354431e+01 -1.2914000544697046e+00 2.2988000512123108e+02 -6.3725002110004425e+01 4.5505800517275929e-01 2.2988000512123108e+02 -6.3541397452354431e+01 3.6460000555962324e+00 2.2988000512123108e+02 -6.2120698392391205e+01 7.0625799708068371e+00 2.2988000512123108e+02 -5.6203000247478485e+01 5.9832101687788963e+00 2.2988000512123108e+02 -5.9525001794099808e+01 -1.2914000544697046e+00 2.2988000512123108e+02 -4.6925000846385956e+01 2.1251901052892208e+00 2.2988000512123108e+02 -4.7651201486587524e+01 4.9510197713971138e+00 2.2988000512123108e+02 -4.9704298377037048e+01 6.6974698565900326e+00 2.2988000512123108e+02 -5.2729301154613495e+01 -4.7079902142286301e+00 2.2988000512123108e+02 -4.7651201486587524e+01 -9.2802699655294418e+00 2.2988000512123108e+02 -5.2729301154613495e+01 -7.5338198803365231e+00 2.2988000512123108e+02 -4.9704298377037048e+01 -8.5660098120570183e+00 2.2988000512123108e+02 -5.9525001794099808e+01 -9.6453800797462463e+00 2.2988000512123108e+02 -5.6203000247478485e+01 -6.2287999317049980e+00 2.2988000512123108e+02 -6.2120698392391205e+01 -4.1315201669931412e+01 1.5862999856472015e+02 -3.7046700716018677e+01 -4.4051099568605423e+01 1.5862999856472015e+02 -4.4951599091291428e+01 -4.5241601765155792e+01 1.5862999856472015e+02 -5.3231399506330490e+01 -4.4843498617410660e+01 1.5862999856472015e+02 -6.1586901545524597e+01 -4.2871400713920593e+01 1.5862999856472015e+02 -6.9715999066829681e+01 -3.9396498352289200e+01 1.5862999856472015e+02 -7.7325001358985901e+01 -3.4544400870800018e+01 1.5862999856472015e+02 -8.4138900041580200e+01 -2.8490399941802025e+01 1.5862999856472015e+02 -8.9911296963691711e+01 -2.1453399211168289e+01 1.5862999856472015e+02 -9.4433799386024475e+01 -1.3687600381672382e+01 1.5862999856472015e+02 -9.7542703151702881e+01 -5.4738698527216911e+00 1.5862999856472015e+02 -9.9125802516937256e+01 2.8910699766129255e+00 1.5862999856472015e+02 -9.9125802516937256e+01 3.4549899399280548e+01 1.5862999856472015e+02 -2.9802499338984489e+01 2.9072100296616554e+01 1.5862999856472015e+02 -2.3480700328946114e+01 2.2496800869703293e+01 1.5862999856472015e+02 -1.8309799954295158e+01 1.5061699785292149e+01 1.5862999856472015e+02 -1.4476800337433815e+01 7.0356498472392559e+00 1.5862999856472015e+02 -1.2120099738240242e+01 -1.2914000544697046e+00 1.5862999856472015e+02 -1.1324999853968620e+01 -9.6184499561786652e+00 1.5862999856472015e+02 -1.2120099738240242e+01 -1.7644500359892845e+01 1.5862999856472015e+02 -1.4476800337433815e+01 -2.5079600512981415e+01 1.5862999856472015e+02 -1.8309799954295158e+01 -3.1654901802539825e+01 1.5862999856472015e+02 -2.3480700328946114e+01 -3.7132699042558670e+01 1.5862999856472015e+02 -2.9802499338984489e+01 2.8910699766129255e+00 1.5862999856472015e+02 -9.9125802516937256e+01 2.8910699766129255e+00 1.5862999856472015e+02 -9.9125802516937256e+01 7.5646601617336273e+00 1.5862999856472015e+02 -1.0554999858140945e+02 2.8910699766129255e+00 1.5862999856472015e+02 -9.9125802516937256e+01 7.5646601617336273e+00 1.5862999856472015e+02 -1.0554999858140945e+02 1.1104799807071686e+01 1.5862999856472015e+02 -9.7542703151702881e+01 7.5646601617336273e+00 1.5862999856472015e+02 -1.0554999858140945e+02 1.8870599567890167e+01 1.5862999856472015e+02 -9.4433799386024475e+01 2.5907600298523903e+01 1.5862999856472015e+02 -8.9911296963691711e+01 3.1961601227521896e+01 1.5862999856472015e+02 -8.4138900041580200e+01 3.6813698709011078e+01 1.5862999856472015e+02 -7.7325001358985901e+01 4.0288601070642471e+01 1.5862999856472015e+02 -6.9715999066829681e+01 4.2260698974132538e+01 1.5862999856472015e+02 -6.1586901545524597e+01 4.2658798396587372e+01 1.5862999856472015e+02 -5.3231399506330490e+01 4.1468299925327301e+01 1.5862999856472015e+02 -4.4951599091291428e+01 3.8732398301362991e+01 1.5862999856472015e+02 -3.7046700716018677e+01 4.8119500279426575e+00 1.4688000082969666e+02 -2.3657800629734993e+01 1.0694700293242931e+01 1.4688000082969666e+02 -2.5385100394487381e+01 1.6144299879670143e+01 1.4688000082969666e+02 -2.8194600716233253e+01 2.0963599905371666e+01 1.4688000082969666e+02 -3.1984601169824600e+01 2.4978699162602425e+01 1.4688000082969666e+02 -3.6618199199438095e+01 2.8044199571013451e+01 1.4688000082969666e+02 -4.1927900165319443e+01 3.0049499124288559e+01 1.4688000082969666e+02 -4.7721799463033676e+01 3.0922099947929382e+01 1.4688000082969666e+02 -5.3790498524904251e+01 3.0630299821496010e+01 1.4688000082969666e+02 -5.9914700686931610e+01 2.9184900224208832e+01 1.4688000082969666e+02 -6.5872900187969208e+01 2.6637900620698929e+01 1.4688000082969666e+02 -7.1450002491474152e+01 2.3081500083208084e+01 1.4688000082969666e+02 -7.6444298028945923e+01 1.8644200637936592e+01 1.4688000082969666e+02 -8.0675199627876282e+01 1.3486400246620178e+01 1.4688000082969666e+02 -8.3989903330802917e+01 7.7944798395037651e+00 1.4688000082969666e+02 -8.6268596351146698e+01 2.8910699766129255e+00 1.5862999856472015e+02 -9.9125802516937256e+01 2.8910699766129255e+00 1.5862999856472015e+02 -9.9125802516937256e+01 1.7741599585860968e+00 1.4688000082969666e+02 -8.7429001927375793e+01 2.8910699766129255e+00 1.5862999856472015e+02 -9.9125802516937256e+01 -4.3569598346948624e+00 1.4688000082969666e+02 -8.7429001927375793e+01 -1.0377299971878529e+01 1.4688000082969666e+02 -8.6268596351146698e+01 -1.6069199889898300e+01 1.4688000082969666e+02 -8.3989903330802917e+01 -2.1227000281214714e+01 1.4688000082969666e+02 -8.0675199627876282e+01 -2.5664299726486206e+01 1.4688000082969666e+02 -7.6444298028945923e+01 -2.9220700263977051e+01 1.4688000082969666e+02 -7.1450002491474152e+01 -3.1767699867486954e+01 1.4688000082969666e+02 -6.5872900187969208e+01 -3.3213101327419281e+01 1.4688000082969666e+02 -5.9914700686931610e+01 -3.3504899591207504e+01 1.4688000082969666e+02 -5.3790498524904251e+01 -3.2632298767566681e+01 1.4688000082969666e+02 -4.7721799463033676e+01 -3.0626999214291573e+01 1.4688000082969666e+02 -4.1927900165319443e+01 -3.0626999214291573e+01 1.4688000082969666e+02 -4.1927900165319443e+01 -3.0626999214291573e+01 1.4688000082969666e+02 -4.1927900165319443e+01 -2.7561500668525696e+01 1.4688000082969666e+02 -3.6618199199438095e+01 -2.3546399548649788e+01 1.4688000082969666e+02 -3.1984601169824600e+01 -1.8727099522948265e+01 1.4688000082969666e+02 -2.8194600716233253e+01 -1.3277499936521053e+01 1.4688000082969666e+02 -2.5385100394487381e+01 -7.3947501368820667e+00 1.4688000082969666e+02 -2.3657800629734993e+01 -1.2914000544697046e+00 1.4688000082969666e+02 -2.3074999451637268e+01 9.6198599785566330e+00 1.4688000082969666e+02 -3.7382200360298157e+01 4.3743299320340157e+00 1.4688000082969666e+02 -3.5103701055049896e+01 -1.2914000544697046e+00 1.4688000082969666e+02 -3.4324999898672104e+01 -6.9571300409734249e+00 1.4688000082969666e+02 -3.5103701055049896e+01 -1.2202699668705463e+01 1.4688000082969666e+02 -3.7382200360298157e+01 -1.6638999804854393e+01 1.4688000082969666e+02 -4.0991399437189102e+01 -1.9936999306082726e+01 1.4688000082969666e+02 -4.5663598924875259e+01 -3.0626999214291573e+01 1.4688000082969666e+02 -4.1927900165319443e+01 -3.0626999214291573e+01 1.4688000082969666e+02 -4.1927900165319443e+01 -2.1852200850844383e+01 1.4688000082969666e+02 -5.1052398979663849e+01 1.7354199662804604e+01 1.4688000082969666e+02 -4.5663598924875259e+01 1.4056200161576271e+01 1.4688000082969666e+02 -4.0991399437189102e+01 1.5680999495089054e+00 1.4688000082969666e+02 -7.6129399240016937e+01 7.0750201120972633e+00 1.4688000082969666e+02 -7.4586398899555206e+01 1.1961399577558041e+01 1.4688000082969666e+02 -7.1614898741245270e+01 -3.0626999214291573e+01 1.4688000082969666e+02 -4.1927900165319443e+01 -2.2242400795221329e+01 1.4688000082969666e+02 -5.6758098304271698e+01 -2.2242400795221329e+01 1.4688000082969666e+02 -5.6758098304271698e+01 -2.2242400795221329e+01 1.4688000082969666e+02 -5.6758098304271698e+01 -2.1078899502754211e+01 1.4688000082969666e+02 -6.2357500195503235e+01 -1.8447799608111382e+01 1.4688000082969666e+02 -6.7435301840305328e+01 1.5864999964833260e+01 1.4688000082969666e+02 -6.7435301840305328e+01 1.8496099859476089e+01 1.4688000082969666e+02 -6.2357500195503235e+01 1.9659599289298058e+01 1.4688000082969666e+02 -5.6758098304271698e+01 1.9269399344921112e+01 1.4688000082969666e+02 -5.1052398979663849e+01 -9.6578197553753853e+00 1.4688000082969666e+02 -7.4586398899555206e+01 -4.1509000584483147e+00 1.4688000082969666e+02 -7.6129399240016937e+01 -1.8447799608111382e+01 1.4688000082969666e+02 -6.7435301840305328e+01 -1.8447799608111382e+01 1.4688000082969666e+02 -6.7435301840305328e+01 -1.8447799608111382e+01 1.4688000082969666e+02 -6.7435301840305328e+01 -1.4544200152158737e+01 1.4688000082969666e+02 -7.1614898741245270e+01 -1.4544200152158737e+01 1.4688000082969666e+02 -7.1614898741245270e+01 -1.4544200152158737e+01 1.4688000082969666e+02 -7.1614898741245270e+01 -9.6578197553753853e+00 1.4688000082969666e+02 -7.4586398899555206e+01 -9.6578197553753853e+00 1.4688000082969666e+02 -7.4586398899555206e+01 -9.6578197553753853e+00 1.4688000082969666e+02 -7.4586398899555206e+01 -2.2242400795221329e+01 1.4688000082969666e+02 -5.6758098304271698e+01 -2.2242400795221329e+01 1.4688000082969666e+02 -5.6758098304271698e+01 -2.2242400795221329e+01 1.4487999677658081e+02 -5.6758098304271698e+01 -2.2242400795221329e+01 1.4487999677658081e+02 -5.6758098304271698e+01 -2.2242400795221329e+01 1.4688000082969666e+02 -5.6758098304271698e+01 -2.2242400795221329e+01 1.4487999677658081e+02 -5.6758098304271698e+01 -1.8447799608111382e+01 1.4688000082969666e+02 -6.7435301840305328e+01 -1.8447799608111382e+01 1.4688000082969666e+02 -6.7435301840305328e+01 -1.8447799608111382e+01 1.4688000082969666e+02 -6.7435301840305328e+01 -1.4544200152158737e+01 1.4688000082969666e+02 -7.1614898741245270e+01 -1.4544200152158737e+01 1.4688000082969666e+02 -7.1614898741245270e+01 -1.4544200152158737e+01 1.4487999677658081e+02 -7.1614898741245270e+01 -1.4544200152158737e+01 1.4487999677658081e+02 -7.1614898741245270e+01 -1.4544200152158737e+01 1.4688000082969666e+02 -7.1614898741245270e+01 -9.6578197553753853e+00 1.4688000082969666e+02 -7.4586398899555206e+01 -1.4544200152158737e+01 1.4487999677658081e+02 -7.1614898741245270e+01 -9.6578197553753853e+00 1.4688000082969666e+02 -7.4586398899555206e+01 -9.6578197553753853e+00 1.4487999677658081e+02 -7.4586398899555206e+01 -9.6578197553753853e+00 1.4487999677658081e+02 -7.4586398899555206e+01 -9.6578197553753853e+00 1.4688000082969666e+02 -7.4586398899555206e+01 -9.6578197553753853e+00 1.4487999677658081e+02 -7.4586398899555206e+01 -3.0378599185496569e+00 1.4262999594211578e+02 -4.7108601778745651e+01 -1.2914000544697046e+00 1.4262999594211578e+02 -4.6925000846385956e+01 -6.2287999317049980e+00 1.4262999594211578e+02 -4.8529300838708878e+01 -8.5660098120570183e+00 1.4262999594211578e+02 -5.1125001162290573e+01 -9.6453800797462463e+00 1.4262999594211578e+02 -5.4446998983621597e+01 -9.2802699655294418e+00 1.4262999594211578e+02 -5.7920701801776886e+01 -7.5338198803365231e+00 1.4262999594211578e+02 -6.0945700854063034e+01 -4.7079902142286301e+00 1.4262999594211578e+02 -6.2998801469802856e+01 -1.2914000544697046e+00 1.4262999594211578e+02 -6.3725002110004425e+01 2.1251901052892208e+00 1.4262999594211578e+02 -6.2998801469802856e+01 4.9510197713971138e+00 1.4262999594211578e+02 -6.0945700854063034e+01 6.6974698565900326e+00 1.4262999594211578e+02 -5.7920701801776886e+01 7.0625799708068371e+00 1.4262999594211578e+02 -5.4446998983621597e+01 5.9832101687788963e+00 1.4262999594211578e+02 -5.1125001162290573e+01 3.6460000555962324e+00 1.4262999594211578e+02 -4.8529300838708878e+01 4.5505800517275929e-01 1.4262999594211578e+02 -4.7108601778745651e+01 -3.0378599185496569e+00 2.3213000595569611e+02 -6.3541397452354431e+01 -6.2287999317049980e+00 2.3213000595569611e+02 -6.2120698392391205e+01 -8.5660098120570183e+00 2.3213000595569611e+02 -5.9525001794099808e+01 -9.6453800797462463e+00 2.3213000595569611e+02 -5.6203000247478485e+01 -9.2802699655294418e+00 2.3213000595569611e+02 -5.2729301154613495e+01 -7.5338198803365231e+00 2.3213000595569611e+02 -4.9704298377037048e+01 -4.7079902142286301e+00 2.3213000595569611e+02 -4.7651201486587524e+01 -1.2914000544697046e+00 2.3213000595569611e+02 -4.6925000846385956e+01 2.1251901052892208e+00 2.3213000595569611e+02 -4.7651201486587524e+01 4.9510197713971138e+00 2.3213000595569611e+02 -4.9704298377037048e+01 6.6974698565900326e+00 2.3213000595569611e+02 -5.2729301154613495e+01 7.0625799708068371e+00 2.3213000595569611e+02 -5.6203000247478485e+01 5.9832101687788963e+00 2.3213000595569611e+02 -5.9525001794099808e+01 3.6460000555962324e+00 2.3213000595569611e+02 -6.2120698392391205e+01 4.5505800517275929e-01 2.3213000595569611e+02 -6.3541397452354431e+01 -2.0768400281667709e+00 1.6188000142574310e+02 -1.0381899774074554e+02 -1.0974200442433357e+01 2.1288000047206879e+02 -1.0284899920225143e+02 -1.0974200442433357e+01 1.6188000142574310e+02 -1.0284899920225143e+02 -1.9541699439287186e+01 2.1288000047206879e+02 -1.0025999695062637e+02 -1.9541699439287186e+01 2.1288000047206879e+02 -1.0025999695062637e+02 -1.9541699439287186e+01 1.6188000142574310e+02 -1.0025999695062637e+02 -1.9541699439287186e+01 2.1288000047206879e+02 -1.0025999695062637e+02 -2.7487799525260925e+01 2.1288000047206879e+02 -9.6141599118709564e+01 -2.7487799525260925e+01 1.6188000142574310e+02 -9.6141599118709564e+01 -3.4541800618171692e+01 2.1288000047206879e+02 -9.0633101761341095e+01 -3.4541800618171692e+01 1.6188000142574310e+02 -9.0633101761341095e+01 -4.0463499724864960e+01 2.1288000047206879e+02 -8.3922103047370911e+01 -4.0463499724864960e+01 1.6188000142574310e+02 -8.3922103047370911e+01 -4.5051198452711105e+01 2.1288000047206879e+02 -7.6237402856349945e+01 -4.5051198452711105e+01 1.6188000142574310e+02 -7.6237402856349945e+01 -4.8148799687623978e+01 2.1288000047206879e+02 -6.7840501666069031e+01 -4.8148799687623978e+01 1.6188000142574310e+02 -6.7840501666069031e+01 -4.9650598317384720e+01 2.1288000047206879e+02 -5.9017300605773926e+01 -4.9650598317384720e+01 1.6188000142574310e+02 -5.9017300605773926e+01 -4.9505699425935745e+01 2.1288000047206879e+02 -5.0068501383066177e+01 -4.9505699425935745e+01 1.6188000142574310e+02 -5.0068501383066177e+01 -4.7718901187181473e+01 2.1288000047206879e+02 -4.1298601776361465e+01 -4.7718901187181473e+01 1.6188000142574310e+02 -4.1298601776361465e+01 -4.4351000338792801e+01 2.1288000047206879e+02 -3.3006399869918823e+01 -4.4351000338792801e+01 1.6188000142574310e+02 -3.3006399869918823e+01 -3.9516799151897430e+01 2.1288000047206879e+02 -2.5474300608038902e+01 -3.9516799151897430e+01 1.6188000142574310e+02 -2.5474300608038902e+01 -3.3380899578332901e+01 2.1288000047206879e+02 -1.8958600237965584e+01 -3.3380899578332901e+01 1.6188000142574310e+02 -1.8958600237965584e+01 -2.6152199134230614e+01 2.1288000047206879e+02 -1.3681399635970592e+01 -2.6152199134230614e+01 1.6188000142574310e+02 -1.3681399635970592e+01 -1.8076900392770767e+01 2.1288000047206879e+02 -9.8222903907299042e+00 -1.8076900392770767e+01 1.6188000142574310e+02 -9.8222903907299042e+00 -9.4300201162695885e+00 2.1288000047206879e+02 -7.5127398595213890e+00 -9.4300201162695885e+00 1.6188000142574310e+02 -7.5127398595213890e+00 -5.0595897482708097e-01 2.1288000047206879e+02 -6.8313600495457649e+00 -5.0595897482708097e-01 1.6188000142574310e+02 -6.8313600495457649e+00 8.3913495764136314e+00 2.1288000047206879e+02 -7.8013800084590912e+00 8.3913495764136314e+00 1.6188000142574310e+02 -7.8013800084590912e+00 1.6958899796009064e+01 2.1288000047206879e+02 -1.0389800183475018e+01 1.6958899796009064e+01 1.6188000142574310e+02 -1.0389800183475018e+01 2.4904999881982803e+01 2.1288000047206879e+02 -1.4508400112390518e+01 2.4904999881982803e+01 1.6188000142574310e+02 -1.4508400112390518e+01 3.1959000974893570e+01 2.1288000047206879e+02 -2.0016899332404137e+01 3.1959000974893570e+01 1.6188000142574310e+02 -2.0016899332404137e+01 3.7880700081586838e+01 2.1288000047206879e+02 -2.6727899909019470e+01 3.7880700081586838e+01 1.6188000142574310e+02 -2.6727899909019470e+01 4.2468398809432983e+01 2.1288000047206879e+02 -3.4412600100040436e+01 4.2468398809432983e+01 1.6188000142574310e+02 -3.4412600100040436e+01 4.5566000044345856e+01 2.1288000047206879e+02 -4.2809501290321350e+01 4.5566000044345856e+01 1.6188000142574310e+02 -4.2809501290321350e+01 4.7067798674106598e+01 2.1288000047206879e+02 -5.1632698625326157e+01 4.7067798674106598e+01 1.6188000142574310e+02 -5.1632698625326157e+01 4.6922899782657623e+01 2.1288000047206879e+02 -6.0581501573324203e+01 4.6922899782657623e+01 1.6188000142574310e+02 -6.0581501573324203e+01 4.5136101543903351e+01 2.1288000047206879e+02 -6.9351397454738617e+01 4.5136101543903351e+01 1.6188000142574310e+02 -6.9351397454738617e+01 4.1768200695514679e+01 2.1288000047206879e+02 -7.7643603086471558e+01 4.1768200695514679e+01 1.6188000142574310e+02 -7.7643603086471558e+01 3.6933999508619308e+01 2.1288000047206879e+02 -8.5175700485706329e+01 3.6933999508619308e+01 1.6188000142574310e+02 -8.5175700485706329e+01 3.0798099935054779e+01 2.1288000047206879e+02 -9.1691397130489349e+01 3.0798099935054779e+01 1.6188000142574310e+02 -9.1691397130489349e+01 2.3569399490952492e+01 2.1288000047206879e+02 -9.6968598663806915e+01 2.3569399490952492e+01 1.6188000142574310e+02 -9.6968598663806915e+01 1.5494099818170071e+01 2.1288000047206879e+02 -1.0082799941301346e+02 1.5494099818170071e+01 1.6188000142574310e+02 -1.0082799941301346e+02 6.8472200073301792e+00 2.1288000047206879e+02 -1.0313700139522552e+02 6.8472200073301792e+00 1.6188000142574310e+02 -1.0313700139522552e+02 6.8472200073301792e+00 1.6188000142574310e+02 -1.0313700139522552e+02 -2.0768400281667709e+00 2.1288000047206879e+02 -1.0381899774074554e+02 6.8472200073301792e+00 1.6188000142574310e+02 -1.0313700139522552e+02 -5.7242899201810360e+00 2.1288000047206879e+02 -1.0897099971771240e+02 1.3232899829745293e+01 2.1288000047206879e+02 -1.0715799778699875e+02 7.0005301386117935e+00 2.1288000047206879e+02 -1.0851199924945831e+02 6.5175897907465696e-01 2.1288000047206879e+02 -1.0911899805068970e+02 2.5001300498843193e+01 2.1288000047206879e+02 -1.0229600220918655e+02 1.9261399284005165e+01 2.1288000047206879e+02 -1.0507600009441376e+02 4.3159399181604385e+01 2.1288000047206879e+02 -2.4965299293398857e+01 6.3117500394582748e+00 2.1288000047206879e+02 -2.0353898871690035e+00 1.2561099603772163e+01 2.1288000047206879e+02 -3.3086698967963457e+00 -3.5478301346302032e+01 2.1288000047206879e+02 -1.3745600357651711e+01 3.9711300283670425e+01 2.1288000047206879e+02 -9.0201400220394135e+01 3.5298600792884827e+01 2.1288000047206879e+02 -9.4806201756000519e+01 3.0372200533747673e+01 2.1288000047206879e+02 -9.8856702446937561e+01 5.2536800503730774e+01 2.1288000047206879e+02 -5.4976798593997955e+01 1.8616000190377235e+01 2.1288000047206879e+02 -5.3121498785912991e+00 2.4391500279307365e+01 2.1288000047206879e+02 -8.0177001655101776e+00 2.9806399717926979e+01 2.1288000047206879e+02 -1.1387299746274948e+01 3.4784801304340363e+01 2.1288000047206879e+02 -1.5373799949884415e+01 3.9256699383258820e+01 2.1288000047206879e+02 -1.9920999184250832e+01 -3.9670899510383606e+01 2.1288000047206879e+02 -9.3068897724151611e+01 5.2200101315975189e+01 2.1288000047206879e+02 -6.1345700174570084e+01 5.1112599670886993e+01 2.1288000047206879e+02 -6.7630000412464142e+01 4.9289401620626450e+01 2.1288000047206879e+02 -7.3741599917411804e+01 4.6756200492382050e+01 2.1288000047206879e+02 -7.9594701528549194e+01 4.3548498302698135e+01 2.1288000047206879e+02 -8.5107102990150452e+01 4.6438198536634445e+01 2.1288000047206879e+02 -3.0435699969530106e+01 4.9046900123357773e+01 2.1288000047206879e+02 -3.6255501210689545e+01 5.0948999822139740e+01 2.1288000047206879e+02 -4.2343098670244217e+01 5.2117701619863510e+01 2.1288000047206879e+02 -4.8612799495458603e+01 -6.4179501496255398e+00 2.1288000047206879e+02 -1.7403999809175730e+00 -4.4343902118271217e-02 2.1288000047206879e+02 -1.5101799508556724e+00 -5.4209098219871521e+01 2.1288000047206879e+02 -6.5189398825168610e+01 -5.5004399269819260e+01 2.1288000047206879e+02 -5.8861400932073593e+01 -4.3865598738193512e+01 2.1288000047206879e+02 -8.8264696300029755e+01 -4.7462701797485352e+01 2.1288000047206879e+02 -8.2998096942901611e+01 -5.0411600619554520e+01 2.1288000047206879e+02 -7.7343001961708069e+01 -5.2671000361442566e+01 2.1288000047206879e+02 -7.1378901600837708e+01 -3.0320599675178528e+01 2.1288000047206879e+02 -9.9940104410052299e+00 -2.4755399674177170e+01 2.1288000047206879e+02 -6.8788100033998489e+00 -1.8860800191760063e+01 2.1288000047206879e+02 -4.4436999596655369e+00 -1.2719600461423397e+01 2.1288000047206879e+02 -2.7228400576859713e+00 -1.2038099579513073e+01 2.1288000047206879e+02 -1.0807099938392639e+02 -1.8201099708676338e+01 2.1288000047206879e+02 -1.0642900317907333e+02 -1.9541699439287186e+01 2.1288000047206879e+02 -1.0025999695062637e+02 -1.9541699439287186e+01 2.1288000047206879e+02 -1.0025999695062637e+02 -2.4126699194312096e+01 2.1288000047206879e+02 -1.0407099872827530e+02 -1.9541699439287186e+01 2.1288000047206879e+02 -1.0025999695062637e+02 -2.9731700196862221e+01 2.1288000047206879e+02 -1.0102800279855728e+02 -3.4937500953674316e+01 2.1288000047206879e+02 -9.7343198955059052e+01 -5.0692401826381683e+01 2.1288000047206879e+02 -3.3944301307201385e+01 -4.7816898673772812e+01 2.1288000047206879e+02 -2.8251500800251961e+01 -4.4288199394941330e+01 2.1288000047206879e+02 -2.2938799113035202e+01 -4.0155999362468719e+01 2.1288000047206879e+02 -1.8080800771713257e+01 -5.5045600980520248e+01 2.1288000047206879e+02 -5.2483800798654556e+01 -5.4332301020622253e+01 2.1288000047206879e+02 -4.6146001666784286e+01 -5.4332301020622253e+01 2.1288000047206879e+02 -4.6146001666784286e+01 -5.4332301020622253e+01 2.1288000047206879e+02 -4.6146001666784286e+01 -5.2874401211738586e+01 2.1288000047206879e+02 -3.9937101304531097e+01 -1.9083300605416298e+01 2.0686000585556030e+02 -1.0909599810838699e+02 -2.5318099185824394e+01 2.0686000585556030e+02 -1.0661400109529495e+02 -3.1215500086545944e+01 2.0686000585556030e+02 -1.0341200232505798e+02 -3.6692898720502853e+01 2.0686000585556030e+02 -9.9535502493381500e+01 -4.1673298925161362e+01 2.0686000585556030e+02 -9.5038101077079773e+01 -4.6086899936199188e+01 2.0686000585556030e+02 -8.9983299374580383e+01 -4.9871601164340973e+01 2.0686000585556030e+02 -8.4441900253295898e+01 -5.2974399179220200e+01 2.0686000585556030e+02 -7.8491799533367157e+01 -5.5351700633764267e+01 2.0686000585556030e+02 -7.2216503322124481e+01 -5.6970000267028809e+01 2.0686000585556030e+02 -6.5704002976417542e+01 -5.7806801050901413e+01 2.0686000585556030e+02 -5.9045899659395218e+01 -5.7850200682878494e+01 2.0686000585556030e+02 -5.2335500717163086e+01 -5.4332301020622253e+01 2.1288000047206879e+02 -4.6146001666784286e+01 -5.4332301020622253e+01 2.1288000047206879e+02 -4.6146001666784286e+01 -5.7099599391222000e+01 2.0686000585556030e+02 -4.5667100697755814e+01 -5.4332301020622253e+01 2.1288000047206879e+02 -4.6146001666784286e+01 -5.5565699934959412e+01 2.0686000585556030e+02 -3.9134301245212555e+01 -5.3269799798727036e+01 2.0686000585556030e+02 -3.2828800380229950e+01 -5.0244301557540894e+01 2.0686000585556030e+02 -2.6838999241590500e+01 -4.6531498432159424e+01 2.0686000585556030e+02 -2.1249100565910339e+01 -4.2183700948953629e+01 2.0686000585556030e+02 -1.6137599945068359e+01 -3.7261899560689926e+01 2.0686000585556030e+02 -1.1576199904084206e+01 -3.1835101544857025e+01 2.0686000585556030e+02 -7.6289298012852669e+00 -2.5979600846767426e+01 2.0686000585556030e+02 -4.3512000702321529e+00 -1.9777499139308929e+01 2.0686000585556030e+02 -1.7890400486066937e+00 -1.3315799646079540e+01 2.0686000585556030e+02 2.1608200768241659e-02 -6.6854199394583702e+00 2.0686000585556030e+02 1.0553000029176474e+00 2.0719298845506273e-02 2.0686000585556030e+02 1.2975400313735008e+00 6.7084399051964283e+00 2.0686000585556030e+02 7.4492499697953463e-01 1.3283899985253811e+01 2.0686000585556030e+02 -5.9478997718542814e-01 1.9654700532555580e+01 2.0686000585556030e+02 -2.7028000913560390e+00 2.5731399655342102e+01 2.0686000585556030e+02 -5.5495100095868111e+00 3.1428899616003036e+01 2.0686000585556030e+02 -9.0949498116970062e+00 3.6667000502347946e+01 2.0686000585556030e+02 -1.3289400376379490e+01 4.1372299194335938e+01 2.0686000585556030e+02 -1.8073899671435356e+01 4.5478601008653641e+01 2.0686000585556030e+02 -2.3381300270557404e+01 4.8928398638963699e+01 2.0686000585556030e+02 -2.9137099161744118e+01 5.1673300564289093e+01 2.0686000585556030e+02 -3.5260599106550217e+01 5.3674601018428802e+01 2.0686000585556030e+02 -4.1665699332952499e+01 5.4904300719499588e+01 2.0686000585556030e+02 -4.8262599855661392e+01 5.5345200002193451e+01 2.0686000585556030e+02 -5.4958600550889969e+01 5.4990999400615692e+01 2.0686000585556030e+02 -6.1659801751375198e+01 5.3846698254346848e+01 2.0686000585556030e+02 -6.8272002041339874e+01 5.1928400993347168e+01 2.0686000585556030e+02 -7.4702501296997070e+01 4.9263000488281250e+01 2.0686000585556030e+02 -8.0861002206802368e+01 4.5887999236583710e+01 2.0686000585556030e+02 -8.6661003530025482e+01 4.1850600391626358e+01 2.0686000585556030e+02 -9.2021100223064423e+01 3.7207599729299545e+01 2.0686000585556030e+02 -9.6865996718406677e+01 3.2024201005697250e+01 2.0686000585556030e+02 -1.0112799704074860e+02 2.6373099535703659e+01 2.0686000585556030e+02 -1.0474699735641479e+02 2.0333699882030487e+01 2.0686000585556030e+02 -1.0767199844121933e+02 1.3990700244903564e+01 2.0686000585556030e+02 -1.0986199975013733e+02 7.4331499636173248e+00 2.0686000585556030e+02 -1.1128699779510498e+02 7.5314001878723502e-01 2.0686000585556030e+02 -1.1192599684000015e+02 -5.9555699117481709e+00 2.0686000585556030e+02 -1.1176999658346176e+02 -5.9555699117481709e+00 2.0686000585556030e+02 -1.1176999658346176e+02 -5.9555699117481709e+00 2.0686000585556030e+02 -1.1176999658346176e+02 -1.2598799541592598e+01 2.0686000585556030e+02 -1.1082299798727036e+02 -1.2598799541592598e+01 2.0686000585556030e+02 -1.1082299798727036e+02 -1.2598799541592598e+01 2.0686000585556030e+02 -1.1082299798727036e+02 -1.9723499193787575e+01 2.0053699612617493e+02 -1.1102999746799469e+02 -2.6182500645518303e+01 2.0053699612617493e+02 -1.0845900326967239e+02 -3.2292198389768600e+01 2.0053699612617493e+02 -1.0514199733734131e+02 -3.7966601550579071e+01 2.0053699612617493e+02 -1.0112600028514862e+02 -4.3126299977302551e+01 2.0053699612617493e+02 -9.6467003226280212e+01 -4.7698598355054855e+01 2.0053699612617493e+02 -9.1230303049087524e+01 -5.1619499921798706e+01 2.0053699612617493e+02 -8.5489496588706970e+01 -5.4833900183439255e+01 2.0053699612617493e+02 -7.9325303435325623e+01 -5.7296700775623322e+01 2.0053699612617493e+02 -7.2824202477931976e+01 -5.8973301202058792e+01 2.0053699612617493e+02 -6.6077500581741333e+01 -5.9840198606252670e+01 2.0053699612617493e+02 -5.9179801493883133e+01 -5.9885200113058090e+01 2.0053699612617493e+02 -5.2228000015020370e+01 -5.9107601642608643e+01 2.0053699612617493e+02 -4.5319698750972748e+01 -5.7518400251865387e+01 2.0053699612617493e+02 -3.8551799952983856e+01 -5.5139999836683273e+01 2.0053699612617493e+02 -3.2019399106502533e+01 -5.2005600184202194e+01 2.0053699612617493e+02 -2.5814099237322807e+01 -4.8159301280975342e+01 2.0053699612617493e+02 -2.0023100078105927e+01 -4.3655000627040863e+01 2.0053699612617493e+02 -1.4727699570357800e+01 -3.8556098937988281e+01 2.0053699612617493e+02 -1.0002099908888340e+01 -3.2934099435806274e+01 2.0053699612617493e+02 -5.9128399007022381e+00 -2.6867799460887909e+01 2.0053699612617493e+02 -2.5171800516545773e+00 -2.0442599430680275e+01 2.0053699612617493e+02 1.3717000547330827e-01 -1.3748499564826488e+01 2.0053699612617493e+02 2.0129499025642872e+00 -6.8794898688793182e+00 2.0053699612617493e+02 3.0838400125503540e+00 6.7928602220490575e-02 2.0053699612617493e+02 3.3348000142723322e+00 6.9962698034942150e+00 2.0053699612617493e+02 2.7622999623417854e+00 1.3808299787342548e+01 2.0053699612617493e+02 1.3743799645453691e+00 2.0408300682902336e+01 2.0053699612617493e+02 -8.0947397509589791e-01 2.6703700423240662e+01 2.0053699612617493e+02 -3.7585999816656113e+00 3.2606098800897598e+01 2.0053699612617493e+02 -7.4316100217401981e+00 3.8032699376344681e+01 2.0053699612617493e+02 -1.1776899918913841e+01 4.2907301336526871e+01 2.0053699612617493e+02 -1.6733599826693535e+01 4.7161400318145752e+01 2.0053699612617493e+02 -2.2231999784708023e+01 5.0735298544168472e+01 2.0053699612617493e+02 -2.8194900602102280e+01 5.3578898310661316e+01 2.0053699612617493e+02 -3.4538701176643372e+01 5.5652201175689697e+01 2.0053699612617493e+02 -4.1174300014972687e+01 5.6926198303699493e+01 2.0053699612617493e+02 -4.8008501529693604e+01 5.7382900267839432e+01 2.0053699612617493e+02 -5.4945401847362518e+01 5.7016000151634216e+01 2.0053699612617493e+02 -6.1887700110673904e+01 5.5830501019954681e+01 2.0053699612617493e+02 -6.8737797439098358e+01 5.3843200206756592e+01 2.0053699612617493e+02 -7.5399696826934814e+01 5.1081899553537369e+01 2.0053699612617493e+02 -8.1779703497886658e+01 4.7585401684045792e+01 2.0053699612617493e+02 -8.7788403034210205e+01 4.3402798473834991e+01 2.0053699612617493e+02 -9.3341402709484100e+01 3.8592800498008728e+01 2.0053699612617493e+02 -9.8360702395439148e+01 3.3222898840904236e+01 2.0053699612617493e+02 -1.0277599841356277e+02 2.7368500828742981e+01 2.0053699612617493e+02 -1.0652499645948410e+02 2.1111799404025078e+01 2.0053699612617493e+02 -1.0955499857664108e+02 1.4540500007569790e+01 2.0053699612617493e+02 -1.1182399839162827e+02 7.7470499090850353e+00 2.0053699612617493e+02 -1.1330000311136246e+02 8.2670198753476143e-01 2.0053699612617493e+02 -1.1396200209856033e+02 8.2670198753476143e-01 2.0053699612617493e+02 -1.1396200209856033e+02 -5.9555699117481709e+00 2.0686000585556030e+02 -1.1176999658346176e+02 -5.9555699117481709e+00 2.0686000585556030e+02 -1.1176999658346176e+02 8.2670198753476143e-01 2.0053699612617493e+02 -1.1396200209856033e+02 -6.1233900487422943e+00 2.0053699612617493e+02 -1.1380100250244141e+02 -5.9555699117481709e+00 2.0686000585556030e+02 -1.1176999658346176e+02 -6.1233900487422943e+00 2.0053699612617493e+02 -1.1380100250244141e+02 -1.2598799541592598e+01 2.0686000585556030e+02 -1.1082299798727036e+02 -1.2598799541592598e+01 2.0686000585556030e+02 -1.1082299798727036e+02 -6.1233900487422943e+00 2.0053699612617493e+02 -1.1380100250244141e+02 -1.3005600310862064e+01 2.0053699612617493e+02 -1.1281900107860565e+02 -1.2598799541592598e+01 2.0686000585556030e+02 -1.1082299798727036e+02 -2.0111599937081337e+01 1.9401000440120697e+02 -1.1220300197601318e+02 -2.6706600561738014e+01 1.9401000440120697e+02 -1.0957799851894379e+02 -3.2944899052381516e+01 1.9401000440120697e+02 -1.0619100183248520e+02 -3.8738898932933807e+01 1.9401000440120697e+02 -1.0209099948406219e+02 -4.4007200747728348e+01 1.9401000440120697e+02 -9.7333297133445740e+01 -4.8675801604986191e+01 1.9401000440120697e+02 -9.1986298561096191e+01 -5.2679300308227539e+01 1.9401000440120697e+02 -8.6124703288078308e+01 -5.5961299687623978e+01 1.9401000440120697e+02 -7.9830698668956757e+01 -5.8476001024246216e+01 1.9401000440120697e+02 -7.3192700743675232e+01 -6.0187898576259613e+01 1.9401000440120697e+02 -6.6303901374340057e+01 -6.1073001474142075e+01 1.9401000440120697e+02 -5.9261001646518707e+01 -6.1118900775909424e+01 1.9401000440120697e+02 -5.2162799984216690e+01 -6.0325000435113907e+01 1.9401000440120697e+02 -4.5109000056982040e+01 -5.8702401816844940e+01 1.9401000440120697e+02 -3.8198601454496384e+01 -5.6273799389600754e+01 1.9401000440120697e+02 -3.1528599560260773e+01 -5.6273799389600754e+01 1.9401000440120697e+02 -3.1528599560260773e+01 -5.6273799389600754e+01 1.9401000440120697e+02 -3.1528599560260773e+01 -5.3073398768901825e+01 1.9401000440120697e+02 -2.5192700326442719e+01 -4.9146100878715515e+01 1.9401000440120697e+02 -1.9279800355434418e+01 -4.4546999037265778e+01 1.9401000440120697e+02 -1.3872800394892693e+01 -3.9340801537036896e+01 1.9401000440120697e+02 -9.0478202328085899e+00 -3.3600300550460815e+01 1.9401000440120697e+02 -4.8724100925028324e+00 -2.7406400069594383e+01 1.9401000440120697e+02 -1.4052599435672164e+00 -2.0845800638198853e+01 1.9401000440120697e+02 1.3049900298938155e+00 -1.4010800048708916e+01 1.9401000440120697e+02 3.2202699221670628e+00 -6.9971601478755474e+00 1.9401000440120697e+02 4.3137101456522942e+00 9.6551106253173202e-02 1.9401000440120697e+02 4.5699500478804111e+00 7.1707698516547680e+00 1.9401000440120697e+02 3.9853998459875584e+00 1.4126200228929520e+01 1.9401000440120697e+02 2.5682500563561916e+00 2.0865200087428093e+01 1.9401000440120697e+02 3.3841800177469850e-01 2.7293199673295021e+01 1.9401000440120697e+02 -2.6728101074695587e+00 3.3319901674985886e+01 1.9401000440120697e+02 -6.4231599681079388e+00 3.8860701024532318e+01 1.9401000440120697e+02 -1.0859999805688858e+01 4.3837901204824448e+01 1.9401000440120697e+02 -1.5921000391244888e+01 4.8181600868701935e+01 1.9401000440120697e+02 -2.1535199135541916e+01 5.1830798387527466e+01 1.9401000440120697e+02 -2.7623699977993965e+01 5.4734300822019577e+01 1.9401000440120697e+02 -3.4100998193025589e+01 5.6851200759410858e+01 1.9401000440120697e+02 -4.0876299142837524e+01 5.8152001351118088e+01 1.9401000440120697e+02 -4.7854501754045486e+01 5.8618400245904922e+01 1.9401000440120697e+02 -5.4937500506639481e+01 5.8243699371814728e+01 1.9401000440120697e+02 -6.2025900930166245e+01 5.7033300399780273e+01 1.9401000440120697e+02 -6.9020301103591919e+01 5.5004101246595383e+01 1.9401000440120697e+02 -7.5822398066520691e+01 5.2184700965881348e+01 1.9401000440120697e+02 -8.2336798310279846e+01 4.8614598810672760e+01 1.9401000440120697e+02 -8.8472001254558563e+01 4.4343899935483932e+01 1.9401000440120697e+02 -9.4141900539398193e+01 3.9432600140571594e+01 1.9401000440120697e+02 -9.9266797304153442e+01 3.3949598670005798e+01 1.9401000440120697e+02 -1.0377500206232071e+02 2.7971999719738960e+01 1.9401000440120697e+02 -1.0760299861431122e+02 2.1583499386906624e+01 1.9401000440120697e+02 -1.1069700121879578e+02 1.4873900450766087e+01 1.9401000440120697e+02 -1.1301399767398834e+02 7.9373698681592941e+00 1.9401000440120697e+02 -1.1452099680900574e+02 8.2670198753476143e-01 2.0053699612617493e+02 -1.1396200209856033e+02 8.2670198753476143e-01 2.0053699612617493e+02 -1.1396200209856033e+02 8.7130098836496472e-01 1.9401000440120697e+02 -1.1519700288772583e+02 8.2670198753476143e-01 2.0053699612617493e+02 -1.1396200209856033e+02 8.7130098836496472e-01 1.9401000440120697e+02 -1.1519700288772583e+02 -6.1233900487422943e+00 2.0053699612617493e+02 -1.1380100250244141e+02 -6.1233900487422943e+00 2.0053699612617493e+02 -1.1380100250244141e+02 8.7130098836496472e-01 1.9401000440120697e+02 -1.1519700288772583e+02 -6.2251300550997257e+00 1.9401000440120697e+02 -1.1503300070762634e+02 -6.1233900487422943e+00 2.0053699612617493e+02 -1.1380100250244141e+02 -1.3252300210297108e+01 1.9401000440120697e+02 -1.1403000354766846e+02 -2.0241599529981613e+01 1.8738000094890594e+02 -1.1259599775075912e+02 -2.6882199570536613e+01 1.8738000094890594e+02 -1.0995300114154816e+02 -3.3163700252771378e+01 1.8738000094890594e+02 -1.0654299706220627e+02 -3.8997601717710495e+01 1.8738000094890594e+02 -1.0241399705410004e+02 -4.4302299618721008e+01 1.8738000094890594e+02 -9.7623497247695923e+01 -4.9003198742866516e+01 1.8738000094890594e+02 -9.2239603400230408e+01 -5.3034301847219467e+01 1.8738000094890594e+02 -8.6337499320507050e+01 -5.6339100003242493e+01 1.8738000094890594e+02 -7.9999998211860657e+01 -5.8871101588010788e+01 1.8738000094890594e+02 -7.3316201567649841e+01 -6.0594800859689713e+01 1.8738000094890594e+02 -6.6379800438880920e+01 -6.1486098915338516e+01 1.8738000094890594e+02 -5.9288199990987778e+01 -6.1532299965620041e+01 1.8738000094890594e+02 -5.2140899002552032e+01 -6.0732901096343994e+01 1.8738000094890594e+02 -4.5038398355245590e+01 -5.9099100530147552e+01 1.8738000094890594e+02 -3.8080301135778427e+01 -5.6273799389600754e+01 1.9401000440120697e+02 -3.1528599560260773e+01 -5.6273799389600754e+01 1.9401000440120697e+02 -3.1528599560260773e+01 -5.6653700768947601e+01 1.8738000094890594e+02 -3.1364198774099350e+01 -5.6273799389600754e+01 1.9401000440120697e+02 -3.1528599560260773e+01 -5.3431201726198196e+01 1.8738000094890594e+02 -2.4984499439597130e+01 -4.9476798623800278e+01 1.8738000094890594e+02 -1.9030699506402016e+01 -4.4845901429653168e+01 1.8738000094890594e+02 -1.3586400076746941e+01 -3.9603698998689651e+01 1.8738000094890594e+02 -8.7280496954917908e+00 -3.3823598176240921e+01 1.8738000094890594e+02 -4.5238002203404903e+00 -2.7586799114942551e+01 1.8738000094890594e+02 -1.0326800402253866e+00 -2.0980900153517723e+01 1.8738000094890594e+02 1.6962899826467037e+00 -1.4098700135946274e+01 1.8738000094890594e+02 3.6248099058866501e+00 -7.0365797728300095e+00 1.8738000094890594e+02 4.7257998958230019e+00 1.0614199709380046e-01 1.8738000094890594e+02 4.9838097766041756e+00 7.2292499244213104e+00 1.8738000094890594e+02 4.3952101841568947e+00 1.4232699759304523e+01 1.8738000094890594e+02 2.9682801105082035e+00 2.1018300205469131e+01 1.8738000094890594e+02 7.2303897468373179e-01 2.7490699663758278e+01 1.8738000094890594e+02 -2.3089998867362738e+00 3.3559098839759827e+01 1.8738000094890594e+02 -6.0852598398923874e+00 3.9138201624155045e+01 1.8738000094890594e+02 -1.0552699677646160e+01 4.4149801135063171e+01 1.8738000094890594e+02 -1.5648700296878815e+01 4.8523500561714172e+01 1.8738000094890594e+02 -2.1301699802279472e+01 5.2197899669408798e+01 1.8738000094890594e+02 -2.7432300150394440e+01 5.5121399462223053e+01 1.8738000094890594e+02 -3.3954400569200516e+01 5.7252999395132065e+01 1.8738000094890594e+02 -4.0776498615741730e+01 5.8562800288200378e+01 1.8738000094890594e+02 -4.7802798449993134e+01 5.9032298624515533e+01 1.8738000094890594e+02 -5.4934799671173096e+01 5.8655101805925369e+01 1.8738000094890594e+02 -6.2072198837995529e+01 5.7436298578977585e+01 1.8738000094890594e+02 -6.9114901125431061e+01 5.5393099784851074e+01 1.8738000094890594e+02 -7.5963996350765228e+01 5.2554201334714890e+01 1.8738000094890594e+02 -8.2523398101329803e+01 4.8959501087665558e+01 1.8738000094890594e+02 -8.8701002299785614e+01 4.4659301638603210e+01 1.8738000094890594e+02 -9.4410099089145660e+01 3.9714001119136810e+01 1.8738000094890594e+02 -9.9570497870445251e+01 3.4193098545074463e+01 1.8738000094890594e+02 -1.0411000251770020e+02 2.8174199163913727e+01 1.8738000094890594e+02 -1.0796400159597397e+02 2.1741500124335289e+01 1.8738000094890594e+02 -1.1107999831438065e+02 1.4985599555075169e+01 1.8738000094890594e+02 -1.1341299861669540e+02 8.0011403188109398e+00 1.8738000094890594e+02 -1.1492999643087387e+02 8.0011403188109398e+00 1.8738000094890594e+02 -1.1492999643087387e+02 8.7130098836496472e-01 1.9401000440120697e+02 -1.1519700288772583e+02 8.7130098836496472e-01 1.9401000440120697e+02 -1.1519700288772583e+02 8.0011403188109398e+00 1.8738000094890594e+02 -1.1492999643087387e+02 8.8624499039724469e-01 1.8738000094890594e+02 -1.1561100184917450e+02 8.7130098836496472e-01 1.9401000440120697e+02 -1.1519700288772583e+02 8.8624499039724469e-01 1.8738000094890594e+02 -1.1561100184917450e+02 8.8624499039724469e-01 1.8738000094890594e+02 -1.1561100184917450e+02 -6.2592201866209507e+00 1.8738000094890594e+02 -1.1544500291347504e+02 -1.3334900140762329e+01 1.8738000094890594e+02 -1.1443600058555603e+02 -2.0111599937081337e+01 1.8074999749660492e+02 -1.1220300197601318e+02 -2.6706600561738014e+01 1.8074999749660492e+02 -1.0957799851894379e+02 -3.2944899052381516e+01 1.8074999749660492e+02 -1.0619100183248520e+02 -3.8738898932933807e+01 1.8074999749660492e+02 -1.0209099948406219e+02 -4.4007200747728348e+01 1.8074999749660492e+02 -9.7333297133445740e+01 -4.8675801604986191e+01 1.8074999749660492e+02 -9.1986298561096191e+01 -5.2679300308227539e+01 1.8074999749660492e+02 -8.6124703288078308e+01 -5.5961299687623978e+01 1.8074999749660492e+02 -7.9830698668956757e+01 -5.8476001024246216e+01 1.8074999749660492e+02 -7.3192700743675232e+01 -6.0187898576259613e+01 1.8074999749660492e+02 -6.6303901374340057e+01 -6.1073001474142075e+01 1.8074999749660492e+02 -5.9261001646518707e+01 -6.1118900775909424e+01 1.8074999749660492e+02 -5.2162799984216690e+01 -6.0325000435113907e+01 1.8074999749660492e+02 -4.5109000056982040e+01 -5.8702401816844940e+01 1.8074999749660492e+02 -3.8198601454496384e+01 -5.6273799389600754e+01 1.8074999749660492e+02 -3.1528599560260773e+01 -5.3073398768901825e+01 1.8074999749660492e+02 -2.5192700326442719e+01 -4.9146100878715515e+01 1.8074999749660492e+02 -1.9279800355434418e+01 -4.4546999037265778e+01 1.8074999749660492e+02 -1.3872800394892693e+01 -3.9340801537036896e+01 1.8074999749660492e+02 -9.0478202328085899e+00 -3.3600300550460815e+01 1.8074999749660492e+02 -4.8724100925028324e+00 -2.7406400069594383e+01 1.8074999749660492e+02 -1.4052599435672164e+00 -2.0845800638198853e+01 1.8074999749660492e+02 1.3049900298938155e+00 -1.4010800048708916e+01 1.8074999749660492e+02 3.2202699221670628e+00 -6.9971601478755474e+00 1.8074999749660492e+02 4.3137101456522942e+00 9.6551106253173202e-02 1.8074999749660492e+02 4.5699500478804111e+00 7.1707698516547680e+00 1.8074999749660492e+02 3.9853998459875584e+00 1.4126200228929520e+01 1.8074999749660492e+02 2.5682500563561916e+00 2.0865200087428093e+01 1.8074999749660492e+02 3.3841800177469850e-01 2.7293199673295021e+01 1.8074999749660492e+02 -2.6728101074695587e+00 3.3319901674985886e+01 1.8074999749660492e+02 -6.4231599681079388e+00 3.8860701024532318e+01 1.8074999749660492e+02 -1.0859999805688858e+01 4.3837901204824448e+01 1.8074999749660492e+02 -1.5921000391244888e+01 4.8181600868701935e+01 1.8074999749660492e+02 -2.1535199135541916e+01 5.1830798387527466e+01 1.8074999749660492e+02 -2.7623699977993965e+01 5.4734300822019577e+01 1.8074999749660492e+02 -3.4100998193025589e+01 5.6851200759410858e+01 1.8074999749660492e+02 -4.0876299142837524e+01 5.8152001351118088e+01 1.8074999749660492e+02 -4.7854501754045486e+01 5.8618400245904922e+01 1.8074999749660492e+02 -5.4937500506639481e+01 5.8243699371814728e+01 1.8074999749660492e+02 -6.2025900930166245e+01 5.7033300399780273e+01 1.8074999749660492e+02 -6.9020301103591919e+01 5.5004101246595383e+01 1.8074999749660492e+02 -7.5822398066520691e+01 5.2184700965881348e+01 1.8074999749660492e+02 -8.2336798310279846e+01 4.8614598810672760e+01 1.8074999749660492e+02 -8.8472001254558563e+01 4.4343899935483932e+01 1.8074999749660492e+02 -9.4141900539398193e+01 3.9432600140571594e+01 1.8074999749660492e+02 -9.9266797304153442e+01 3.3949598670005798e+01 1.8074999749660492e+02 -1.0377500206232071e+02 2.7971999719738960e+01 1.8074999749660492e+02 -1.0760299861431122e+02 2.1583499386906624e+01 1.8074999749660492e+02 -1.1069700121879578e+02 1.4873900450766087e+01 1.8074999749660492e+02 -1.1301399767398834e+02 8.0011403188109398e+00 1.8738000094890594e+02 -1.1492999643087387e+02 8.0011403188109398e+00 1.8738000094890594e+02 -1.1492999643087387e+02 7.9373698681592941e+00 1.8074999749660492e+02 -1.1452099680900574e+02 8.0011403188109398e+00 1.8738000094890594e+02 -1.1492999643087387e+02 8.8624499039724469e-01 1.8738000094890594e+02 -1.1561100184917450e+02 8.8624499039724469e-01 1.8738000094890594e+02 -1.1561100184917450e+02 8.7130098836496472e-01 1.8074999749660492e+02 -1.1519700288772583e+02 8.8624499039724469e-01 1.8738000094890594e+02 -1.1561100184917450e+02 -6.2251300550997257e+00 1.8074999749660492e+02 -1.1503300070762634e+02 -1.3252300210297108e+01 1.8074999749660492e+02 -1.1403000354766846e+02 -1.9723499193787575e+01 1.7422300577163696e+02 -1.1102999746799469e+02 -2.6182500645518303e+01 1.7422300577163696e+02 -1.0845900326967239e+02 -3.2292198389768600e+01 1.7422300577163696e+02 -1.0514199733734131e+02 -3.7966601550579071e+01 1.7422300577163696e+02 -1.0112600028514862e+02 -4.3126299977302551e+01 1.7422300577163696e+02 -9.6467003226280212e+01 -4.7698598355054855e+01 1.7422300577163696e+02 -9.1230303049087524e+01 -5.1619499921798706e+01 1.7422300577163696e+02 -8.5489496588706970e+01 -5.4833900183439255e+01 1.7422300577163696e+02 -7.9325303435325623e+01 -5.7296700775623322e+01 1.7422300577163696e+02 -7.2824202477931976e+01 -5.8973301202058792e+01 1.7422300577163696e+02 -6.6077500581741333e+01 -5.9840198606252670e+01 1.7422300577163696e+02 -5.9179801493883133e+01 -5.9885200113058090e+01 1.7422300577163696e+02 -5.2228000015020370e+01 -5.9107601642608643e+01 1.7422300577163696e+02 -4.5319698750972748e+01 -5.7518400251865387e+01 1.7422300577163696e+02 -3.8551799952983856e+01 -5.5139999836683273e+01 1.7422300577163696e+02 -3.2019399106502533e+01 -5.2005600184202194e+01 1.7422300577163696e+02 -2.5814099237322807e+01 -4.8159301280975342e+01 1.7422300577163696e+02 -2.0023100078105927e+01 -4.3655000627040863e+01 1.7422300577163696e+02 -1.4727699570357800e+01 -3.8556098937988281e+01 1.7422300577163696e+02 -1.0002099908888340e+01 -3.2934099435806274e+01 1.7422300577163696e+02 -5.9128399007022381e+00 -2.6867799460887909e+01 1.7422300577163696e+02 -2.5171800516545773e+00 -2.0442599430680275e+01 1.7422300577163696e+02 1.3717000547330827e-01 -1.3748499564826488e+01 1.7422300577163696e+02 2.0129499025642872e+00 -6.8794898688793182e+00 1.7422300577163696e+02 3.0838400125503540e+00 6.7928602220490575e-02 1.7422300577163696e+02 3.3348000142723322e+00 6.9962698034942150e+00 1.7422300577163696e+02 2.7622999623417854e+00 1.3808299787342548e+01 1.7422300577163696e+02 1.3743799645453691e+00 2.0408300682902336e+01 1.7422300577163696e+02 -8.0947397509589791e-01 2.6703700423240662e+01 1.7422300577163696e+02 -3.7585999816656113e+00 3.2606098800897598e+01 1.7422300577163696e+02 -7.4316100217401981e+00 3.8032699376344681e+01 1.7422300577163696e+02 -1.1776899918913841e+01 4.2907301336526871e+01 1.7422300577163696e+02 -1.6733599826693535e+01 4.7161400318145752e+01 1.7422300577163696e+02 -2.2231999784708023e+01 5.0735298544168472e+01 1.7422300577163696e+02 -2.8194900602102280e+01 5.3578898310661316e+01 1.7422300577163696e+02 -3.4538701176643372e+01 5.5652201175689697e+01 1.7422300577163696e+02 -4.1174300014972687e+01 5.6926198303699493e+01 1.7422300577163696e+02 -4.8008501529693604e+01 5.7382900267839432e+01 1.7422300577163696e+02 -5.4945401847362518e+01 5.7016000151634216e+01 1.7422300577163696e+02 -6.1887700110673904e+01 5.5830501019954681e+01 1.7422300577163696e+02 -6.8737797439098358e+01 5.3843200206756592e+01 1.7422300577163696e+02 -7.5399696826934814e+01 5.1081899553537369e+01 1.7422300577163696e+02 -8.1779703497886658e+01 4.7585401684045792e+01 1.7422300577163696e+02 -8.7788403034210205e+01 4.3402798473834991e+01 1.7422300577163696e+02 -9.3341402709484100e+01 3.8592800498008728e+01 1.7422300577163696e+02 -9.8360702395439148e+01 3.3222898840904236e+01 1.7422300577163696e+02 -1.0277599841356277e+02 2.7368500828742981e+01 1.7422300577163696e+02 -1.0652499645948410e+02 2.1111799404025078e+01 1.7422300577163696e+02 -1.0955499857664108e+02 1.4540500007569790e+01 1.7422300577163696e+02 -1.1182399839162827e+02 1.4540500007569790e+01 1.7422300577163696e+02 -1.1182399839162827e+02 1.4540500007569790e+01 1.7422300577163696e+02 -1.1182399839162827e+02 7.7470499090850353e+00 1.7422300577163696e+02 -1.1330000311136246e+02 8.2670198753476143e-01 1.7422300577163696e+02 -1.1396200209856033e+02 -6.1233900487422943e+00 1.7422300577163696e+02 -1.1380100250244141e+02 -1.3005600310862064e+01 1.7422300577163696e+02 -1.1281900107860565e+02 -1.9083300605416298e+01 1.6789999604225159e+02 -1.0909599810838699e+02 -2.5318099185824394e+01 1.6789999604225159e+02 -1.0661400109529495e+02 -3.1215500086545944e+01 1.6789999604225159e+02 -1.0341200232505798e+02 -3.6692898720502853e+01 1.6789999604225159e+02 -9.9535502493381500e+01 -4.1673298925161362e+01 1.6789999604225159e+02 -9.5038101077079773e+01 -4.6086899936199188e+01 1.6789999604225159e+02 -8.9983299374580383e+01 -4.9871601164340973e+01 1.6789999604225159e+02 -8.4441900253295898e+01 -5.2974399179220200e+01 1.6789999604225159e+02 -7.8491799533367157e+01 -5.5351700633764267e+01 1.6789999604225159e+02 -7.2216503322124481e+01 -5.6970000267028809e+01 1.6789999604225159e+02 -6.5704002976417542e+01 -5.7806801050901413e+01 1.6789999604225159e+02 -5.9045899659395218e+01 -5.7850200682878494e+01 1.6789999604225159e+02 -5.2335500717163086e+01 -5.7099599391222000e+01 1.6789999604225159e+02 -4.5667100697755814e+01 -5.5565699934959412e+01 1.6789999604225159e+02 -3.9134301245212555e+01 -5.3269799798727036e+01 1.6789999604225159e+02 -3.2828800380229950e+01 -5.0244301557540894e+01 1.6789999604225159e+02 -2.6838999241590500e+01 -5.0244301557540894e+01 1.6789999604225159e+02 -2.6838999241590500e+01 -5.0244301557540894e+01 1.6789999604225159e+02 -2.6838999241590500e+01 -4.6531498432159424e+01 1.6789999604225159e+02 -2.1249100565910339e+01 -4.2183700948953629e+01 1.6789999604225159e+02 -1.6137599945068359e+01 -3.7261899560689926e+01 1.6789999604225159e+02 -1.1576199904084206e+01 -3.1835101544857025e+01 1.6789999604225159e+02 -7.6289298012852669e+00 -2.5979600846767426e+01 1.6789999604225159e+02 -4.3512000702321529e+00 -1.9777499139308929e+01 1.6789999604225159e+02 -1.7890400486066937e+00 -1.3315799646079540e+01 1.6789999604225159e+02 2.1608200768241659e-02 -6.6854199394583702e+00 1.6789999604225159e+02 1.0553000029176474e+00 2.0719298845506273e-02 1.6789999604225159e+02 1.2975400313735008e+00 6.7084399051964283e+00 1.6789999604225159e+02 7.4492499697953463e-01 1.3283899985253811e+01 1.6789999604225159e+02 -5.9478997718542814e-01 1.9654700532555580e+01 1.6789999604225159e+02 -2.7028000913560390e+00 2.5731399655342102e+01 1.6789999604225159e+02 -5.5495100095868111e+00 3.1428899616003036e+01 1.6789999604225159e+02 -9.0949498116970062e+00 3.6667000502347946e+01 1.6789999604225159e+02 -1.3289400376379490e+01 4.1372299194335938e+01 1.6789999604225159e+02 -1.8073899671435356e+01 4.5478601008653641e+01 1.6789999604225159e+02 -2.3381300270557404e+01 4.8928398638963699e+01 1.6789999604225159e+02 -2.9137099161744118e+01 5.1673300564289093e+01 1.6789999604225159e+02 -3.5260599106550217e+01 5.3674601018428802e+01 1.6789999604225159e+02 -4.1665699332952499e+01 5.4904300719499588e+01 1.6789999604225159e+02 -4.8262599855661392e+01 5.5345200002193451e+01 1.6789999604225159e+02 -5.4958600550889969e+01 5.4990999400615692e+01 1.6789999604225159e+02 -6.1659801751375198e+01 5.3846698254346848e+01 1.6789999604225159e+02 -6.8272002041339874e+01 5.1928400993347168e+01 1.6789999604225159e+02 -7.4702501296997070e+01 4.9263000488281250e+01 1.6789999604225159e+02 -8.0861002206802368e+01 4.5887999236583710e+01 1.6789999604225159e+02 -8.6661003530025482e+01 4.1850600391626358e+01 1.6789999604225159e+02 -9.2021100223064423e+01 3.7207599729299545e+01 1.6789999604225159e+02 -9.6865996718406677e+01 3.2024201005697250e+01 1.6789999604225159e+02 -1.0112799704074860e+02 2.6373099535703659e+01 1.6789999604225159e+02 -1.0474699735641479e+02 2.0333699882030487e+01 1.6789999604225159e+02 -1.0767199844121933e+02 1.4540500007569790e+01 1.7422300577163696e+02 -1.1182399839162827e+02 1.4540500007569790e+01 1.7422300577163696e+02 -1.1182399839162827e+02 1.3990700244903564e+01 1.6789999604225159e+02 -1.0986199975013733e+02 1.4540500007569790e+01 1.7422300577163696e+02 -1.1182399839162827e+02 7.4331499636173248e+00 1.6789999604225159e+02 -1.1128699779510498e+02 7.4331499636173248e+00 1.6789999604225159e+02 -1.1128699779510498e+02 7.4331499636173248e+00 1.6789999604225159e+02 -1.1128699779510498e+02 7.5314001878723502e-01 1.6789999604225159e+02 -1.1192599684000015e+02 -5.9555699117481709e+00 1.6789999604225159e+02 -1.1176999658346176e+02 -1.2598799541592598e+01 1.6789999604225159e+02 -1.1082299798727036e+02 -1.8201099708676338e+01 1.6188000142574310e+02 -1.0642900317907333e+02 -2.4126699194312096e+01 1.6188000142574310e+02 -1.0407099872827530e+02 -2.9731700196862221e+01 1.6188000142574310e+02 -1.0102800279855728e+02 -3.4937500953674316e+01 1.6188000142574310e+02 -9.7343198955059052e+01 -3.9670899510383606e+01 1.6188000142574310e+02 -9.3068897724151611e+01 -4.3865598738193512e+01 1.6188000142574310e+02 -8.8264696300029755e+01 -4.7462701797485352e+01 1.6188000142574310e+02 -8.2998096942901611e+01 -5.0411600619554520e+01 1.6188000142574310e+02 -7.7343001961708069e+01 -5.2671000361442566e+01 1.6188000142574310e+02 -7.1378901600837708e+01 -5.4209098219871521e+01 1.6188000142574310e+02 -6.5189398825168610e+01 -5.5004399269819260e+01 1.6188000142574310e+02 -5.8861400932073593e+01 -5.5045600980520248e+01 1.6188000142574310e+02 -5.2483800798654556e+01 -5.4332301020622253e+01 1.6188000142574310e+02 -4.6146001666784286e+01 -5.2874401211738586e+01 1.6188000142574310e+02 -3.9937101304531097e+01 -5.0692401826381683e+01 1.6188000142574310e+02 -3.3944301307201385e+01 -5.0244301557540894e+01 1.6789999604225159e+02 -2.6838999241590500e+01 -5.0244301557540894e+01 1.6789999604225159e+02 -2.6838999241590500e+01 -4.7816898673772812e+01 1.6188000142574310e+02 -2.8251500800251961e+01 -5.0244301557540894e+01 1.6789999604225159e+02 -2.6838999241590500e+01 -4.4288199394941330e+01 1.6188000142574310e+02 -2.2938799113035202e+01 -4.0155999362468719e+01 1.6188000142574310e+02 -1.8080800771713257e+01 -3.5478301346302032e+01 1.6188000142574310e+02 -1.3745600357651711e+01 -3.0320599675178528e+01 1.6188000142574310e+02 -9.9940104410052299e+00 -2.4755399674177170e+01 1.6188000142574310e+02 -6.8788100033998489e+00 -1.8860800191760063e+01 1.6188000142574310e+02 -4.4436999596655369e+00 -1.2719600461423397e+01 1.6188000142574310e+02 -2.7228400576859713e+00 -6.4179501496255398e+00 1.6188000142574310e+02 -1.7403999809175730e+00 -4.4343902118271217e-02 1.6188000142574310e+02 -1.5101799508556724e+00 6.3117500394582748e+00 1.6188000142574310e+02 -2.0353898871690035e+00 1.2561099603772163e+01 1.6188000142574310e+02 -3.3086698967963457e+00 1.8616000190377235e+01 1.6188000142574310e+02 -5.3121498785912991e+00 2.4391500279307365e+01 1.6188000142574310e+02 -8.0177001655101776e+00 2.9806399717926979e+01 1.6188000142574310e+02 -1.1387299746274948e+01 3.4784801304340363e+01 1.6188000142574310e+02 -1.5373799949884415e+01 3.9256699383258820e+01 1.6188000142574310e+02 -1.9920999184250832e+01 4.3159399181604385e+01 1.6188000142574310e+02 -2.4965299293398857e+01 4.6438198536634445e+01 1.6188000142574310e+02 -3.0435699969530106e+01 4.9046900123357773e+01 1.6188000142574310e+02 -3.6255501210689545e+01 5.0948999822139740e+01 1.6188000142574310e+02 -4.2343098670244217e+01 5.2117701619863510e+01 1.6188000142574310e+02 -4.8612799495458603e+01 5.2536800503730774e+01 1.6188000142574310e+02 -5.4976798593997955e+01 5.2200101315975189e+01 1.6188000142574310e+02 -6.1345700174570084e+01 5.1112599670886993e+01 1.6188000142574310e+02 -6.7630000412464142e+01 4.9289401620626450e+01 1.6188000142574310e+02 -7.3741599917411804e+01 4.6756200492382050e+01 1.6188000142574310e+02 -7.9594701528549194e+01 4.3548498302698135e+01 1.6188000142574310e+02 -8.5107102990150452e+01 3.9711300283670425e+01 1.6188000142574310e+02 -9.0201400220394135e+01 3.5298600792884827e+01 1.6188000142574310e+02 -9.4806201756000519e+01 3.0372200533747673e+01 1.6188000142574310e+02 -9.8856702446937561e+01 2.5001300498843193e+01 1.6188000142574310e+02 -1.0229600220918655e+02 1.9261399284005165e+01 1.6188000142574310e+02 -1.0507600009441376e+02 1.3232899829745293e+01 1.6188000142574310e+02 -1.0715799778699875e+02 7.4331499636173248e+00 1.6789999604225159e+02 -1.1128699779510498e+02 7.4331499636173248e+00 1.6789999604225159e+02 -1.1128699779510498e+02 7.0005301386117935e+00 1.6188000142574310e+02 -1.0851199924945831e+02 7.4331499636173248e+00 1.6789999604225159e+02 -1.1128699779510498e+02 6.5175897907465696e-01 1.6188000142574310e+02 -1.0911899805068970e+02 -5.7242899201810360e+00 1.6188000142574310e+02 -1.0897099971771240e+02 -1.2038099579513073e+01 1.6188000142574310e+02 -1.0807099938392639e+02 6.8472200073301792e+00 1.6188000142574310e+02 -1.0313700139522552e+02 6.8472200073301792e+00 1.6188000142574310e+02 -1.0313700139522552e+02 6.8472200073301792e+00 1.6188000142574310e+02 -1.0313700139522552e+02 )) mat)))
                  )
                 ))
      (send glv :transform local-cds)
      (send glv :calc-normals)
      (setq qhull
            ;; qhull 6258 -> 92 faces
            (instance faceset :init :faces (list
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -7.5338198803365231e+00 2.3213000595569611e+02 -4.9704298377037048e+01) (float-vector -3.1767699867486954e+01 2.2788000106811523e+02 -6.5872900187969208e+01) (float-vector -1.0377299971878529e+01 2.2788000106811523e+02 -8.6268596351146698e+01) (float-vector -3.0378599185496569e+00 2.3213000595569611e+02 -6.3541397452354431e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 2.0963599905371666e+01 2.2788000106811523e+02 -3.1984601169824600e+01) (float-vector 3.0922099947929382e+01 2.2788000106811523e+02 -5.3790498524904251e+01) (float-vector 4.2875900864601135e+01 2.1613000333309174e+02 -2.9825000092387199e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 2.0963599905371666e+01 2.2788000106811523e+02 -3.1984601169824600e+01) (float-vector 1.6151599586009979e+01 2.1613000333309174e+02 -7.4006798677146435e+00) (float-vector -1.2914000544697046e+00 2.2788000106811523e+02 -2.3074999451637268e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.6151599586009979e+01 2.1613000333309174e+02 -7.4006798677146435e+00) (float-vector 2.0963599905371666e+01 2.2788000106811523e+02 -3.1984601169824600e+01) (float-vector 4.2875900864601135e+01 2.1613000333309174e+02 -2.9825000092387199e+01) (float-vector 4.1372299194335938e+01 2.0686000585556030e+02 -1.8073899671435356e+01) (float-vector 2.4391500279307365e+01 2.1288000047206879e+02 -8.0177001655101776e+00)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -4.9215700477361679e+01 2.1613000333309174e+02 -7.2768002748489380e+01) (float-vector -5.5351700633764267e+01 2.0686000585556030e+02 -7.2216503322124481e+01) (float-vector -5.1619499921798706e+01 2.0053699612617493e+02 -8.5489496588706970e+01) (float-vector -3.9670899510383606e+01 2.1288000047206879e+02 -9.3068897724151611e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -4.9215700477361679e+01 2.1613000333309174e+02 -7.2768002748489380e+01) (float-vector -3.9670899510383606e+01 2.1288000047206879e+02 -9.3068897724151611e+01) (float-vector -1.0377299971878529e+01 2.2788000106811523e+02 -8.6268596351146698e+01) (float-vector -3.1767699867486954e+01 2.2788000106811523e+02 -6.5872900187969208e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -5.9840198606252670e+01 2.0053699612617493e+02 -5.9179801493883133e+01) (float-vector -5.5351700633764267e+01 2.0686000585556030e+02 -7.2216503322124481e+01) (float-vector -4.9215700477361679e+01 2.1613000333309174e+02 -7.2768002748489380e+01) (float-vector -5.5045600980520248e+01 2.1288000047206879e+02 -5.2483800798654556e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 2.0333699882030487e+01 1.6789999604225159e+02 -1.0767199844121933e+02) (float-vector 1.6151599586009979e+01 1.5862999856472015e+02 -1.0324899852275848e+02) (float-vector 3.5298600792884827e+01 1.6188000142574310e+02 -9.4806201756000519e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -4.9215700477361679e+01 2.1613000333309174e+02 -3.7882000207901001e+01) (float-vector -2.7561500668525696e+01 2.2788000106811523e+02 -3.6618199199438095e+01) (float-vector -4.0359698235988617e+01 2.1613000333309174e+02 -2.2542800754308701e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.7561500668525696e+01 2.2788000106811523e+02 -3.6618199199438095e+01) (float-vector -7.5338198803365231e+00 2.3213000595569611e+02 -4.9704298377037048e+01) (float-vector -1.2914000544697046e+00 2.2788000106811523e+02 -2.3074999451637268e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -7.5338198803365231e+00 2.3213000595569611e+02 -4.9704298377037048e+01) (float-vector -2.7561500668525696e+01 2.2788000106811523e+02 -3.6618199199438095e+01) (float-vector -3.1767699867486954e+01 2.2788000106811523e+02 -6.5872900187969208e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -4.9215700477361679e+01 2.1613000333309174e+02 -7.2768002748489380e+01) (float-vector -3.1767699867486954e+01 2.2788000106811523e+02 -6.5872900187969208e+01) (float-vector -2.7561500668525696e+01 2.2788000106811523e+02 -3.6618199199438095e+01) (float-vector -4.9215700477361679e+01 2.1613000333309174e+02 -3.7882000207901001e+01) (float-vector -5.5045600980520248e+01 2.1288000047206879e+02 -5.2483800798654556e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.8734399229288101e+01 2.1613000333309174e+02 -7.4006798677146435e+00) (float-vector -3.0320599675178528e+01 2.1288000047206879e+02 -9.9940104410052299e+00) (float-vector -4.0359698235988617e+01 2.1613000333309174e+02 -2.2542800754308701e+01) (float-vector -2.7561500668525696e+01 2.2788000106811523e+02 -3.6618199199438095e+01) (float-vector -1.2914000544697046e+00 2.2788000106811523e+02 -2.3074999451637268e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 5.6926198303699493e+01 2.0053699612617493e+02 -4.8008501529693604e+01) (float-vector 5.0948999822139740e+01 2.1288000047206879e+02 -4.2343098670244217e+01) (float-vector 5.2200101315975189e+01 2.1288000047206879e+02 -6.1345700174570084e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 5.2200101315975189e+01 2.1288000047206879e+02 -6.1345700174570084e+01) (float-vector 5.0948999822139740e+01 2.1288000047206879e+02 -4.2343098670244217e+01) (float-vector 4.2875900864601135e+01 2.1613000333309174e+02 -2.9825000092387199e+01) (float-vector 3.0922099947929382e+01 2.2788000106811523e+02 -5.3790498524904251e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 5.0948999822139740e+01 2.1288000047206879e+02 -4.2343098670244217e+01) (float-vector 5.6926198303699493e+01 2.0053699612617493e+02 -4.8008501529693604e+01) (float-vector 5.4734300822019577e+01 1.9401000440120697e+02 -3.4100998193025589e+01) (float-vector 4.1372299194335938e+01 2.0686000585556030e+02 -1.8073899671435356e+01) (float-vector 4.2875900864601135e+01 2.1613000333309174e+02 -2.9825000092387199e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 5.9032298624515533e+01 1.8738000094890594e+02 -5.4934799671173096e+01) (float-vector 5.7382900267839432e+01 1.7422300577163696e+02 -5.4945401847362518e+01) (float-vector 5.5652201175689697e+01 1.7422300577163696e+02 -4.1174300014972687e+01) (float-vector 5.1830798387527466e+01 1.8074999749660492e+02 -2.7623699977993965e+01) (float-vector 5.4734300822019577e+01 1.9401000440120697e+02 -3.4100998193025589e+01) (float-vector 5.6926198303699493e+01 2.0053699612617493e+02 -4.8008501529693604e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 4.1372299194335938e+01 2.0686000585556030e+02 -1.8073899671435356e+01) (float-vector 3.2606098800897598e+01 2.0053699612617493e+02 -7.4316100217401981e+00) (float-vector 2.4391500279307365e+01 2.1288000047206879e+02 -8.0177001655101776e+00)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 3.9138201624155045e+01 1.8738000094890594e+02 -1.0552699677646160e+01) (float-vector 3.2606098800897598e+01 2.0053699612617493e+02 -7.4316100217401981e+00) (float-vector 4.1372299194335938e+01 2.0686000585556030e+02 -1.8073899671435356e+01) (float-vector 5.4734300822019577e+01 1.9401000440120697e+02 -3.4100998193025589e+01) (float-vector 5.1830798387527466e+01 1.8074999749660492e+02 -2.7623699977993965e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.0377299971878529e+01 2.2788000106811523e+02 -8.6268596351146698e+01) (float-vector 1.8644200637936592e+01 2.2788000106811523e+02 -8.0675199627876282e+01) (float-vector -3.0378599185496569e+00 2.3213000595569611e+02 -6.3541397452354431e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.8644200637936592e+01 2.2788000106811523e+02 -8.0675199627876282e+01) (float-vector -1.0377299971878529e+01 2.2788000106811523e+02 -8.6268596351146698e+01) (float-vector -1.0147499851882458e+01 2.1613000333309174e+02 -1.0554999858140945e+02) (float-vector 1.3232899829745293e+01 2.1288000047206879e+02 -1.0715799778699875e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -7.5338198803365231e+00 2.3213000595569611e+02 -4.9704298377037048e+01) (float-vector -3.0378599185496569e+00 2.3213000595569611e+02 -6.3541397452354431e+01) (float-vector 1.8644200637936592e+01 2.2788000106811523e+02 -8.0675199627876282e+01) (float-vector 3.0922099947929382e+01 2.2788000106811523e+02 -5.3790498524904251e+01) (float-vector 2.0963599905371666e+01 2.2788000106811523e+02 -3.1984601169824600e+01) (float-vector -1.2914000544697046e+00 2.2788000106811523e+02 -2.3074999451637268e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 4.2875900864601135e+01 2.1613000333309174e+02 -8.0825001001358032e+01) (float-vector 5.2200101315975189e+01 2.1288000047206879e+02 -6.1345700174570084e+01) (float-vector 3.0922099947929382e+01 2.2788000106811523e+02 -5.3790498524904251e+01) (float-vector 1.8644200637936592e+01 2.2788000106811523e+02 -8.0675199627876282e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 3.5298600792884827e+01 2.1288000047206879e+02 -9.4806201756000519e+01) (float-vector 4.2875900864601135e+01 2.1613000333309174e+02 -8.0825001001358032e+01) (float-vector 1.8644200637936592e+01 2.2788000106811523e+02 -8.0675199627876282e+01) (float-vector 1.3232899829745293e+01 2.1288000047206879e+02 -1.0715799778699875e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 6.7928602220490575e-02 2.0053699612617493e+02 3.3348000142723322e+00) (float-vector 7.2292499244213104e+00 1.8738000094890594e+02 4.3952101841568947e+00) (float-vector -6.9971601478755474e+00 1.8074999749660492e+02 4.3137101456522942e+00) (float-vector -2.0442599430680275e+01 2.0053699612617493e+02 1.3717000547330827e-01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -4.4343902118271217e-02 2.1288000047206879e+02 -1.5101799508556724e+00) (float-vector 1.6151599586009979e+01 2.1613000333309174e+02 -7.4006798677146435e+00) (float-vector 2.4391500279307365e+01 2.1288000047206879e+02 -8.0177001655101776e+00) (float-vector 3.2606098800897598e+01 2.0053699612617493e+02 -7.4316100217401981e+00) (float-vector 2.0865200087428093e+01 1.9401000440120697e+02 3.3841800177469850e-01) (float-vector 7.2292499244213104e+00 1.8738000094890594e+02 4.3952101841568947e+00) (float-vector 6.7928602220490575e-02 2.0053699612617493e+02 3.3348000142723322e+00)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.6151599586009979e+01 2.1613000333309174e+02 -7.4006798677146435e+00) (float-vector -4.4343902118271217e-02 2.1288000047206879e+02 -1.5101799508556724e+00) (float-vector -1.8734399229288101e+01 2.1613000333309174e+02 -7.4006798677146435e+00) (float-vector -1.2914000544697046e+00 2.2788000106811523e+02 -2.3074999451637268e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.8734399229288101e+01 2.1613000333309174e+02 -7.4006798677146435e+00) (float-vector -4.4343902118271217e-02 2.1288000047206879e+02 -1.5101799508556724e+00) (float-vector 6.7928602220490575e-02 2.0053699612617493e+02 3.3348000142723322e+00) (float-vector -2.0442599430680275e+01 2.0053699612617493e+02 1.3717000547330827e-01) (float-vector -3.0320599675178528e+01 2.1288000047206879e+02 -9.9940104410052299e+00)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 5.7382900267839432e+01 1.7422300577163696e+02 -5.4945401847362518e+01) (float-vector 5.1928400993347168e+01 1.6789999604225159e+02 -7.4702501296997070e+01) (float-vector 4.6632900834083557e+01 1.5862999856472015e+02 -7.2768002748489380e+01) (float-vector 4.8933800309896469e+01 1.5862999856472015e+02 -4.6468898653984070e+01) (float-vector 5.5652201175689697e+01 1.7422300577163696e+02 -4.1174300014972687e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 2.9184900224208832e+01 1.4688000082969666e+02 -6.5872900187969208e+01) (float-vector 1.3486400246620178e+01 1.4688000082969666e+02 -8.3989903330802917e+01) (float-vector 7.0625799708068371e+00 1.4262999594211578e+02 -5.4446998983621597e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 7.0625799708068371e+00 1.4262999594211578e+02 -5.4446998983621597e+01) (float-vector 1.3486400246620178e+01 1.4688000082969666e+02 -8.3989903330802917e+01) (float-vector -1.6069199889898300e+01 1.4688000082969666e+02 -8.3989903330802917e+01) (float-vector -9.2802699655294418e+00 1.4262999594211578e+02 -5.7920701801776886e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.6151599586009979e+01 1.5862999856472015e+02 -1.0324899852275848e+02) (float-vector -1.2914000544697046e+00 1.5862999856472015e+02 -1.0632500052452087e+02) (float-vector -1.6069199889898300e+01 1.4688000082969666e+02 -8.3989903330802917e+01) (float-vector 1.3486400246620178e+01 1.4688000082969666e+02 -8.3989903330802917e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.6151599586009979e+01 1.5862999856472015e+02 -1.0324899852275848e+02) (float-vector 1.3486400246620178e+01 1.4688000082969666e+02 -8.3989903330802917e+01) (float-vector 2.9184900224208832e+01 1.4688000082969666e+02 -6.5872900187969208e+01) (float-vector 4.6632900834083557e+01 1.5862999856472015e+02 -7.2768002748489380e+01) (float-vector 3.5298600792884827e+01 1.6188000142574310e+02 -9.4806201756000519e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.6151599586009979e+01 1.5862999856472015e+02 -1.0324899852275848e+02) (float-vector 2.0333699882030487e+01 1.6789999604225159e+02 -1.0767199844121933e+02) (float-vector 7.5314001878723502e-01 1.6789999604225159e+02 -1.1192599684000015e+02) (float-vector -1.2914000544697046e+00 1.5862999856472015e+02 -1.0632500052452087e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -3.3213101327419281e+01 1.4688000082969666e+02 -5.9914700686931610e+01) (float-vector -9.2802699655294418e+00 1.4262999594211578e+02 -5.7920701801776886e+01) (float-vector -1.6069199889898300e+01 1.4688000082969666e+02 -8.3989903330802917e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -9.2802699655294418e+00 1.4262999594211578e+02 -5.7920701801776886e+01) (float-vector -3.3213101327419281e+01 1.4688000082969666e+02 -5.9914700686931610e+01) (float-vector -2.3546399548649788e+01 1.4688000082969666e+02 -3.1984601169824600e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 2.4978699162602425e+01 1.4688000082969666e+02 -3.6618199199438095e+01) (float-vector 2.9184900224208832e+01 1.4688000082969666e+02 -6.5872900187969208e+01) (float-vector 7.0625799708068371e+00 1.4262999594211578e+02 -5.4446998983621597e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 2.9184900224208832e+01 1.4688000082969666e+02 -6.5872900187969208e+01) (float-vector 2.4978699162602425e+01 1.4688000082969666e+02 -3.6618199199438095e+01) (float-vector 4.8933800309896469e+01 1.5862999856472015e+02 -4.6468898653984070e+01) (float-vector 4.6632900834083557e+01 1.5862999856472015e+02 -7.2768002748489380e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -5.8871101588010788e+01 1.8738000094890594e+02 -7.3316201567649841e+01) (float-vector -5.9840198606252670e+01 2.0053699612617493e+02 -5.9179801493883133e+01) (float-vector -6.1532299965620041e+01 1.8738000094890594e+02 -5.2140899002552032e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -5.5351700633764267e+01 1.6789999604225159e+02 -7.2216503322124481e+01) (float-vector -5.8871101588010788e+01 1.8738000094890594e+02 -7.3316201567649841e+01) (float-vector -6.1532299965620041e+01 1.8738000094890594e+02 -5.2140899002552032e+01) (float-vector -5.7850200682878494e+01 1.6789999604225159e+02 -5.2335500717163086e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -4.3126299977302551e+01 1.7422300577163696e+02 -9.6467003226280212e+01) (float-vector -5.3034301847219467e+01 1.8738000094890594e+02 -8.6337499320507050e+01) (float-vector -5.8871101588010788e+01 1.8738000094890594e+02 -7.3316201567649841e+01) (float-vector -5.5351700633764267e+01 1.6789999604225159e+02 -7.2216503322124481e+01) (float-vector -4.0359698235988617e+01 1.5862999856472015e+02 -8.8107198476791382e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -5.9840198606252670e+01 2.0053699612617493e+02 -5.9179801493883133e+01) (float-vector -5.8871101588010788e+01 1.8738000094890594e+02 -7.3316201567649841e+01) (float-vector -5.3034301847219467e+01 1.8738000094890594e+02 -8.6337499320507050e+01) (float-vector -5.1619499921798706e+01 2.0053699612617493e+02 -8.5489496588706970e+01) (float-vector -5.5351700633764267e+01 2.0686000585556030e+02 -7.2216503322124481e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -5.3034301847219467e+01 1.8738000094890594e+02 -8.6337499320507050e+01) (float-vector -4.4007200747728348e+01 1.9401000440120697e+02 -9.7333297133445740e+01) (float-vector -3.9670899510383606e+01 2.1288000047206879e+02 -9.3068897724151611e+01) (float-vector -5.1619499921798706e+01 2.0053699612617493e+02 -8.5489496588706970e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -4.3126299977302551e+01 1.7422300577163696e+02 -9.6467003226280212e+01) (float-vector -2.6182500645518303e+01 1.7422300577163696e+02 -1.0845900326967239e+02) (float-vector -3.3163700252771378e+01 1.8738000094890594e+02 -1.0654299706220627e+02) (float-vector -4.4007200747728348e+01 1.9401000440120697e+02 -9.7333297133445740e+01) (float-vector -5.3034301847219467e+01 1.8738000094890594e+02 -8.6337499320507050e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.4873900450766087e+01 1.9401000440120697e+02 -1.1301399767398834e+02) (float-vector 2.7368500828742981e+01 2.0053699612617493e+02 -1.0652499645948410e+02) (float-vector 1.3232899829745293e+01 2.1288000047206879e+02 -1.0715799778699875e+02) (float-vector 7.5314001878723502e-01 2.0686000585556030e+02 -1.1192599684000015e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 2.7368500828742981e+01 2.0053699612617493e+02 -1.0652499645948410e+02) (float-vector 1.4873900450766087e+01 1.9401000440120697e+02 -1.1301399767398834e+02) (float-vector 1.4873900450766087e+01 1.8074999749660492e+02 -1.1301399767398834e+02) (float-vector 2.8174199163913727e+01 1.8738000094890594e+02 -1.0796400159597397e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 3.9256699383258820e+01 1.6188000142574310e+02 -1.9920999184250832e+01) (float-vector 2.4978699162602425e+01 1.4688000082969666e+02 -3.6618199199438095e+01) (float-vector 1.6151599586009979e+01 1.5862999856472015e+02 -7.4006798677146435e+00)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 5.9032298624515533e+01 1.8738000094890594e+02 -5.4934799671173096e+01) (float-vector 5.7436298578977585e+01 1.8738000094890594e+02 -6.9114901125431061e+01) (float-vector 5.1928400993347168e+01 1.6789999604225159e+02 -7.4702501296997070e+01) (float-vector 5.7382900267839432e+01 1.7422300577163696e+02 -5.4945401847362518e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 2.0333699882030487e+01 1.6789999604225159e+02 -1.0767199844121933e+02) (float-vector 3.5298600792884827e+01 1.6188000142574310e+02 -9.4806201756000519e+01) (float-vector 4.7585401684045792e+01 1.7422300577163696e+02 -8.7788403034210205e+01) (float-vector 4.8959501087665558e+01 1.8738000094890594e+02 -8.8701002299785614e+01) (float-vector 2.8174199163913727e+01 1.8738000094890594e+02 -1.0796400159597397e+02) (float-vector 1.4873900450766087e+01 1.8074999749660492e+02 -1.1301399767398834e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 5.1928400993347168e+01 1.6789999604225159e+02 -7.4702501296997070e+01) (float-vector 4.7585401684045792e+01 1.7422300577163696e+02 -8.7788403034210205e+01) (float-vector 3.5298600792884827e+01 1.6188000142574310e+02 -9.4806201756000519e+01) (float-vector 4.6632900834083557e+01 1.5862999856472015e+02 -7.2768002748489380e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -5.2005600184202194e+01 2.0053699612617493e+02 -2.5814099237322807e+01) (float-vector -4.2183700948953629e+01 2.0686000585556030e+02 -1.6137599945068359e+01) (float-vector -3.3600300550460815e+01 1.9401000440120697e+02 -4.8724100925028324e+00) (float-vector -4.4845901429653168e+01 1.8738000094890594e+02 -1.3586400076746941e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -4.2183700948953629e+01 2.0686000585556030e+02 -1.6137599945068359e+01) (float-vector -4.0359698235988617e+01 2.1613000333309174e+02 -2.2542800754308701e+01) (float-vector -3.0320599675178528e+01 2.1288000047206879e+02 -9.9940104410052299e+00) (float-vector -2.0442599430680275e+01 2.0053699612617493e+02 1.3717000547330827e-01) (float-vector -3.3600300550460815e+01 1.9401000440120697e+02 -4.8724100925028324e+00)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -5.5351700633764267e+01 1.6789999604225159e+02 -7.2216503322124481e+01) (float-vector -5.1516599953174591e+01 1.5862999856472015e+02 -6.4181096851825714e+01) (float-vector -4.0359698235988617e+01 1.5862999856472015e+02 -8.8107198476791382e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -4.0359698235988617e+01 1.5862999856472015e+02 -8.8107198476791382e+01) (float-vector -5.1516599953174591e+01 1.5862999856472015e+02 -6.4181096851825714e+01) (float-vector -3.3213101327419281e+01 1.4688000082969666e+02 -5.9914700686931610e+01) (float-vector -1.6069199889898300e+01 1.4688000082969666e+02 -8.3989903330802917e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -5.1516599953174591e+01 1.5862999856472015e+02 -4.6468898653984070e+01) (float-vector -5.1516599953174591e+01 1.5862999856472015e+02 -6.4181096851825714e+01) (float-vector -5.5351700633764267e+01 1.6789999604225159e+02 -7.2216503322124481e+01) (float-vector -5.7850200682878494e+01 1.6789999604225159e+02 -5.2335500717163086e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 2.4978699162602425e+01 1.4688000082969666e+02 -3.6618199199438095e+01) (float-vector -1.2914000544697046e+00 1.4688000082969666e+02 -2.3074999451637268e+01) (float-vector 1.6151599586009979e+01 1.5862999856472015e+02 -7.4006798677146435e+00)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.2914000544697046e+00 1.4688000082969666e+02 -2.3074999451637268e+01) (float-vector 2.4978699162602425e+01 1.4688000082969666e+02 -3.6618199199438095e+01) (float-vector 7.0625799708068371e+00 1.4262999594211578e+02 -5.4446998983621597e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -9.2802699655294418e+00 1.4262999594211578e+02 -5.7920701801776886e+01) (float-vector -2.3546399548649788e+01 1.4688000082969666e+02 -3.1984601169824600e+01) (float-vector -1.2914000544697046e+00 1.4688000082969666e+02 -2.3074999451637268e+01) (float-vector 7.0625799708068371e+00 1.4262999594211578e+02 -5.4446998983621597e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.8734399229288101e+01 1.5862999856472015e+02 -7.4006798677146435e+00) (float-vector -1.2914000544697046e+00 1.4688000082969666e+02 -2.3074999451637268e+01) (float-vector -2.3546399548649788e+01 1.4688000082969666e+02 -3.1984601169824600e+01) (float-vector -4.0359698235988617e+01 1.5862999856472015e+02 -2.2542800754308701e+01) (float-vector -3.0320599675178528e+01 1.6188000142574310e+02 -9.9940104410052299e+00)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -5.0692401826381683e+01 1.6188000142574310e+02 -3.3944301307201385e+01) (float-vector -5.2005600184202194e+01 1.7422300577163696e+02 -2.5814099237322807e+01) (float-vector -4.4845901429653168e+01 1.8738000094890594e+02 -1.3586400076746941e+01) (float-vector -3.0320599675178528e+01 1.6188000142574310e+02 -9.9940104410052299e+00) (float-vector -4.0359698235988617e+01 1.5862999856472015e+02 -2.2542800754308701e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -3.3213101327419281e+01 1.4688000082969666e+02 -5.9914700686931610e+01) (float-vector -5.1516599953174591e+01 1.5862999856472015e+02 -6.4181096851825714e+01) (float-vector -5.1516599953174591e+01 1.5862999856472015e+02 -4.6468898653984070e+01) (float-vector -5.0692401826381683e+01 1.6188000142574310e+02 -3.3944301307201385e+01) (float-vector -4.0359698235988617e+01 1.5862999856472015e+02 -2.2542800754308701e+01) (float-vector -2.3546399548649788e+01 1.4688000082969666e+02 -3.1984601169824600e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -5.9099100530147552e+01 1.8738000094890594e+02 -3.8080301135778427e+01) (float-vector -5.2005600184202194e+01 2.0053699612617493e+02 -2.5814099237322807e+01) (float-vector -4.4845901429653168e+01 1.8738000094890594e+02 -1.3586400076746941e+01) (float-vector -5.2005600184202194e+01 1.7422300577163696e+02 -2.5814099237322807e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -5.5045600980520248e+01 2.1288000047206879e+02 -5.2483800798654556e+01) (float-vector -5.9099100530147552e+01 1.8738000094890594e+02 -3.8080301135778427e+01) (float-vector -6.1532299965620041e+01 1.8738000094890594e+02 -5.2140899002552032e+01) (float-vector -5.9840198606252670e+01 2.0053699612617493e+02 -5.9179801493883133e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -6.1532299965620041e+01 1.8738000094890594e+02 -5.2140899002552032e+01) (float-vector -5.9099100530147552e+01 1.8738000094890594e+02 -3.8080301135778427e+01) (float-vector -5.2005600184202194e+01 1.7422300577163696e+02 -2.5814099237322807e+01) (float-vector -5.0692401826381683e+01 1.6188000142574310e+02 -3.3944301307201385e+01) (float-vector -5.1516599953174591e+01 1.5862999856472015e+02 -4.6468898653984070e+01) (float-vector -5.7850200682878494e+01 1.6789999604225159e+02 -5.2335500717163086e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -5.2005600184202194e+01 2.0053699612617493e+02 -2.5814099237322807e+01) (float-vector -5.9099100530147552e+01 1.8738000094890594e+02 -3.8080301135778427e+01) (float-vector -5.5045600980520248e+01 2.1288000047206879e+02 -5.2483800798654556e+01) (float-vector -4.9215700477361679e+01 2.1613000333309174e+02 -3.7882000207901001e+01) (float-vector -4.0359698235988617e+01 2.1613000333309174e+02 -2.2542800754308701e+01) (float-vector -4.2183700948953629e+01 2.0686000585556030e+02 -1.6137599945068359e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.4126699194312096e+01 1.6188000142574310e+02 -1.0407099872827530e+02) (float-vector -1.6069199889898300e+01 1.4688000082969666e+02 -8.3989903330802917e+01) (float-vector -1.2914000544697046e+00 1.5862999856472015e+02 -1.0632500052452087e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.6069199889898300e+01 1.4688000082969666e+02 -8.3989903330802917e+01) (float-vector -2.4126699194312096e+01 1.6188000142574310e+02 -1.0407099872827530e+02) (float-vector -4.0359698235988617e+01 1.5862999856472015e+02 -8.8107198476791382e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.4126699194312096e+01 1.6188000142574310e+02 -1.0407099872827530e+02) (float-vector -2.6182500645518303e+01 1.7422300577163696e+02 -1.0845900326967239e+02) (float-vector -4.3126299977302551e+01 1.7422300577163696e+02 -9.6467003226280212e+01) (float-vector -4.0359698235988617e+01 1.5862999856472015e+02 -8.8107198476791382e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.6182500645518303e+01 1.7422300577163696e+02 -1.0845900326967239e+02) (float-vector -2.4126699194312096e+01 1.6188000142574310e+02 -1.0407099872827530e+02) (float-vector -1.2914000544697046e+00 1.5862999856472015e+02 -1.0632500052452087e+02) (float-vector 7.5314001878723502e-01 1.6789999604225159e+02 -1.1192599684000015e+02) (float-vector -1.3005600310862064e+01 1.7422300577163696e+02 -1.1281900107860565e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -3.3163700252771378e+01 1.8738000094890594e+02 -1.0654299706220627e+02) (float-vector -2.5318099185824394e+01 2.0686000585556030e+02 -1.0661400109529495e+02) (float-vector -3.9670899510383606e+01 2.1288000047206879e+02 -9.3068897724151611e+01) (float-vector -4.4007200747728348e+01 1.9401000440120697e+02 -9.7333297133445740e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.5318099185824394e+01 2.0686000585556030e+02 -1.0661400109529495e+02) (float-vector -1.0147499851882458e+01 2.1613000333309174e+02 -1.0554999858140945e+02) (float-vector -1.0377299971878529e+01 2.2788000106811523e+02 -8.6268596351146698e+01) (float-vector -3.9670899510383606e+01 2.1288000047206879e+02 -9.3068897724151611e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 3.8592800498008728e+01 2.0053699612617493e+02 -9.8360702395439148e+01) (float-vector 3.5298600792884827e+01 2.1288000047206879e+02 -9.4806201756000519e+01) (float-vector 1.3232899829745293e+01 2.1288000047206879e+02 -1.0715799778699875e+02) (float-vector 2.7368500828742981e+01 2.0053699612617493e+02 -1.0652499645948410e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 3.8592800498008728e+01 2.0053699612617493e+02 -9.8360702395439148e+01) (float-vector 2.7368500828742981e+01 2.0053699612617493e+02 -1.0652499645948410e+02) (float-vector 2.8174199163913727e+01 1.8738000094890594e+02 -1.0796400159597397e+02) (float-vector 4.8959501087665558e+01 1.8738000094890594e+02 -8.8701002299785614e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 2.6703700423240662e+01 1.7422300577163696e+02 -3.7585999816656113e+00) (float-vector 2.0865200087428093e+01 1.9401000440120697e+02 3.3841800177469850e-01) (float-vector 3.2606098800897598e+01 2.0053699612617493e+02 -7.4316100217401981e+00) (float-vector 3.9138201624155045e+01 1.8738000094890594e+02 -1.0552699677646160e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 3.9256699383258820e+01 1.6188000142574310e+02 -1.9920999184250832e+01) (float-vector 2.6703700423240662e+01 1.7422300577163696e+02 -3.7585999816656113e+00) (float-vector 3.9138201624155045e+01 1.8738000094890594e+02 -1.0552699677646160e+01) (float-vector 5.1830798387527466e+01 1.8074999749660492e+02 -2.7623699977993965e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.6151599586009979e+01 1.5862999856472015e+02 -7.4006798677146435e+00) (float-vector 6.7084399051964283e+00 1.6789999604225159e+02 7.4492499697953463e-01) (float-vector 2.6703700423240662e+01 1.7422300577163696e+02 -3.7585999816656113e+00) (float-vector 3.9256699383258820e+01 1.6188000142574310e+02 -1.9920999184250832e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 6.7084399051964283e+00 1.6789999604225159e+02 7.4492499697953463e-01) (float-vector -6.9971601478755474e+00 1.8074999749660492e+02 4.3137101456522942e+00) (float-vector 7.2292499244213104e+00 1.8738000094890594e+02 4.3952101841568947e+00) (float-vector 2.0865200087428093e+01 1.9401000440120697e+02 3.3841800177469850e-01) (float-vector 2.6703700423240662e+01 1.7422300577163696e+02 -3.7585999816656113e+00)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 4.9046900123357773e+01 1.6188000142574310e+02 -3.6255501210689545e+01) (float-vector 5.5652201175689697e+01 1.7422300577163696e+02 -4.1174300014972687e+01) (float-vector 4.8933800309896469e+01 1.5862999856472015e+02 -4.6468898653984070e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 3.9256699383258820e+01 1.6188000142574310e+02 -1.9920999184250832e+01) (float-vector 4.9046900123357773e+01 1.6188000142574310e+02 -3.6255501210689545e+01) (float-vector 4.8933800309896469e+01 1.5862999856472015e+02 -4.6468898653984070e+01) (float-vector 2.4978699162602425e+01 1.4688000082969666e+02 -3.6618199199438095e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 5.5652201175689697e+01 1.7422300577163696e+02 -4.1174300014972687e+01) (float-vector 4.9046900123357773e+01 1.6188000142574310e+02 -3.6255501210689545e+01) (float-vector 3.9256699383258820e+01 1.6188000142574310e+02 -1.9920999184250832e+01) (float-vector 5.1830798387527466e+01 1.8074999749660492e+02 -2.7623699977993965e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 6.7084399051964283e+00 1.6789999604225159e+02 7.4492499697953463e-01) (float-vector -6.4179501496255398e+00 1.6188000142574310e+02 -1.7403999809175730e+00) (float-vector -6.9971601478755474e+00 1.8074999749660492e+02 4.3137101456522942e+00)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -6.4179501496255398e+00 1.6188000142574310e+02 -1.7403999809175730e+00) (float-vector 6.7084399051964283e+00 1.6789999604225159e+02 7.4492499697953463e-01) (float-vector 1.6151599586009979e+01 1.5862999856472015e+02 -7.4006798677146435e+00) (float-vector -1.2914000544697046e+00 1.4688000082969666e+02 -2.3074999451637268e+01) (float-vector -1.8734399229288101e+01 1.5862999856472015e+02 -7.4006798677146435e+00)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -4.4845901429653168e+01 1.8738000094890594e+02 -1.3586400076746941e+01) (float-vector -3.3600300550460815e+01 1.9401000440120697e+02 -4.8724100925028324e+00) (float-vector -2.0442599430680275e+01 2.0053699612617493e+02 1.3717000547330827e-01) (float-vector -6.9971601478755474e+00 1.8074999749660492e+02 4.3137101456522942e+00) (float-vector -6.4179501496255398e+00 1.6188000142574310e+02 -1.7403999809175730e+00) (float-vector -1.8734399229288101e+01 1.5862999856472015e+02 -7.4006798677146435e+00) (float-vector -3.0320599675178528e+01 1.6188000142574310e+02 -9.9940104410052299e+00)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.3252300210297108e+01 1.9401000440120697e+02 -1.1403000354766846e+02) (float-vector -2.5318099185824394e+01 2.0686000585556030e+02 -1.0661400109529495e+02) (float-vector -3.3163700252771378e+01 1.8738000094890594e+02 -1.0654299706220627e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.3005600310862064e+01 1.7422300577163696e+02 -1.1281900107860565e+02) (float-vector -1.3252300210297108e+01 1.9401000440120697e+02 -1.1403000354766846e+02) (float-vector -3.3163700252771378e+01 1.8738000094890594e+02 -1.0654299706220627e+02) (float-vector -2.6182500645518303e+01 1.7422300577163696e+02 -1.0845900326967239e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.3252300210297108e+01 1.9401000440120697e+02 -1.1403000354766846e+02) (float-vector -1.3005600310862064e+01 1.7422300577163696e+02 -1.1281900107860565e+02) (float-vector 7.5314001878723502e-01 1.6789999604225159e+02 -1.1192599684000015e+02) (float-vector 2.0333699882030487e+01 1.6789999604225159e+02 -1.0767199844121933e+02) (float-vector 1.4873900450766087e+01 1.8074999749660492e+02 -1.1301399767398834e+02) (float-vector 1.4873900450766087e+01 1.9401000440120697e+02 -1.1301399767398834e+02) (float-vector 7.5314001878723502e-01 2.0686000585556030e+02 -1.1192599684000015e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.3252300210297108e+01 1.9401000440120697e+02 -1.1403000354766846e+02) (float-vector 7.5314001878723502e-01 2.0686000585556030e+02 -1.1192599684000015e+02) (float-vector 1.3232899829745293e+01 2.1288000047206879e+02 -1.0715799778699875e+02) (float-vector -1.0147499851882458e+01 2.1613000333309174e+02 -1.0554999858140945e+02) (float-vector -2.5318099185824394e+01 2.0686000585556030e+02 -1.0661400109529495e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 5.1081899553537369e+01 2.0053699612617493e+02 -8.1779703497886658e+01) (float-vector 3.8592800498008728e+01 2.0053699612617493e+02 -9.8360702395439148e+01) (float-vector 4.8959501087665558e+01 1.8738000094890594e+02 -8.8701002299785614e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 4.2875900864601135e+01 2.1613000333309174e+02 -8.0825001001358032e+01) (float-vector 5.1081899553537369e+01 2.0053699612617493e+02 -8.1779703497886658e+01) (float-vector 5.2200101315975189e+01 2.1288000047206879e+02 -6.1345700174570084e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 3.8592800498008728e+01 2.0053699612617493e+02 -9.8360702395439148e+01) (float-vector 5.1081899553537369e+01 2.0053699612617493e+02 -8.1779703497886658e+01) (float-vector 4.2875900864601135e+01 2.1613000333309174e+02 -8.0825001001358032e+01) (float-vector 3.5298600792884827e+01 2.1288000047206879e+02 -9.4806201756000519e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 5.2200101315975189e+01 2.1288000047206879e+02 -6.1345700174570084e+01) (float-vector 5.1081899553537369e+01 2.0053699612617493e+02 -8.1779703497886658e+01) (float-vector 5.7436298578977585e+01 1.8738000094890594e+02 -6.9114901125431061e+01) (float-vector 5.9032298624515533e+01 1.8738000094890594e+02 -5.4934799671173096e+01) (float-vector 5.6926198303699493e+01 2.0053699612617493e+02 -4.8008501529693604e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 5.1928400993347168e+01 1.6789999604225159e+02 -7.4702501296997070e+01) (float-vector 5.7436298578977585e+01 1.8738000094890594e+02 -6.9114901125431061e+01) (float-vector 5.1081899553537369e+01 2.0053699612617493e+02 -8.1779703497886658e+01) (float-vector 4.8959501087665558e+01 1.8738000094890594e+02 -8.8701002299785614e+01) (float-vector 4.7585401684045792e+01 1.7422300577163696e+02 -8.7788403034210205e+01)))))
              ))
             )
      (setq geom (instance collada-body :init :replace-obj qhull :name "file:///tmp/collada_model_reader_r_wheel_link_t4MeDs.dae"))
      (when glv
        (setq (geom . gl::aglvertices) glv)
        (send geom :assoc glv))
      geom))
  (:_make_instance_torso_fixed_link_geom0 ()
    (let (geom glv qhull
          (local-cds (make-coords :pos (float-vector -8.6875000000000000e+01 0.0000000000000000e+00 3.7742500000000001e+02))))
      (setq glv
       (instance gl::glvertices :init
                 (list ;; mesh list
                  (list ;; mesh description
                   (list :type :triangles)
                   (list :material (list
                    (list :ambient (float-vector 0.043000 0.253000 0.383500 1.000000))
                    (list :diffuse (float-vector 0.086000 0.506000 0.767000 1.000000))))
                   (list :indices #i( 0 1 2 2 11 0 11 12 0 12 20 0 0 20 1 1 11 2 1 27 11 11 40 12 27 40 11 14 38 12 38 20 12 14 12 40 28 15 40 40 27 28 14 40 15 28 27 1 28 1 32 28 43 16 32 43 28 28 42 53 16 42 28 28 56 15 56 28 53 13 14 15 13 15 56 8 38 13 14 13 38 8 13 9 13 56 59 59 39 13 13 39 9 9 10 5 10 9 39 8 9 5 22 10 39 57 39 59 22 39 57 57 59 56 57 56 58 58 46 57 57 46 22 10 22 23 46 47 22 22 47 23 10 23 50 10 50 5 47 50 23 31 47 46 30 47 31 50 47 30 56 46 58 46 56 31 29 30 31 29 31 56 30 29 50 48 29 49 48 50 29 54 29 55 54 49 29 29 56 55 54 55 56 54 56 53 42 54 53 54 42 49 42 48 49 41 48 42 48 41 50 16 41 42 41 16 50 6 16 17 3 16 6 16 33 17 33 16 43 16 3 50 3 5 50 3 4 5 6 4 3 4 6 44 17 44 6 33 25 17 25 44 17 36 4 44 25 24 44 18 44 24 36 44 18 4 36 5 7 8 5 36 7 5 36 18 7 7 18 19 24 33 18 18 34 19 33 34 18 24 25 26 26 33 24 25 33 26 35 34 33 43 45 33 33 45 35 52 34 35 52 19 34 52 21 19 7 19 21 51 21 52 52 45 51 35 45 52 21 20 8 20 21 37 21 8 7 21 51 45 37 21 45 20 37 1 20 38 8 37 45 1 32 1 45 45 43 32))
                   (list :vertices (let ((mat (make-matrix 60 3))) (fvector-replace (array-entity mat) #f(-6.1441101133823395e+01 1.2330500036478043e+02 -3.9599400758743286e+02 -7.2454199194908142e+01 9.9518597126007080e+01 6.5880797803401947e+01 -6.1440698802471161e+01 1.2330500036478043e+02 6.5880797803401947e+01 -3.0590500682592392e+01 -1.5534999966621399e+02 -3.9599400758743286e+02 -3.9073899388313293e+01 -1.5008400380611420e+02 -3.9599400758743286e+02 5.1809500902891159e+01 -1.5534999966621399e+02 -3.9599400758743286e+02 -4.0557101368904114e+01 -1.5283399820327759e+02 -3.9599400758743286e+02 -7.8070200979709625e+01 -7.3882102966308594e+01 -3.9599400758743286e+02 -7.8070200979709625e+01 7.3881901800632477e+01 -3.9599400758743286e+02 5.1809500902891159e+01 1.5222500264644623e+02 -3.9599400758743286e+02 5.3309500217437744e+01 -1.5534999966621399e+02 -3.9559200406074524e+02 -4.8135299235582352e+01 1.4588999748229980e+02 6.5880797803401947e+01 -4.8135600984096527e+01 1.4588999748229980e+02 -3.9599400758743286e+02 5.1809500902891159e+01 1.5534999966621399e+02 -3.9599400758743286e+02 -3.9073899388313293e+01 1.5008400380611420e+02 -3.9599400758743286e+02 -3.0590400099754333e+01 1.5534999966621399e+02 -3.9599400758743286e+02 -3.0590100213885307e+01 -1.5534999966621399e+02 6.5880797803401947e+01 -4.0556699037551880e+01 -1.5283399820327759e+02 6.5880797803401947e+01 -7.2454601526260376e+01 -9.9518701434135437e+01 -3.9599400758743286e+02 -8.1412702798843384e+01 -7.2368502616882324e+01 -3.9599400758743286e+02 -7.2454601526260376e+01 9.9518597126007080e+01 -3.9599400758743286e+02 -8.1412702798843384e+01 7.2368398308753967e+01 -3.9599400758743286e+02 5.4407600313425064e+01 1.5222500264644623e+02 -3.9449399709701538e+02 5.4407600313425064e+01 -1.5534999966621399e+02 -3.9449399709701538e+02 -6.1441101133823395e+01 -1.2330500036478043e+02 -3.9599400758743286e+02 -4.8135299235582352e+01 -1.4588999748229980e+02 6.5880797803401947e+01 -6.1440698802471161e+01 -1.2330500036478043e+02 6.5880797803401947e+01 -4.0556598454713821e+01 1.5283399820327759e+02 6.5880797803401947e+01 -3.0590100213885307e+01 1.5534999966621399e+02 6.5880797803401947e+01 5.4407998919487000e+01 1.5222500264644623e+02 6.4380697906017303e+01 5.4809898138046265e+01 -1.5534999966621399e+02 6.2880702316761017e+01 5.4809898138046265e+01 1.5222500264644623e+02 6.2880702316761017e+01 -6.9557003676891327e+01 9.8347201943397522e+01 6.5880797803401947e+01 -7.2454199194908142e+01 -9.9518701434135437e+01 6.5880797803401947e+01 -8.1068702042102814e+01 -7.4762098491191864e+01 -3.9599400758743286e+02 -8.1068396568298340e+01 -7.4762098491191864e+01 6.5880797803401947e+01 -5.8673601597547531e+01 -1.2185399979352951e+02 -3.9599400758743286e+02 -8.1068702042102814e+01 7.4761897325515747e+01 -3.9599400758743286e+02 -5.8673601597547531e+01 1.2185399979352951e+02 -3.9599400758743286e+02 5.3309500217437744e+01 1.5222500264644623e+02 -3.9559200406074524e+02 -4.0557000786066055e+01 1.5283399820327759e+02 -3.9599400758743286e+02 5.1809899508953094e+01 -1.5534999966621399e+02 6.5880700945854187e+01 5.1809899508953094e+01 1.5222500264644623e+02 6.5880700945854187e+01 -6.9557003676891327e+01 -9.8347298800945282e+01 6.5880797803401947e+01 -4.8135701566934586e+01 -1.4588999748229980e+02 -3.9599400758743286e+02 -8.1068396568298340e+01 7.4761897325515747e+01 6.5880797803401947e+01 5.4809499531984329e+01 1.5222500264644623e+02 -3.9299398660659790e+02 5.4809499531984329e+01 -1.5534999966621399e+02 -3.9299398660659790e+02 5.3309798240661621e+01 -1.5534999966621399e+02 6.5478801727294922e+01 5.3309898823499680e+01 1.5222500264644623e+02 6.5478801727294922e+01 5.4407898336648941e+01 -1.5534999966621399e+02 6.4380697906017303e+01 -8.1412300467491150e+01 7.2368398308753967e+01 6.5880797803401947e+01 -8.1412300467491150e+01 -7.2368502616882324e+01 6.5880797803401947e+01 5.1809899508953094e+01 1.5534999966621399e+02 6.5880700945854187e+01 5.3309898823499680e+01 1.5534999966621399e+02 6.5478801727294922e+01 5.4407998919487000e+01 1.5534999966621399e+02 6.4380697906017303e+01 5.4809898138046265e+01 1.5534999966621399e+02 6.2880702316761017e+01 5.4407600313425064e+01 1.5534999966621399e+02 -3.9449399709701538e+02 5.4809499531984329e+01 1.5534999966621399e+02 -3.9299398660659790e+02 5.3309500217437744e+01 1.5534999966621399e+02 -3.9559200406074524e+02 )) mat)))
                  )
                 ))
      (send glv :transform local-cds)
      (send glv :calc-normals)
      (setq qhull
            ;; qhull 348 -> 13 faces
            (instance faceset :init :faces (list
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 5.4809499531984329e+01 1.5534999966621399e+02 -3.9299398660659790e+02) (float-vector 5.4809499531984329e+01 -1.5534999966621399e+02 -3.9299398660659790e+02) (float-vector 5.4809898138046265e+01 -1.5534999966621399e+02 6.2880702316761017e+01) (float-vector 5.4809898138046265e+01 1.5534999966621399e+02 6.2880702316761017e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -8.1412300467491150e+01 7.2368398308753967e+01 6.5880797803401947e+01) (float-vector -8.1068396568298340e+01 -7.4762098491191864e+01 6.5880797803401947e+01) (float-vector -8.1412702798843384e+01 -7.2368502616882324e+01 -3.9599400758743286e+02) (float-vector -8.1068702042102814e+01 7.4761897325515747e+01 -3.9599400758743286e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -7.2454199194908142e+01 9.9518597126007080e+01 6.5880797803401947e+01) (float-vector -8.1412300467491150e+01 7.2368398308753967e+01 6.5880797803401947e+01) (float-vector -8.1068702042102814e+01 7.4761897325515747e+01 -3.9599400758743286e+02) (float-vector -6.1441101133823395e+01 1.2330500036478043e+02 -3.9599400758743286e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -6.1441101133823395e+01 1.2330500036478043e+02 -3.9599400758743286e+02) (float-vector -4.8135299235582352e+01 1.4588999748229980e+02 6.5880797803401947e+01) (float-vector -7.2454199194908142e+01 9.9518597126007080e+01 6.5880797803401947e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -4.0556598454713821e+01 1.5283399820327759e+02 6.5880797803401947e+01) (float-vector -4.8135299235582352e+01 1.4588999748229980e+02 6.5880797803401947e+01) (float-vector -6.1441101133823395e+01 1.2330500036478043e+02 -3.9599400758743286e+02) (float-vector -4.0557000786066055e+01 1.5283399820327759e+02 -3.9599400758743286e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -8.1068396568298340e+01 -7.4762098491191864e+01 6.5880797803401947e+01) (float-vector -6.1441101133823395e+01 -1.2330500036478043e+02 -3.9599400758743286e+02) (float-vector -8.1412702798843384e+01 -7.2368502616882324e+01 -3.9599400758743286e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -4.0556699037551880e+01 -1.5283399820327759e+02 6.5880797803401947e+01) (float-vector -3.0590100213885307e+01 -1.5534999966621399e+02 6.5880797803401947e+01) (float-vector -3.0590500682592392e+01 -1.5534999966621399e+02 -3.9599400758743286e+02) (float-vector -4.0557101368904114e+01 -1.5283399820327759e+02 -3.9599400758743286e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -4.0557000786066055e+01 1.5283399820327759e+02 -3.9599400758743286e+02) (float-vector 5.4809499531984329e+01 1.5534999966621399e+02 -3.9299398660659790e+02) (float-vector 5.4809898138046265e+01 1.5534999966621399e+02 6.2880702316761017e+01) (float-vector -4.0556598454713821e+01 1.5283399820327759e+02 6.5880797803401947e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -7.2454199194908142e+01 9.9518597126007080e+01 6.5880797803401947e+01) (float-vector -4.8135299235582352e+01 1.4588999748229980e+02 6.5880797803401947e+01) (float-vector -4.0556598454713821e+01 1.5283399820327759e+02 6.5880797803401947e+01) (float-vector 5.4809898138046265e+01 1.5534999966621399e+02 6.2880702316761017e+01) (float-vector 5.4809898138046265e+01 -1.5534999966621399e+02 6.2880702316761017e+01) (float-vector -3.0590100213885307e+01 -1.5534999966621399e+02 6.5880797803401947e+01) (float-vector -4.0556699037551880e+01 -1.5283399820327759e+02 6.5880797803401947e+01) (float-vector -4.8135299235582352e+01 -1.4588999748229980e+02 6.5880797803401947e+01) (float-vector -8.1068396568298340e+01 -7.4762098491191864e+01 6.5880797803401947e+01) (float-vector -8.1412300467491150e+01 7.2368398308753967e+01 6.5880797803401947e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -4.8135701566934586e+01 -1.4588999748229980e+02 -3.9599400758743286e+02) (float-vector -4.8135299235582352e+01 -1.4588999748229980e+02 6.5880797803401947e+01) (float-vector -4.0556699037551880e+01 -1.5283399820327759e+02 6.5880797803401947e+01) (float-vector -4.0557101368904114e+01 -1.5283399820327759e+02 -3.9599400758743286e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -4.8135701566934586e+01 -1.4588999748229980e+02 -3.9599400758743286e+02) (float-vector -6.1441101133823395e+01 -1.2330500036478043e+02 -3.9599400758743286e+02) (float-vector -8.1068396568298340e+01 -7.4762098491191864e+01 6.5880797803401947e+01) (float-vector -4.8135299235582352e+01 -1.4588999748229980e+02 6.5880797803401947e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 5.4809499531984329e+01 -1.5534999966621399e+02 -3.9299398660659790e+02) (float-vector -3.0590500682592392e+01 -1.5534999966621399e+02 -3.9599400758743286e+02) (float-vector -3.0590100213885307e+01 -1.5534999966621399e+02 6.5880797803401947e+01) (float-vector 5.4809898138046265e+01 -1.5534999966621399e+02 6.2880702316761017e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -4.0557101368904114e+01 -1.5283399820327759e+02 -3.9599400758743286e+02) (float-vector -3.0590500682592392e+01 -1.5534999966621399e+02 -3.9599400758743286e+02) (float-vector 5.4809499531984329e+01 -1.5534999966621399e+02 -3.9299398660659790e+02) (float-vector 5.4809499531984329e+01 1.5534999966621399e+02 -3.9299398660659790e+02) (float-vector -4.0557000786066055e+01 1.5283399820327759e+02 -3.9599400758743286e+02) (float-vector -6.1441101133823395e+01 1.2330500036478043e+02 -3.9599400758743286e+02) (float-vector -8.1068702042102814e+01 7.4761897325515747e+01 -3.9599400758743286e+02) (float-vector -8.1412702798843384e+01 -7.2368502616882324e+01 -3.9599400758743286e+02) (float-vector -6.1441101133823395e+01 -1.2330500036478043e+02 -3.9599400758743286e+02) (float-vector -4.8135701566934586e+01 -1.4588999748229980e+02 -3.9599400758743286e+02)))))
              ))
             )
      (setq geom (instance collada-body :init :replace-obj qhull :name "file:///tmp/collada_model_reader_torso_fixed_link_ifWfoK.dae"))
      (when glv
        (setq (geom . gl::aglvertices) glv)
        (send geom :assoc glv))
      geom))
  (:_make_instance_bellows_link_geom0 ()
    (let (geom glv qhull
          (local-cds (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))))
      (setq glv
       (instance gl::glvertices :init
                 (list ;; mesh list
                  (list ;; mesh description
                   (list :type :triangles)
                   (list :material (list
                    (list :ambient (float-vector 0.000100 0.000100 0.000100 1.000000))
                    (list :diffuse (float-vector 0.000000 0.000000 0.000000 1.000000))))
                   (list :indices #i( 0 1 2 0 403 1 5 403 0 5 0 7 7 0 2 2 1 3 11 7 2 11 2 10 10 2 3 6 5 7 6 7 11 10 9 11 6 11 4 4 11 9 8 9 10 13 8 10 10 3 13 8 256 9 9 256 257 4 9 254 254 9 257 4 5 6 4 254 5 5 254 255 254 257 560 560 408 254 254 408 255 256 559 257 560 257 559 560 559 561 408 560 406 406 560 561 406 407 408 408 407 409 408 409 255 255 409 403 255 403 5 409 410 403 410 409 569 569 409 407 406 405 407 405 569 407 568 569 405 568 571 569 571 410 569 403 410 402 410 411 402 411 410 571 1 403 402 1 402 252 252 402 401 402 411 401 411 412 401 412 411 573 573 411 571 570 571 568 570 573 571 572 573 570 572 575 573 575 412 573 401 412 400 412 413 400 413 412 575 252 401 250 250 401 400 250 400 248 248 400 399 400 413 399 413 414 399 414 413 577 577 413 575 574 575 572 574 577 575 576 577 574 576 579 577 579 414 577 399 414 398 414 415 398 415 414 579 248 399 246 246 399 398 246 398 244 244 398 397 398 415 397 415 416 397 416 415 581 581 415 579 578 579 576 578 581 579 580 581 578 580 583 581 583 416 581 397 416 396 416 417 396 417 416 583 244 397 242 242 397 396 242 396 240 240 396 395 396 417 395 417 418 395 418 417 585 585 417 583 582 583 580 582 585 583 584 585 582 584 587 585 587 418 585 395 418 394 418 419 394 419 418 587 240 395 238 238 395 394 238 394 236 236 394 393 394 419 393 419 420 393 420 419 589 589 419 587 586 587 584 586 589 587 588 589 586 588 591 589 591 420 589 393 420 392 420 421 392 421 420 591 236 393 234 234 393 392 234 392 232 232 392 391 392 421 391 421 422 391 422 421 593 593 421 591 590 591 588 590 593 591 592 593 590 592 595 593 595 422 593 391 422 390 422 423 390 423 422 595 232 391 230 230 391 390 230 390 228 228 390 389 390 423 389 423 424 389 424 423 597 597 423 595 594 595 592 594 597 595 596 597 594 596 599 597 599 424 597 389 424 388 424 425 388 425 424 599 228 389 226 226 389 388 226 388 224 224 388 387 388 425 387 425 426 387 426 425 601 601 425 599 598 599 596 598 601 599 600 601 598 600 603 601 603 426 601 387 426 386 426 427 386 427 426 603 224 387 222 222 387 386 222 386 220 220 386 385 386 427 385 427 428 385 428 427 605 605 427 603 602 603 600 602 605 603 604 605 602 604 607 605 607 428 605 385 428 384 428 429 384 429 428 607 220 385 218 218 385 384 218 384 216 216 384 383 384 429 383 429 430 383 430 429 609 609 429 607 606 607 604 606 609 607 608 609 606 608 611 609 611 430 609 383 430 382 430 431 382 431 430 611 216 383 214 214 383 382 214 382 212 212 382 381 382 431 381 431 432 381 432 431 613 613 431 611 610 611 608 610 613 611 612 613 610 612 615 613 615 432 613 381 432 380 432 433 380 433 432 615 212 381 210 210 381 380 210 380 208 208 380 379 380 433 379 433 434 379 434 433 617 617 433 615 614 615 612 614 617 615 616 617 614 616 619 617 619 434 617 379 434 378 434 435 378 435 434 619 208 379 206 206 379 378 206 378 204 204 378 377 378 435 377 435 436 377 436 435 621 621 435 619 618 619 616 618 621 619 620 621 618 620 623 621 623 436 621 377 436 375 436 437 375 437 436 623 204 377 202 202 377 375 202 375 200 200 375 376 375 437 438 437 439 440 439 437 625 625 437 623 441 439 372 439 442 372 442 439 627 627 439 625 624 625 622 622 625 623 624 627 625 626 627 624 626 629 627 629 442 627 734 626 624 734 624 736 736 624 622 622 623 620 736 622 738 738 622 620 736 737 734 738 739 736 736 739 737 734 735 732 734 737 735 732 626 734 526 524 737 737 524 735 739 526 737 738 741 739 530 526 739 741 530 739 524 526 527 528 526 529 526 530 531 532 530 283 530 533 283 533 530 741 62 283 60 60 283 282 62 285 283 283 533 282 533 534 282 534 533 743 743 533 741 60 282 58 58 282 281 282 534 281 534 535 281 535 534 745 745 534 743 742 743 740 740 743 741 742 745 743 740 741 738 738 620 740 740 620 618 740 618 742 744 745 742 742 618 616 742 616 744 744 747 745 747 535 745 746 747 744 744 616 614 744 614 746 746 749 747 536 535 747 749 536 747 748 749 746 746 614 612 746 612 748 748 751 749 537 536 749 751 537 749 535 536 280 280 536 279 536 537 279 281 535 280 56 280 54 54 280 279 56 281 280 54 279 52 52 279 278 279 537 278 537 538 278 538 537 751 52 278 50 50 278 277 278 538 277 52 50 53 54 52 55 55 52 53 56 54 57 57 54 55 53 213 55 55 213 211 55 211 57 53 50 51 51 215 53 53 215 213 212 210 213 213 210 211 215 212 213 210 208 211 211 208 209 57 211 209 208 206 209 209 206 207 57 209 59 59 209 207 206 204 207 207 204 205 59 207 61 61 207 205 58 56 59 59 56 57 61 58 59 60 58 61 63 60 61 61 205 63 58 281 56 62 60 63 65 62 63 63 205 203 63 203 65 64 62 65 64 284 62 67 64 65 65 203 201 65 201 67 202 200 203 203 200 201 205 202 203 200 198 201 201 198 199 67 201 199 200 373 198 198 196 199 198 372 196 198 374 372 199 196 197 67 199 69 69 199 197 196 192 197 196 371 192 196 372 371 372 442 371 192 371 368 442 443 371 371 443 368 192 193 194 197 192 194 192 368 369 370 368 364 443 444 368 368 444 364 363 364 365 366 364 367 444 445 364 364 445 446 445 447 448 445 444 633 447 445 635 635 445 633 449 447 359 447 450 359 450 447 637 637 447 635 634 635 632 632 635 633 634 637 635 636 637 634 636 639 637 639 450 637 359 450 358 450 451 358 451 450 639 638 639 636 638 641 639 641 451 639 722 638 636 722 636 724 724 636 634 640 641 638 720 640 638 720 638 722 640 643 641 452 451 641 643 452 641 642 643 640 718 642 640 718 640 720 720 721 718 722 723 720 720 723 721 718 719 716 718 721 719 716 642 718 644 645 642 642 645 643 716 644 642 716 717 714 716 719 717 714 644 716 510 509 719 719 509 717 721 510 719 714 717 715 509 508 717 717 508 715 714 715 712 712 646 714 714 646 644 712 715 713 508 507 715 715 507 713 507 508 308 308 508 305 508 509 305 506 507 311 311 507 308 507 506 713 712 713 710 710 713 711 713 506 711 505 506 312 312 506 311 506 505 711 94 311 90 90 311 308 94 312 311 96 312 94 96 313 312 313 505 312 504 505 313 505 504 709 711 505 709 98 313 96 98 314 313 314 504 313 96 94 97 98 96 99 99 96 97 100 98 101 101 98 99 100 314 98 100 315 314 315 503 314 503 504 314 102 100 103 104 100 101 102 315 100 99 163 101 101 163 161 101 161 565 162 160 163 163 160 161 165 162 163 99 165 163 160 158 161 161 158 159 566 161 159 160 343 158 162 344 160 160 344 343 158 156 159 158 342 156 158 343 342 159 156 157 567 159 106 106 159 157 156 154 157 156 341 154 156 342 341 343 460 342 460 461 342 342 461 341 154 341 340 461 462 341 341 462 340 154 152 155 157 154 155 154 340 152 152 340 339 462 463 340 340 463 339 462 461 661 463 462 663 663 462 661 463 464 339 464 463 665 665 463 663 152 339 150 150 339 338 339 464 338 464 465 338 465 464 667 667 464 665 664 665 662 662 665 663 664 667 665 666 667 664 666 669 667 669 465 667 338 465 337 465 466 337 466 465 669 668 669 666 668 671 669 671 466 669 692 668 666 692 666 694 694 666 664 670 671 668 690 670 668 690 668 692 670 673 671 467 466 671 673 467 671 672 673 670 688 672 670 688 670 690 690 691 688 692 693 690 690 693 691 688 689 686 688 691 689 686 672 688 674 675 672 672 675 673 686 674 672 686 687 684 686 689 687 684 674 686 495 494 689 689 494 687 691 495 689 684 687 685 494 493 687 687 493 685 684 685 682 682 676 684 684 676 674 682 685 683 493 492 685 685 492 683 492 493 325 325 493 324 493 494 324 491 492 326 326 492 325 492 491 683 682 683 680 680 683 681 683 491 681 489 491 327 327 491 326 491 489 681 126 326 124 124 326 325 326 126 327 327 126 128 329 489 327 329 327 131 131 327 128 126 124 127 128 126 129 129 126 127 124 122 125 127 124 125 124 325 122 125 139 127 127 139 136 127 136 129 133 128 129 129 136 137 129 137 133 134 135 136 136 135 137 139 134 136 138 134 139 141 138 139 125 141 139 331 135 134 138 332 134 134 332 331 140 138 141 140 333 138 138 333 332 143 140 141 123 143 141 123 141 125 142 140 143 142 334 140 140 334 333 334 469 333 469 470 333 333 470 332 142 335 334 335 468 334 468 469 334 144 142 145 145 142 143 144 335 142 144 336 335 336 467 335 467 468 335 468 467 673 469 468 675 675 468 673 466 467 336 146 336 144 146 337 336 337 466 336 146 144 147 148 146 149 149 146 147 148 337 146 148 338 337 150 148 151 151 148 149 150 338 148 115 151 149 115 149 117 117 149 147 153 150 151 113 153 151 113 151 115 152 150 153 155 152 153 111 155 153 111 153 113 112 110 113 113 110 111 115 112 113 110 108 111 111 108 109 109 155 111 109 157 155 108 105 109 109 105 106 106 157 109 108 317 105 110 318 108 108 318 317 112 319 110 110 319 318 319 499 318 499 500 318 318 500 317 105 317 316 500 501 317 317 501 316 500 499 699 501 500 701 701 500 699 498 499 319 499 498 697 699 499 697 698 699 696 696 699 697 698 701 699 700 701 698 700 703 701 703 501 701 696 662 698 698 662 660 698 660 700 696 697 694 694 664 696 696 664 662 662 663 660 660 661 658 660 663 661 700 660 658 658 661 659 661 461 659 658 659 656 700 658 702 702 658 656 656 659 657 461 460 659 659 460 657 656 657 654 702 656 704 704 656 654 702 703 700 704 705 702 702 705 703 706 707 704 704 707 705 704 654 706 503 502 705 705 502 703 707 503 705 502 501 703 501 502 316 316 502 315 502 503 315 504 503 707 706 709 707 709 504 707 708 709 706 708 711 709 710 711 708 706 652 708 708 652 650 708 650 710 710 650 648 710 648 712 650 651 648 652 653 650 650 653 651 654 655 652 652 655 653 706 654 652 458 457 653 653 457 651 655 458 653 654 657 655 459 458 655 657 459 655 457 458 345 345 458 344 458 459 344 456 457 346 346 457 345 457 456 651 164 345 162 162 345 344 164 346 345 344 459 343 459 460 343 460 459 657 166 346 164 166 347 346 347 456 346 164 162 165 166 164 167 167 164 165 168 166 169 169 166 167 168 347 166 168 349 347 349 455 347 455 456 347 170 168 171 171 168 169 348 349 168 353 351 349 351 454 349 454 455 349 350 351 352 356 354 351 354 453 351 453 454 351 454 453 645 455 454 647 647 454 645 452 453 354 453 452 643 645 453 643 644 647 645 646 647 644 646 649 647 649 455 647 456 455 649 648 649 646 648 651 649 651 456 649 712 648 646 451 452 357 357 452 354 358 451 357 180 357 176 176 357 354 180 358 357 176 354 355 176 177 178 180 176 181 181 176 178 182 180 183 183 180 181 182 358 180 182 359 358 184 182 185 185 182 183 184 359 182 79 185 183 79 183 81 81 183 181 81 181 83 83 181 178 80 78 81 81 78 79 83 80 81 78 76 79 79 76 77 77 185 79 187 184 185 77 187 185 76 74 77 77 74 75 75 187 77 76 297 74 78 299 76 76 299 297 80 300 78 78 300 299 300 512 299 512 513 299 299 513 297 74 297 298 513 514 297 297 514 515 513 512 725 514 513 727 727 513 725 514 516 517 516 514 729 729 514 727 726 727 724 724 727 725 726 729 727 728 729 726 728 731 729 731 516 729 724 634 726 726 634 632 726 632 728 724 725 722 722 725 723 512 511 723 723 511 721 725 512 723 511 512 300 510 511 301 301 511 300 511 510 721 80 301 300 82 301 80 82 303 301 303 510 301 509 510 303 302 303 82 307 305 303 305 509 303 82 80 83 84 82 85 85 82 83 83 178 85 88 89 85 85 178 174 85 174 88 178 179 174 172 173 174 174 175 171 88 174 171 88 171 92 92 171 169 90 91 92 92 93 88 95 90 92 92 169 95 95 169 167 94 90 95 97 94 95 95 167 97 90 308 309 310 308 305 304 305 306 97 167 165 97 165 99 86 87 88 730 731 728 728 632 630 728 630 730 730 733 731 520 516 731 733 520 731 732 733 730 732 735 733 523 520 733 735 523 733 516 520 521 522 520 291 520 523 291 518 516 519 70 291 68 68 291 289 70 293 291 291 523 289 70 68 71 72 70 73 73 70 71 72 292 70 71 68 69 69 197 71 71 197 194 71 194 73 75 72 73 73 194 190 73 190 75 194 195 190 188 189 190 190 191 187 75 190 187 74 72 75 74 294 72 72 295 296 186 184 187 360 361 184 184 362 359 68 66 69 69 66 67 68 289 66 66 64 67 66 286 64 66 289 290 523 524 289 289 524 525 524 523 735 64 287 288 730 628 732 732 628 626 730 630 628 628 629 626 630 631 628 628 631 629 632 633 630 630 633 631 444 443 631 631 443 629 633 444 631 443 442 629 102 316 315 105 102 106 106 102 107 105 316 102 694 695 692 694 697 695 692 695 693 498 497 695 695 497 693 697 498 695 497 496 693 693 496 691 496 497 321 321 497 320 497 498 320 320 498 319 114 320 112 112 320 319 114 321 320 116 321 114 116 322 321 322 496 321 114 112 115 116 114 117 117 114 115 118 116 119 119 116 117 118 322 116 118 323 322 323 495 322 495 496 322 120 118 121 121 118 119 120 323 118 117 147 119 119 147 145 119 145 121 123 120 121 121 145 143 121 143 123 122 120 123 122 324 120 120 324 323 125 122 123 122 325 324 324 494 323 494 495 323 496 495 691 147 144 145 674 677 675 677 469 675 676 677 674 676 679 677 470 469 677 679 470 677 678 679 676 682 678 676 678 479 679 679 479 477 471 470 679 477 471 679 470 471 332 332 471 331 471 472 331 472 471 477 476 472 477 476 477 478 478 477 479 331 472 330 474 330 472 475 472 476 330 135 331 328 135 330 328 330 473 130 137 135 130 135 328 130 328 131 131 328 329 480 481 328 328 482 329 130 131 132 132 137 130 133 137 132 132 131 133 131 128 133 490 489 329 488 486 489 681 489 486 485 484 486 485 486 487 484 680 486 486 680 681 483 484 485 483 478 484 484 478 479 484 479 680 680 479 678 680 678 682 483 485 478 478 485 476 485 794 476 792 793 485 204 202 205 214 212 215 216 214 217 217 214 215 51 217 215 219 216 217 49 219 217 49 217 51 218 216 219 221 218 219 47 221 219 47 219 49 48 46 49 49 46 47 51 48 49 50 48 51 48 276 46 50 277 48 48 277 276 46 44 47 46 275 44 46 276 275 47 44 45 45 221 47 44 42 45 44 274 42 44 275 274 276 540 275 540 541 275 275 541 274 42 274 273 541 542 274 274 542 273 42 40 43 45 42 43 42 273 40 40 273 272 542 543 273 273 543 272 542 541 759 543 542 761 761 542 759 543 544 272 544 543 763 763 543 761 40 272 38 38 272 271 272 544 271 544 545 271 545 544 765 765 544 763 762 763 760 760 763 761 762 765 763 764 765 762 764 767 765 767 545 765 271 545 270 545 546 270 546 545 767 766 767 764 766 769 767 769 546 767 762 596 764 764 596 594 764 594 766 768 769 766 766 594 592 766 592 768 768 771 769 547 546 769 771 547 769 770 771 768 768 592 590 768 590 770 770 773 771 548 547 771 773 548 771 546 547 269 269 547 268 547 548 268 268 548 267 548 549 267 549 548 773 32 268 30 30 268 267 32 269 268 34 269 32 34 270 269 270 546 269 32 30 33 34 32 35 35 32 33 30 28 31 33 30 31 30 267 28 31 235 33 33 235 233 33 233 35 37 34 35 35 233 231 35 231 37 232 230 233 233 230 231 235 232 233 234 232 235 237 234 235 31 237 235 236 234 237 239 236 237 29 239 237 29 237 31 238 236 239 241 238 239 27 241 239 27 239 29 28 26 29 29 26 27 31 28 29 26 24 27 27 24 25 25 241 27 26 265 24 28 266 26 26 266 265 28 267 266 267 549 266 549 550 266 266 550 265 24 265 264 550 551 265 265 551 264 550 549 775 551 550 777 777 550 775 775 549 773 774 775 772 772 775 773 774 777 775 776 777 774 776 779 777 779 551 777 551 552 264 552 551 779 778 779 776 778 781 779 781 552 779 774 584 776 776 584 582 776 582 778 780 781 778 778 582 580 778 580 780 780 783 781 553 552 781 783 553 781 782 783 780 780 580 578 780 578 782 782 785 783 554 553 783 785 554 783 552 553 263 263 553 262 553 554 262 262 554 261 554 555 261 555 554 785 20 262 18 18 262 261 20 263 262 22 263 20 22 264 263 264 552 263 20 18 21 22 20 23 23 20 21 18 16 19 21 18 19 18 261 16 19 247 21 21 247 245 21 245 23 25 22 23 23 245 243 23 243 25 244 242 245 245 242 243 247 244 245 246 244 247 249 246 247 19 249 247 248 246 249 251 248 249 17 251 249 17 249 19 250 248 251 253 250 251 15 253 251 15 251 17 16 14 17 17 14 15 19 16 17 14 12 15 15 12 13 13 253 15 14 259 12 16 260 14 14 260 259 16 261 260 261 555 260 555 556 260 260 556 259 12 259 258 556 557 259 259 557 258 556 555 787 557 556 789 789 556 787 787 555 785 786 787 784 784 787 785 786 789 787 788 789 786 788 791 789 791 557 789 557 558 258 558 557 791 790 791 788 790 562 791 562 558 791 786 572 788 788 572 570 788 570 790 564 562 790 790 570 568 790 568 564 563 562 564 564 568 405 564 405 563 561 562 563 404 406 563 563 406 561 563 405 404 404 405 406 561 559 562 558 559 256 559 558 562 258 558 256 8 258 256 12 258 8 12 8 13 13 3 253 1 252 3 3 252 253 252 250 253 786 574 572 784 574 786 784 576 574 784 785 782 782 576 784 782 578 576 242 240 243 243 240 241 25 243 241 240 238 241 24 22 25 24 264 22 774 586 584 772 586 774 772 588 586 772 773 770 770 588 772 770 590 588 230 228 231 231 228 229 37 231 229 228 226 229 229 226 227 37 229 39 39 229 227 36 34 37 39 36 37 38 36 39 41 38 39 39 227 41 226 224 227 227 224 225 41 227 225 40 38 41 43 40 41 41 225 43 38 271 36 36 271 270 36 270 34 43 225 223 43 223 45 224 222 225 225 222 223 222 220 223 223 220 221 45 223 221 220 218 221 762 598 596 760 598 762 760 600 598 760 761 758 758 600 760 758 602 600 758 759 756 758 761 759 756 602 758 756 604 602 756 757 754 756 759 757 754 604 756 759 541 757 754 757 755 541 540 757 757 540 755 754 755 752 752 606 754 754 606 604 752 755 753 540 539 755 755 539 753 539 540 276 538 539 277 277 539 276 539 538 753 752 753 750 750 753 751 753 538 751 750 751 748 748 610 750 750 610 608 750 608 752 748 612 610 752 608 606))
                   (list :vertices (let ((mat (make-matrix 795 3))) (fvector-replace (array-entity mat) #f(1.9154699519276619e+01 1.4890000224113464e+02 -2.9780799150466919e+02 1.9154699519276619e+01 1.4890000224113464e+02 -2.9630801081657410e+02 -3.3208400011062622e+01 1.4890000224113464e+02 -2.9780799150466919e+02 -3.3208400011062622e+01 1.4890000224113464e+02 -2.9630801081657410e+02 3.2916399650275707e+00 1.2399999797344208e+02 -2.9830801486968994e+02 3.2916399650275707e+00 1.2399999797344208e+02 -2.9780799150466919e+02 -3.3208400011062622e+01 1.2399999797344208e+02 -2.9830801486968994e+02 -3.3208400011062622e+01 1.2399999797344208e+02 -2.9780799150466919e+02 1.9473200663924217e+01 1.4939999580383301e+02 -2.9598900675773621e+02 1.9473200663924217e+01 1.4939999580383301e+02 -2.9830801486968994e+02 -3.3208400011062622e+01 1.4939999580383301e+02 -2.9598900675773621e+02 -3.3208400011062622e+01 1.4939999580383301e+02 -2.9830801486968994e+02 4.8077302053570747e+00 1.2637999653816223e+02 -2.8525501489639282e+02 -3.3208400011062622e+01 1.2637999653816223e+02 -2.8525501489639282e+02 4.8077302053570747e+00 1.2637999653816223e+02 -2.8475499153137207e+02 -3.3208400011062622e+01 1.2637999653816223e+02 -2.8475499153137207e+02 1.9473200663924217e+01 1.4939999580383301e+02 -2.7401998639106750e+02 -3.3208400011062622e+01 1.4939999580383301e+02 -2.7401998639106750e+02 1.9473200663924217e+01 1.4939999580383301e+02 -2.7288299798965454e+02 -3.3208400011062622e+01 1.4939999580383301e+02 -2.7288299798965454e+02 4.8077302053570747e+00 1.2637999653816223e+02 -2.6214900612831116e+02 -3.3208400011062622e+01 1.2637999653816223e+02 -2.6214900612831116e+02 4.8077302053570747e+00 1.2637999653816223e+02 -2.6164901256561279e+02 -3.3208400011062622e+01 1.2637999653816223e+02 -2.6164901256561279e+02 1.9473200663924217e+01 1.4939999580383301e+02 -2.5091400742530823e+02 -3.3208400011062622e+01 1.4939999580383301e+02 -2.5091400742530823e+02 1.9473200663924217e+01 1.4939999580383301e+02 -2.4977700412273407e+02 -3.3208400011062622e+01 1.4939999580383301e+02 -2.4977700412273407e+02 4.8077302053570747e+00 1.2637999653816223e+02 -2.3904299736022949e+02 -3.3208400011062622e+01 1.2637999653816223e+02 -2.3904299736022949e+02 4.8077302053570747e+00 1.2637999653816223e+02 -2.3854300379753113e+02 -3.3208400011062622e+01 1.2637999653816223e+02 -2.3854300379753113e+02 1.9473200663924217e+01 1.4939999580383301e+02 -2.2780799865722656e+02 -3.3208400011062622e+01 1.4939999580383301e+02 -2.2780799865722656e+02 1.9473200663924217e+01 1.4939999580383301e+02 -2.2667099535465240e+02 -3.3208400011062622e+01 1.4939999580383301e+02 -2.2667099535465240e+02 4.8077302053570747e+00 1.2637999653816223e+02 -2.1593700349330902e+02 -3.3208400011062622e+01 1.2637999653816223e+02 -2.1593700349330902e+02 4.8077302053570747e+00 1.2637999653816223e+02 -2.1543699502944946e+02 -3.3208400011062622e+01 1.2637999653816223e+02 -2.1543699502944946e+02 1.9473200663924217e+01 1.4939999580383301e+02 -2.0470200479030609e+02 -3.3208400011062622e+01 1.4939999580383301e+02 -2.0470200479030609e+02 1.9473200663924217e+01 1.4939999580383301e+02 -2.0356500148773193e+02 -3.3208400011062622e+01 1.4939999580383301e+02 -2.0356500148773193e+02 4.8077302053570747e+00 1.2637999653816223e+02 -1.9283099472522736e+02 -3.3208400011062622e+01 1.2637999653816223e+02 -1.9283099472522736e+02 4.8077302053570747e+00 1.2637999653816223e+02 -1.9233100116252899e+02 -3.3208400011062622e+01 1.2637999653816223e+02 -1.9233100116252899e+02 1.9473200663924217e+01 1.4939999580383301e+02 -1.8159599602222443e+02 -3.3208400011062622e+01 1.4939999580383301e+02 -1.8159599602222443e+02 1.9473200663924217e+01 1.4939999580383301e+02 -1.8045899271965027e+02 -3.3208400011062622e+01 1.4939999580383301e+02 -1.8045899271965027e+02 4.8077302053570747e+00 1.2637999653816223e+02 -1.6972500085830688e+02 -3.3208400011062622e+01 1.2637999653816223e+02 -1.6972500085830688e+02 4.8077302053570747e+00 1.2637999653816223e+02 -1.6922500729560852e+02 -3.3208400011062622e+01 1.2637999653816223e+02 -1.6922500729560852e+02 1.9473200663924217e+01 1.4939999580383301e+02 -1.5849000215530396e+02 -3.3208400011062622e+01 1.4939999580383301e+02 -1.5849000215530396e+02 1.9473200663924217e+01 1.4939999580383301e+02 -1.5735299885272980e+02 -3.3208400011062622e+01 1.4939999580383301e+02 -1.5735299885272980e+02 4.8077302053570747e+00 1.2637999653816223e+02 -1.4661799371242523e+02 -3.3208400011062622e+01 1.2637999653816223e+02 -1.4661799371242523e+02 4.8077302053570747e+00 1.2637999653816223e+02 -1.4611800014972687e+02 -3.3208400011062622e+01 1.2637999653816223e+02 -1.4611800014972687e+02 1.9473200663924217e+01 1.4939999580383301e+02 -1.3538399338722229e+02 -3.3208400011062622e+01 1.4939999580383301e+02 -1.3538399338722229e+02 1.9473200663924217e+01 1.4939999580383301e+02 -1.3424700498580933e+02 -3.3208400011062622e+01 1.4939999580383301e+02 -1.3424700498580933e+02 4.8077302053570747e+00 1.2637999653816223e+02 -1.2351199984550476e+02 -3.3208400011062622e+01 1.2637999653816223e+02 -1.2351199984550476e+02 4.8077302053570747e+00 1.2637999653816223e+02 -1.2301199883222580e+02 -3.3208400011062622e+01 1.2637999653816223e+02 -1.2301199883222580e+02 1.9473200663924217e+01 1.4939999580383301e+02 -1.1227799952030182e+02 -3.3208400011062622e+01 1.4939999580383301e+02 -1.1227799952030182e+02 1.9473200663924217e+01 1.4939999580383301e+02 -1.1114100366830826e+02 -3.3208400011062622e+01 1.4939999580383301e+02 -1.1114100366830826e+02 4.8077302053570747e+00 1.2637999653816223e+02 -1.0040599852800369e+02 -3.3208400011062622e+01 1.2637999653816223e+02 -1.0040599852800369e+02 4.8077302053570747e+00 1.2637999653816223e+02 -9.9906302988529205e+01 -3.3208400011062622e+01 1.2637999653816223e+02 -9.9906302988529205e+01 1.9473200663924217e+01 1.4939999580383301e+02 -8.9171797037124634e+01 -3.3208400011062622e+01 1.4939999580383301e+02 -8.9171797037124634e+01 1.9473200663924217e+01 1.4939999580383301e+02 -8.8034696877002716e+01 -3.3208400011062622e+01 1.4939999580383301e+02 -8.8034696877002716e+01 4.8077302053570747e+00 1.2637999653816223e+02 -7.7300198376178741e+01 -3.3208400011062622e+01 1.2637999653816223e+02 -7.7300198376178741e+01 4.8077302053570747e+00 1.2637999653816223e+02 -7.6800197362899780e+01 4.8077302053570747e+00 1.2637999653816223e+02 -7.7300198376178741e+01 -3.3208400011062622e+01 1.2637999653816223e+02 -7.6800197362899780e+01 4.8077302053570747e+00 1.2637999653816223e+02 -7.7300198376178741e+01 1.9473200663924217e+01 1.4939999580383301e+02 -6.6065698862075806e+01 4.8077302053570747e+00 1.2637999653816223e+02 -7.6800197362899780e+01 -3.3208400011062622e+01 1.4939999580383301e+02 -6.6065698862075806e+01 4.8077302053570747e+00 1.2637999653816223e+02 -7.6800197362899780e+01 1.9473200663924217e+01 1.4939999580383301e+02 -6.4928703010082245e+01 -3.3208400011062622e+01 1.4939999580383301e+02 -6.4928703010082245e+01 4.8077302053570747e+00 1.2637999653816223e+02 -5.4194200783967972e+01 -3.3208400011062622e+01 1.2637999653816223e+02 -5.4194200783967972e+01 4.8077302053570747e+00 1.2637999653816223e+02 -5.3694199770689011e+01 -3.3208400011062622e+01 1.2637999653816223e+02 -5.3694199770689011e+01 1.9473200663924217e+01 1.4939999580383301e+02 -4.2959600687026978e+01 -3.3208400011062622e+01 1.4939999580383301e+02 -4.2959600687026978e+01 1.9473200663924217e+01 1.4939999580383301e+02 -4.1822601109743118e+01 -3.3208400011062622e+01 1.4939999580383301e+02 -4.1822601109743118e+01 -3.3208400011062622e+01 1.4939999580383301e+02 -4.1822601109743118e+01 4.8077302053570747e+00 1.2637999653816223e+02 -3.1088100746273994e+01 -3.3208400011062622e+01 1.2637999653816223e+02 -3.1088100746273994e+01 -3.3208400011062622e+01 1.4939999580383301e+02 -4.1822601109743118e+01 4.8077302053570747e+00 1.2637999653816223e+02 -3.0588099732995033e+01 -3.3208400011062622e+01 1.2637999653816223e+02 -3.0588099732995033e+01 1.9473200663924217e+01 1.4939999580383301e+02 -1.9853599369525909e+01 -3.3208400011062622e+01 1.4939999580383301e+02 -1.9853599369525909e+01 1.9473200663924217e+01 1.4939999580383301e+02 -1.8716499209403992e+01 -3.3208400011062622e+01 1.4939999580383301e+02 -1.8716499209403992e+01 4.8077302053570747e+00 1.2637999653816223e+02 -7.9819997772574425e+00 -3.3208400011062622e+01 1.2637999653816223e+02 -7.9819997772574425e+00 4.8077302053570747e+00 1.2637999653816223e+02 -7.4820099398493767e+00 -3.3208400011062622e+01 1.2637999653816223e+02 -7.4820099398493767e+00 1.9473200663924217e+01 1.4939999580383301e+02 3.2525199931114912e+00 -3.3208400011062622e+01 1.4939999580383301e+02 3.2525199931114912e+00 1.9473200663924217e+01 1.4939999580383301e+02 4.3895700946450233e+00 -3.3208400011062622e+01 1.4939999580383301e+02 4.3895700946450233e+00 4.8077302053570747e+00 1.2637999653816223e+02 1.5124100260436535e+01 -3.3208400011062622e+01 1.2637999653816223e+02 1.5124100260436535e+01 4.8077302053570747e+00 1.2637999653816223e+02 1.5624100342392921e+01 -3.3208400011062622e+01 1.2637999653816223e+02 1.5624100342392921e+01 1.9473200663924217e+01 1.4939999580383301e+02 2.6358600705862045e+01 -3.3208400011062622e+01 1.4939999580383301e+02 2.6358600705862045e+01 1.9473200663924217e+01 1.4939999580383301e+02 2.8500000014901161e+01 -3.3208400011062622e+01 1.4939999580383301e+02 2.8500000014901161e+01 3.2916399650275707e+00 1.2399999797344208e+02 2.8000000864267349e+01 3.2916399650275707e+00 1.2399999797344208e+02 2.8500000014901161e+01 -3.3208400011062622e+01 1.2399999797344208e+02 2.8000000864267349e+01 -3.3208400011062622e+01 1.2399999797344208e+02 2.8500000014901161e+01 1.9154699519276619e+01 1.4890000224113464e+02 2.6677099987864494e+01 1.9154699519276619e+01 1.4890000224113464e+02 2.8000000864267349e+01 -3.3208400011062622e+01 1.4890000224113464e+02 2.6677099987864494e+01 -3.3208400011062622e+01 1.4890000224113464e+02 2.8000000864267349e+01 4.4891899451613426e+00 1.2588000297546387e+02 1.5942599624395370e+01 -3.3208400011062622e+01 1.2588000297546387e+02 1.5942599624395370e+01 4.4891899451613426e+00 1.2588000297546387e+02 1.4805500395596027e+01 -3.3208400011062622e+01 1.2588000297546387e+02 1.4805500395596027e+01 1.9154699519276619e+01 1.4890000224113464e+02 4.0710400789976120e+00 -3.3208400011062622e+01 1.4890000224113464e+02 4.0710400789976120e+00 1.9154699519276619e+01 1.4890000224113464e+02 3.5710500087589025e+00 -3.3208400011062622e+01 1.4890000224113464e+02 3.5710500087589025e+00 4.4891899451613426e+00 1.2588000297546387e+02 -7.1634501218795776e+00 -3.3208400011062622e+01 1.2588000297546387e+02 -7.1634501218795776e+00 4.4891899451613426e+00 1.2588000297546387e+02 -8.3005297929048538e+00 -3.3208400011062622e+01 1.2588000297546387e+02 -8.3005297929048538e+00 1.9154699519276619e+01 1.4890000224113464e+02 -1.9035000354051590e+01 -3.3208400011062622e+01 1.4890000224113464e+02 -1.9035000354051590e+01 1.9154699519276619e+01 1.4890000224113464e+02 -1.9534999504685402e+01 -3.3208400011062622e+01 1.4890000224113464e+02 -1.9534999504685402e+01 4.4891899451613426e+00 1.2588000297546387e+02 -3.0269499868154526e+01 -3.3208400011062622e+01 1.2588000297546387e+02 -3.0269499868154526e+01 4.4891899451613426e+00 1.2588000297546387e+02 -3.1406600028276443e+01 -3.3208400011062622e+01 1.2588000297546387e+02 -3.1406600028276443e+01 1.9154699519276619e+01 1.4890000224113464e+02 -4.2141098529100418e+01 -3.3208400011062622e+01 1.4890000224113464e+02 -4.2141098529100418e+01 1.9154699519276619e+01 1.4890000224113464e+02 -4.2641099542379379e+01 -3.3208400011062622e+01 1.4890000224113464e+02 -4.2641099542379379e+01 4.4891899451613426e+00 1.2588000297546387e+02 -5.3375601768493652e+01 -3.3208400011062622e+01 1.2588000297546387e+02 -5.3375601768493652e+01 4.4891899451613426e+00 1.2588000297546387e+02 -5.4512698203325272e+01 -3.3208400011062622e+01 1.2588000297546387e+02 -5.4512698203325272e+01 1.9154699519276619e+01 1.4890000224113464e+02 -6.5247200429439545e+01 -3.3208400011062622e+01 1.4890000224113464e+02 -6.5247200429439545e+01 1.9154699519276619e+01 1.4890000224113464e+02 -6.5747201442718506e+01 -3.3208400011062622e+01 1.4890000224113464e+02 -6.5747201442718506e+01 4.4891899451613426e+00 1.2588000297546387e+02 -7.6481699943542480e+01 -3.3208400011062622e+01 1.2588000297546387e+02 -7.6481699943542480e+01 4.4891899451613426e+00 1.2588000297546387e+02 -7.7618800103664398e+01 4.4891899451613426e+00 1.2588000297546387e+02 -7.6481699943542480e+01 -3.3208400011062622e+01 1.2588000297546387e+02 -7.7618800103664398e+01 4.4891899451613426e+00 1.2588000297546387e+02 -7.6481699943542480e+01 1.9154699519276619e+01 1.4890000224113464e+02 -8.8353298604488373e+01 4.4891899451613426e+00 1.2588000297546387e+02 -7.7618800103664398e+01 -3.3208400011062622e+01 1.4890000224113464e+02 -8.8353298604488373e+01 4.4891899451613426e+00 1.2588000297546387e+02 -7.7618800103664398e+01 1.9154699519276619e+01 1.4890000224113464e+02 -8.8853299617767334e+01 -3.3208400011062622e+01 1.4890000224113464e+02 -8.8853299617767334e+01 4.4891899451613426e+00 1.2588000297546387e+02 -9.9587798118591309e+01 -3.3208400011062622e+01 1.2588000297546387e+02 -9.9587798118591309e+01 4.4891899451613426e+00 1.2588000297546387e+02 -1.0072500258684158e+02 -3.3208400011062622e+01 1.2588000297546387e+02 -1.0072500258684158e+02 1.9154699519276619e+01 1.4890000224113464e+02 -1.1145900189876556e+02 -3.3208400011062622e+01 1.4890000224113464e+02 -1.1145900189876556e+02 1.9154699519276619e+01 1.4890000224113464e+02 -1.1195900291204453e+02 1.9154699519276619e+01 1.4890000224113464e+02 -1.1145900189876556e+02 -3.3208400011062622e+01 1.4890000224113464e+02 -1.1195900291204453e+02 1.9154699519276619e+01 1.4890000224113464e+02 -1.1145900189876556e+02 4.4891899451613426e+00 1.2588000297546387e+02 -1.2269400060176849e+02 1.9154699519276619e+01 1.4890000224113464e+02 -1.1195900291204453e+02 -3.3208400011062622e+01 1.2588000297546387e+02 -1.2269400060176849e+02 1.9154699519276619e+01 1.4890000224113464e+02 -1.1195900291204453e+02 4.4891899451613426e+00 1.2588000297546387e+02 -1.2383099645376205e+02 -3.3208400011062622e+01 1.2588000297546387e+02 -1.2383099645376205e+02 1.9154699519276619e+01 1.4890000224113464e+02 -1.3456499576568604e+02 -3.3208400011062622e+01 1.4890000224113464e+02 -1.3456499576568604e+02 1.9154699519276619e+01 1.4890000224113464e+02 -1.3506500422954559e+02 -3.3208400011062622e+01 1.4890000224113464e+02 -1.3506500422954559e+02 4.4891899451613426e+00 1.2588000297546387e+02 -1.4579999446868896e+02 -3.3208400011062622e+01 1.2588000297546387e+02 -1.4579999446868896e+02 4.4891899451613426e+00 1.2588000297546387e+02 -1.4693699777126312e+02 -3.3208400011062622e+01 1.2588000297546387e+02 -1.4693699777126312e+02 1.9154699519276619e+01 1.4890000224113464e+02 -1.5767100453376770e+02 -3.3208400011062622e+01 1.4890000224113464e+02 -1.5767100453376770e+02 1.9154699519276619e+01 1.4890000224113464e+02 -1.5817199647426605e+02 -3.3208400011062622e+01 1.4890000224113464e+02 -1.5817199647426605e+02 4.4891899451613426e+00 1.2588000297546387e+02 -1.6890600323677063e+02 -3.3208400011062622e+01 1.2588000297546387e+02 -1.6890600323677063e+02 4.4891899451613426e+00 1.2588000297546387e+02 -1.7004300653934479e+02 -3.3208400011062622e+01 1.2588000297546387e+02 -1.7004300653934479e+02 1.9154699519276619e+01 1.4890000224113464e+02 -1.8077799677848816e+02 -3.3208400011062622e+01 1.4890000224113464e+02 -1.8077799677848816e+02 1.9154699519276619e+01 1.4890000224113464e+02 -1.8127800524234772e+02 -3.3208400011062622e+01 1.4890000224113464e+02 -1.8127800524234772e+02 4.4891899451613426e+00 1.2588000297546387e+02 -1.9201199710369110e+02 -3.3208400011062622e+01 1.2588000297546387e+02 -1.9201199710369110e+02 4.4891899451613426e+00 1.2588000297546387e+02 -1.9314900040626526e+02 -3.3208400011062622e+01 1.2588000297546387e+02 -1.9314900040626526e+02 1.9154699519276619e+01 1.4890000224113464e+02 -2.0388400554656982e+02 -3.3208400011062622e+01 1.4890000224113464e+02 -2.0388400554656982e+02 1.9154699519276619e+01 1.4890000224113464e+02 -2.0438399910926819e+02 -3.3208400011062622e+01 1.4890000224113464e+02 -2.0438399910926819e+02 4.4891899451613426e+00 1.2588000297546387e+02 -2.1511800587177277e+02 -3.3208400011062622e+01 1.2588000297546387e+02 -2.1511800587177277e+02 4.4891899451613426e+00 1.2588000297546387e+02 -2.1625499427318573e+02 -3.3208400011062622e+01 1.2588000297546387e+02 -2.1625499427318573e+02 1.9154699519276619e+01 1.4890000224113464e+02 -2.2698999941349030e+02 -3.3208400011062622e+01 1.4890000224113464e+02 -2.2698999941349030e+02 1.9154699519276619e+01 1.4890000224113464e+02 -2.2748999297618866e+02 -3.3208400011062622e+01 1.4890000224113464e+02 -2.2748999297618866e+02 4.4891899451613426e+00 1.2588000297546387e+02 -2.3822399973869324e+02 -3.3208400011062622e+01 1.2588000297546387e+02 -2.3822399973869324e+02 4.4891899451613426e+00 1.2588000297546387e+02 -2.3936100304126740e+02 -3.3208400011062622e+01 1.2588000297546387e+02 -2.3936100304126740e+02 1.9154699519276619e+01 1.4890000224113464e+02 -2.5009599328041077e+02 -3.3208400011062622e+01 1.4890000224113464e+02 -2.5009599328041077e+02 1.9154699519276619e+01 1.4890000224113464e+02 -2.5059598684310913e+02 -3.3208400011062622e+01 1.4890000224113464e+02 -2.5059598684310913e+02 4.4891899451613426e+00 1.2588000297546387e+02 -2.6133000850677490e+02 -3.3208400011062622e+01 1.2588000297546387e+02 -2.6133000850677490e+02 4.4891899451613426e+00 1.2588000297546387e+02 -2.6246699690818787e+02 -3.3208400011062622e+01 1.2588000297546387e+02 -2.6246699690818787e+02 1.9154699519276619e+01 1.4890000224113464e+02 -2.7320200204849243e+02 -3.3208400011062622e+01 1.4890000224113464e+02 -2.7320200204849243e+02 1.9154699519276619e+01 1.4890000224113464e+02 -2.7370199561119080e+02 -3.3208400011062622e+01 1.4890000224113464e+02 -2.7370199561119080e+02 4.4891899451613426e+00 1.2588000297546387e+02 -2.8443598747253418e+02 -3.3208400011062622e+01 1.2588000297546387e+02 -2.8443598747253418e+02 4.4891899451613426e+00 1.2588000297546387e+02 -2.8557300567626953e+02 -3.3208400011062622e+01 1.2588000297546387e+02 -2.8557300567626953e+02 1.7747199162840843e+01 9.3000002205371857e+01 -2.9830801486968994e+02 1.7747199162840843e+01 9.3000002205371857e+01 -2.9780799150466919e+02 4.3147198855876923e+01 9.8631002008914948e+01 -2.9598900675773621e+02 4.3147198855876923e+01 9.8631002008914948e+01 -2.9830801486968994e+02 2.0127000287175179e+01 9.3527600169181824e+01 -2.8525501489639282e+02 2.0127000287175179e+01 9.3527600169181824e+01 -2.8475499153137207e+02 4.3147198855876923e+01 9.8631002008914948e+01 -2.7401998639106750e+02 4.3147198855876923e+01 9.8631002008914948e+01 -2.7288299798965454e+02 2.0127000287175179e+01 9.3527600169181824e+01 -2.6214900612831116e+02 2.0127000287175179e+01 9.3527600169181824e+01 -2.6164901256561279e+02 4.3147198855876923e+01 9.8631002008914948e+01 -2.5091400742530823e+02 4.3147198855876923e+01 9.8631002008914948e+01 -2.4977700412273407e+02 2.0127000287175179e+01 9.3527600169181824e+01 -2.3904299736022949e+02 2.0127000287175179e+01 9.3527600169181824e+01 -2.3854300379753113e+02 4.3147198855876923e+01 9.8631002008914948e+01 -2.2780799865722656e+02 4.3147198855876923e+01 9.8631002008914948e+01 -2.2667099535465240e+02 2.0127000287175179e+01 9.3527600169181824e+01 -2.1593700349330902e+02 2.0127000287175179e+01 9.3527600169181824e+01 -2.1543699502944946e+02 4.3147198855876923e+01 9.8631002008914948e+01 -2.0470200479030609e+02 4.3147198855876923e+01 9.8631002008914948e+01 -2.0356500148773193e+02 2.0127000287175179e+01 9.3527600169181824e+01 -1.9283099472522736e+02 2.0127000287175179e+01 9.3527600169181824e+01 -1.9233100116252899e+02 4.3147198855876923e+01 9.8631002008914948e+01 -1.8159599602222443e+02 4.3147198855876923e+01 9.8631002008914948e+01 -1.8045899271965027e+02 2.0127000287175179e+01 9.3527600169181824e+01 -1.6972500085830688e+02 2.0127000287175179e+01 9.3527600169181824e+01 -1.6922500729560852e+02 4.3147198855876923e+01 9.8631002008914948e+01 -1.5849000215530396e+02 4.3147198855876923e+01 9.8631002008914948e+01 -1.5735299885272980e+02 2.0127000287175179e+01 9.3527600169181824e+01 -1.4661799371242523e+02 2.0127000287175179e+01 9.3527600169181824e+01 -1.4611800014972687e+02 4.3147198855876923e+01 9.8631002008914948e+01 -1.3538399338722229e+02 4.3147198855876923e+01 9.8631002008914948e+01 -1.3538399338722229e+02 4.3147198855876923e+01 9.8631002008914948e+01 -1.3424700498580933e+02 4.3147198855876923e+01 9.8631002008914948e+01 -1.3424700498580933e+02 4.3147198855876923e+01 9.8631002008914948e+01 -1.3538399338722229e+02 2.0127000287175179e+01 9.3527600169181824e+01 -1.2351199984550476e+02 4.3147198855876923e+01 9.8631002008914948e+01 -1.3424700498580933e+02 2.0127000287175179e+01 9.3527600169181824e+01 -1.2301199883222580e+02 4.3147198855876923e+01 9.8631002008914948e+01 -1.1227799952030182e+02 4.3147198855876923e+01 9.8631002008914948e+01 -1.1227799952030182e+02 4.3147198855876923e+01 9.8631002008914948e+01 -1.1114100366830826e+02 4.3147198855876923e+01 9.8631002008914948e+01 -1.1114100366830826e+02 4.3147198855876923e+01 9.8631002008914948e+01 -1.1227799952030182e+02 2.0127000287175179e+01 9.3527600169181824e+01 -1.0040599852800369e+02 4.3147198855876923e+01 9.8631002008914948e+01 -1.1114100366830826e+02 2.0127000287175179e+01 9.3527600169181824e+01 -9.9906302988529205e+01 4.3147198855876923e+01 9.8631002008914948e+01 -8.9171797037124634e+01 4.3147198855876923e+01 9.8631002008914948e+01 -8.8034696877002716e+01 4.8077302053570747e+00 1.2637999653816223e+02 -7.7300198376178741e+01 2.0127000287175179e+01 9.3527600169181824e+01 -7.7300198376178741e+01 4.8077302053570747e+00 1.2637999653816223e+02 -7.6800197362899780e+01 2.0127000287175179e+01 9.3527600169181824e+01 -7.6800197362899780e+01 4.8077302053570747e+00 1.2637999653816223e+02 -7.7300198376178741e+01 4.8077302053570747e+00 1.2637999653816223e+02 -7.7300198376178741e+01 4.3147198855876923e+01 9.8631002008914948e+01 -6.6065698862075806e+01 4.8077302053570747e+00 1.2637999653816223e+02 -7.6800197362899780e+01 4.8077302053570747e+00 1.2637999653816223e+02 -7.6800197362899780e+01 4.3147198855876923e+01 9.8631002008914948e+01 -6.4928703010082245e+01 2.0127000287175179e+01 9.3527600169181824e+01 -5.4194200783967972e+01 2.0127000287175179e+01 9.3527600169181824e+01 -5.3694199770689011e+01 4.3147198855876923e+01 9.8631002008914948e+01 -4.2959600687026978e+01 4.3147198855876923e+01 9.8631002008914948e+01 -4.1822601109743118e+01 2.0127000287175179e+01 9.3527600169181824e+01 -3.1088100746273994e+01 2.0127000287175179e+01 9.3527600169181824e+01 -3.0588099732995033e+01 4.3147198855876923e+01 9.8631002008914948e+01 -1.9853599369525909e+01 4.3147198855876923e+01 9.8631002008914948e+01 -1.8716499209403992e+01 2.0127000287175179e+01 9.3527600169181824e+01 -7.9819997772574425e+00 2.0127000287175179e+01 9.3527600169181824e+01 -7.4820099398493767e+00 4.3147198855876923e+01 9.8631002008914948e+01 3.2525199931114912e+00 4.3147198855876923e+01 9.8631002008914948e+01 4.3895700946450233e+00 2.0127000287175179e+01 9.3527600169181824e+01 1.5124100260436535e+01 2.0127000287175179e+01 9.3527600169181824e+01 1.5624100342392921e+01 4.3147198855876923e+01 9.8631002008914948e+01 2.6358600705862045e+01 4.3147198855876923e+01 9.8631002008914948e+01 2.8500000014901161e+01 1.7747199162840843e+01 9.3000002205371857e+01 2.8000000864267349e+01 1.7747199162840843e+01 9.3000002205371857e+01 2.8500000014901161e+01 4.2647201567888260e+01 9.8520196974277496e+01 2.8000000864267349e+01 4.2647201567888260e+01 9.8520196974277496e+01 2.6677099987864494e+01 1.9626999273896217e+01 9.3416698276996613e+01 1.5942599624395370e+01 1.9626999273896217e+01 9.3416698276996613e+01 1.4805500395596027e+01 4.2647201567888260e+01 9.8520196974277496e+01 4.0710400789976120e+00 4.2647201567888260e+01 9.8520196974277496e+01 3.5710500087589025e+00 1.9626999273896217e+01 9.3416698276996613e+01 -7.1634501218795776e+00 1.9626999273896217e+01 9.3416698276996613e+01 -8.3005297929048538e+00 4.2647201567888260e+01 9.8520196974277496e+01 -1.9035000354051590e+01 4.2647201567888260e+01 9.8520196974277496e+01 -1.9534999504685402e+01 1.9626999273896217e+01 9.3416698276996613e+01 -3.0269499868154526e+01 1.9626999273896217e+01 9.3416698276996613e+01 -3.1406600028276443e+01 4.2647201567888260e+01 9.8520196974277496e+01 -4.2141098529100418e+01 4.2647201567888260e+01 9.8520196974277496e+01 -4.2641099542379379e+01 1.9626999273896217e+01 9.3416698276996613e+01 -5.3375601768493652e+01 1.9626999273896217e+01 9.3416698276996613e+01 -5.4512698203325272e+01 4.2647201567888260e+01 9.8520196974277496e+01 -6.5247200429439545e+01 4.2647201567888260e+01 9.8520196974277496e+01 -6.5747201442718506e+01 4.4891899451613426e+00 1.2588000297546387e+02 -7.6481699943542480e+01 1.9626999273896217e+01 9.3416698276996613e+01 -7.6481699943542480e+01 4.4891899451613426e+00 1.2588000297546387e+02 -7.7618800103664398e+01 1.9626999273896217e+01 9.3416698276996613e+01 -7.7618800103664398e+01 4.4891899451613426e+00 1.2588000297546387e+02 -7.6481699943542480e+01 4.4891899451613426e+00 1.2588000297546387e+02 -7.6481699943542480e+01 4.2647201567888260e+01 9.8520196974277496e+01 -8.8353298604488373e+01 4.4891899451613426e+00 1.2588000297546387e+02 -7.7618800103664398e+01 4.4891899451613426e+00 1.2588000297546387e+02 -7.7618800103664398e+01 4.2647201567888260e+01 9.8520196974277496e+01 -8.8853299617767334e+01 1.9626999273896217e+01 9.3416698276996613e+01 -9.9587798118591309e+01 1.9626999273896217e+01 9.3416698276996613e+01 -1.0072500258684158e+02 1.9154699519276619e+01 1.4890000224113464e+02 -1.1145900189876556e+02 4.2647201567888260e+01 9.8520196974277496e+01 -1.1145900189876556e+02 4.2647201567888260e+01 9.8520196974277496e+01 -1.1145900189876556e+02 1.9154699519276619e+01 1.4890000224113464e+02 -1.1195900291204453e+02 4.2647201567888260e+01 9.8520196974277496e+01 -1.1195900291204453e+02 1.9154699519276619e+01 1.4890000224113464e+02 -1.1145900189876556e+02 1.9154699519276619e+01 1.4890000224113464e+02 -1.1145900189876556e+02 4.2647201567888260e+01 9.8520196974277496e+01 -1.1145900189876556e+02 1.9626999273896217e+01 9.3416698276996613e+01 -1.2269400060176849e+02 1.9154699519276619e+01 1.4890000224113464e+02 -1.1195900291204453e+02 1.9154699519276619e+01 1.4890000224113464e+02 -1.1195900291204453e+02 1.9626999273896217e+01 9.3416698276996613e+01 -1.2383099645376205e+02 4.2647201567888260e+01 9.8520196974277496e+01 -1.3456499576568604e+02 4.2647201567888260e+01 9.8520196974277496e+01 -1.3506500422954559e+02 4.2647201567888260e+01 9.8520196974277496e+01 -1.3506500422954559e+02 1.9626999273896217e+01 9.3416698276996613e+01 -1.4579999446868896e+02 4.2647201567888260e+01 9.8520196974277496e+01 -1.3506500422954559e+02 1.9626999273896217e+01 9.3416698276996613e+01 -1.4693699777126312e+02 4.2647201567888260e+01 9.8520196974277496e+01 -1.5767100453376770e+02 4.2647201567888260e+01 9.8520196974277496e+01 -1.5817199647426605e+02 1.9626999273896217e+01 9.3416698276996613e+01 -1.6890600323677063e+02 1.9626999273896217e+01 9.3416698276996613e+01 -1.7004300653934479e+02 4.2647201567888260e+01 9.8520196974277496e+01 -1.8077799677848816e+02 4.2647201567888260e+01 9.8520196974277496e+01 -1.8127800524234772e+02 1.9626999273896217e+01 9.3416698276996613e+01 -1.9201199710369110e+02 1.9626999273896217e+01 9.3416698276996613e+01 -1.9314900040626526e+02 4.2647201567888260e+01 9.8520196974277496e+01 -2.0388400554656982e+02 4.2647201567888260e+01 9.8520196974277496e+01 -2.0438399910926819e+02 1.9626999273896217e+01 9.3416698276996613e+01 -2.1511800587177277e+02 1.9626999273896217e+01 9.3416698276996613e+01 -2.1625499427318573e+02 4.2647201567888260e+01 9.8520196974277496e+01 -2.2698999941349030e+02 4.2647201567888260e+01 9.8520196974277496e+01 -2.2748999297618866e+02 1.9626999273896217e+01 9.3416698276996613e+01 -2.3822399973869324e+02 1.9626999273896217e+01 9.3416698276996613e+01 -2.3936100304126740e+02 4.2647201567888260e+01 9.8520196974277496e+01 -2.5009599328041077e+02 4.2647201567888260e+01 9.8520196974277496e+01 -2.5059598684310913e+02 1.9626999273896217e+01 9.3416698276996613e+01 -2.6133000850677490e+02 1.9626999273896217e+01 9.3416698276996613e+01 -2.6246699690818787e+02 4.2647201567888260e+01 9.8520196974277496e+01 -2.7320200204849243e+02 4.2647201567888260e+01 9.8520196974277496e+01 -2.7370199561119080e+02 1.9626999273896217e+01 9.3416698276996613e+01 -2.8443598747253418e+02 1.9626999273896217e+01 9.3416698276996613e+01 -2.8557300567626953e+02 4.2647201567888260e+01 9.8520196974277496e+01 -2.9630801081657410e+02 4.2647201567888260e+01 9.8520196974277496e+01 -2.9780799150466919e+02 -3.3208400011062622e+01 -1.2399999797344208e+02 -2.9780799150466919e+02 -3.3208400011062622e+01 -1.4890000224113464e+02 -2.9780799150466919e+02 3.2916399650275707e+00 -1.2399999797344208e+02 -2.9780799150466919e+02 1.9154699519276619e+01 -1.4890000224113464e+02 -2.9780799150466919e+02 1.7747199162840843e+01 -9.3000002205371857e+01 -2.9780799150466919e+02 4.2647201567888260e+01 -9.8520196974277496e+01 -2.9780799150466919e+02 4.2647201567888260e+01 -9.8520196974277496e+01 -2.9630801081657410e+02 1.9626999273896217e+01 -9.3416698276996613e+01 -2.8557300567626953e+02 1.9626999273896217e+01 -9.3416698276996613e+01 -2.8443598747253418e+02 4.2647201567888260e+01 -9.8520196974277496e+01 -2.7370199561119080e+02 4.2647201567888260e+01 -9.8520196974277496e+01 -2.7320200204849243e+02 1.9626999273896217e+01 -9.3416698276996613e+01 -2.6246699690818787e+02 1.9626999273896217e+01 -9.3416698276996613e+01 -2.6133000850677490e+02 4.2647201567888260e+01 -9.8520196974277496e+01 -2.5059598684310913e+02 4.2647201567888260e+01 -9.8520196974277496e+01 -2.5009599328041077e+02 1.9626999273896217e+01 -9.3416698276996613e+01 -2.3936100304126740e+02 1.9626999273896217e+01 -9.3416698276996613e+01 -2.3822399973869324e+02 4.2647201567888260e+01 -9.8520196974277496e+01 -2.2748999297618866e+02 4.2647201567888260e+01 -9.8520196974277496e+01 -2.2698999941349030e+02 1.9626999273896217e+01 -9.3416698276996613e+01 -2.1625499427318573e+02 1.9626999273896217e+01 -9.3416698276996613e+01 -2.1511800587177277e+02 4.2647201567888260e+01 -9.8520196974277496e+01 -2.0438399910926819e+02 4.2647201567888260e+01 -9.8520196974277496e+01 -2.0388400554656982e+02 1.9626999273896217e+01 -9.3416698276996613e+01 -1.9314900040626526e+02 1.9626999273896217e+01 -9.3416698276996613e+01 -1.9201199710369110e+02 4.2647201567888260e+01 -9.8520196974277496e+01 -1.8127800524234772e+02 4.2647201567888260e+01 -9.8520196974277496e+01 -1.8077799677848816e+02 1.9626999273896217e+01 -9.3416698276996613e+01 -1.7004300653934479e+02 1.9626999273896217e+01 -9.3416698276996613e+01 -1.6890600323677063e+02 4.2647201567888260e+01 -9.8520196974277496e+01 -1.5817199647426605e+02 4.2647201567888260e+01 -9.8520196974277496e+01 -1.5767100453376770e+02 1.9626999273896217e+01 -9.3416698276996613e+01 -1.4693699777126312e+02 1.9626999273896217e+01 -9.3416698276996613e+01 -1.4579999446868896e+02 4.2647201567888260e+01 -9.8520196974277496e+01 -1.3506500422954559e+02 4.2647201567888260e+01 9.8520196974277496e+01 -1.3506500422954559e+02 4.2647201567888260e+01 -9.8520196974277496e+01 -1.3456499576568604e+02 4.2647201567888260e+01 9.8520196974277496e+01 -1.3506500422954559e+02 4.2647201567888260e+01 9.8520196974277496e+01 -1.3506500422954559e+02 1.9626999273896217e+01 -9.3416698276996613e+01 -1.2383099645376205e+02 1.9626999273896217e+01 -9.3416698276996613e+01 -1.2269400060176849e+02 4.2647201567888260e+01 -9.8520196974277496e+01 -1.1195900291204453e+02 4.2647201567888260e+01 -9.8520196974277496e+01 -1.1145900189876556e+02 4.2647201567888260e+01 9.8520196974277496e+01 -1.1145900189876556e+02 1.9626999273896217e+01 -9.3416698276996613e+01 -1.0072500258684158e+02 4.2647201567888260e+01 9.8520196974277496e+01 -1.1145900189876556e+02 4.2647201567888260e+01 9.8520196974277496e+01 -1.1145900189876556e+02 1.9626999273896217e+01 -9.3416698276996613e+01 -9.9587798118591309e+01 4.2647201567888260e+01 -9.8520196974277496e+01 -8.8853299617767334e+01 4.2647201567888260e+01 -9.8520196974277496e+01 -8.8353298604488373e+01 1.9626999273896217e+01 -9.3416698276996613e+01 -7.7618800103664398e+01 1.9626999273896217e+01 -9.3416698276996613e+01 -7.6481699943542480e+01 4.2647201567888260e+01 -9.8520196974277496e+01 -6.5747201442718506e+01 4.2647201567888260e+01 -9.8520196974277496e+01 -6.5247200429439545e+01 1.9626999273896217e+01 -9.3416698276996613e+01 -5.4512698203325272e+01 1.9626999273896217e+01 -9.3416698276996613e+01 -5.3375601768493652e+01 4.2647201567888260e+01 -9.8520196974277496e+01 -4.2641099542379379e+01 4.2647201567888260e+01 -9.8520196974277496e+01 -4.2141098529100418e+01 1.9626999273896217e+01 -9.3416698276996613e+01 -3.1406600028276443e+01 1.9626999273896217e+01 -9.3416698276996613e+01 -3.0269499868154526e+01 4.2647201567888260e+01 -9.8520196974277496e+01 -1.9534999504685402e+01 4.2647201567888260e+01 -9.8520196974277496e+01 -1.9035000354051590e+01 1.9626999273896217e+01 -9.3416698276996613e+01 -8.3005297929048538e+00 1.9626999273896217e+01 -9.3416698276996613e+01 -7.1634501218795776e+00 4.2647201567888260e+01 -9.8520196974277496e+01 3.5710500087589025e+00 4.2647201567888260e+01 -9.8520196974277496e+01 4.0710400789976120e+00 1.9626999273896217e+01 -9.3416698276996613e+01 1.4805500395596027e+01 1.9626999273896217e+01 -9.3416698276996613e+01 1.5942599624395370e+01 4.2647201567888260e+01 -9.8520196974277496e+01 2.6677099987864494e+01 4.2647201567888260e+01 -9.8520196974277496e+01 2.8000000864267349e+01 1.7747199162840843e+01 -9.3000002205371857e+01 2.8000000864267349e+01 1.7747199162840843e+01 -9.3000002205371857e+01 2.8000000864267349e+01 1.7747199162840843e+01 -9.3000002205371857e+01 2.8000000864267349e+01 3.2916399650275707e+00 -1.2399999797344208e+02 2.8000000864267349e+01 1.9154699519276619e+01 -1.4890000224113464e+02 2.8000000864267349e+01 -3.3208400011062622e+01 -1.2399999797344208e+02 2.8000000864267349e+01 -3.3208400011062622e+01 -1.4890000224113464e+02 2.8000000864267349e+01 1.7747199162840843e+01 -9.3000002205371857e+01 2.8000000864267349e+01 1.7747199162840843e+01 -9.3000002205371857e+01 2.8500000014901161e+01 1.7747199162840843e+01 -9.3000002205371857e+01 2.8500000014901161e+01 -3.3208400011062622e+01 -1.2399999797344208e+02 2.8500000014901161e+01 -3.3208400011062622e+01 -1.4939999580383301e+02 2.8500000014901161e+01 3.2916399650275707e+00 -1.2399999797344208e+02 2.8500000014901161e+01 1.9473200663924217e+01 -1.4939999580383301e+02 2.8500000014901161e+01 1.7747199162840843e+01 -9.3000002205371857e+01 2.8500000014901161e+01 1.7747199162840843e+01 -9.3000002205371857e+01 2.8500000014901161e+01 4.3147198855876923e+01 -9.8631002008914948e+01 2.8500000014901161e+01 1.7747199162840843e+01 -9.3000002205371857e+01 2.8500000014901161e+01 4.3147198855876923e+01 -9.8631002008914948e+01 2.6358600705862045e+01 2.0127000287175179e+01 -9.3527600169181824e+01 1.5624100342392921e+01 2.0127000287175179e+01 -9.3527600169181824e+01 1.5124100260436535e+01 4.3147198855876923e+01 -9.8631002008914948e+01 4.3895700946450233e+00 4.3147198855876923e+01 -9.8631002008914948e+01 3.2525199931114912e+00 2.0127000287175179e+01 -9.3527600169181824e+01 -7.4820099398493767e+00 2.0127000287175179e+01 -9.3527600169181824e+01 -7.9819997772574425e+00 4.3147198855876923e+01 -9.8631002008914948e+01 -1.8716499209403992e+01 4.3147198855876923e+01 -9.8631002008914948e+01 -1.9853599369525909e+01 2.0127000287175179e+01 -9.3527600169181824e+01 -3.0588099732995033e+01 2.0127000287175179e+01 -9.3527600169181824e+01 -3.1088100746273994e+01 4.3147198855876923e+01 -9.8631002008914948e+01 -4.1822601109743118e+01 4.3147198855876923e+01 -9.8631002008914948e+01 -4.2959600687026978e+01 2.0127000287175179e+01 -9.3527600169181824e+01 -5.3694199770689011e+01 2.0127000287175179e+01 -9.3527600169181824e+01 -5.4194200783967972e+01 4.3147198855876923e+01 -9.8631002008914948e+01 -6.4928703010082245e+01 4.3147198855876923e+01 -9.8631002008914948e+01 -6.6065698862075806e+01 2.0127000287175179e+01 -9.3527600169181824e+01 -7.6800197362899780e+01 2.0127000287175179e+01 -9.3527600169181824e+01 -7.7300198376178741e+01 4.3147198855876923e+01 -9.8631002008914948e+01 -8.8034696877002716e+01 4.3147198855876923e+01 -9.8631002008914948e+01 -8.9171797037124634e+01 2.0127000287175179e+01 -9.3527600169181824e+01 -9.9906302988529205e+01 2.0127000287175179e+01 -9.3527600169181824e+01 -1.0040599852800369e+02 4.3147198855876923e+01 -9.8631002008914948e+01 -1.1114100366830826e+02 4.3147198855876923e+01 9.8631002008914948e+01 -1.1114100366830826e+02 4.3147198855876923e+01 -9.8631002008914948e+01 -1.1227799952030182e+02 4.3147198855876923e+01 9.8631002008914948e+01 -1.1114100366830826e+02 4.3147198855876923e+01 9.8631002008914948e+01 -1.1114100366830826e+02 4.3147198855876923e+01 9.8631002008914948e+01 -1.1227799952030182e+02 2.0127000287175179e+01 -9.3527600169181824e+01 -1.2301199883222580e+02 4.3147198855876923e+01 9.8631002008914948e+01 -1.1227799952030182e+02 4.3147198855876923e+01 9.8631002008914948e+01 -1.1227799952030182e+02 2.0127000287175179e+01 -9.3527600169181824e+01 -1.2351199984550476e+02 4.3147198855876923e+01 -9.8631002008914948e+01 -1.3424700498580933e+02 4.3147198855876923e+01 9.8631002008914948e+01 -1.3424700498580933e+02 4.3147198855876923e+01 -9.8631002008914948e+01 -1.3538399338722229e+02 4.3147198855876923e+01 9.8631002008914948e+01 -1.3424700498580933e+02 4.3147198855876923e+01 9.8631002008914948e+01 -1.3424700498580933e+02 4.3147198855876923e+01 9.8631002008914948e+01 -1.3538399338722229e+02 2.0127000287175179e+01 -9.3527600169181824e+01 -1.4611800014972687e+02 4.3147198855876923e+01 9.8631002008914948e+01 -1.3538399338722229e+02 4.3147198855876923e+01 9.8631002008914948e+01 -1.3538399338722229e+02 2.0127000287175179e+01 -9.3527600169181824e+01 -1.4661799371242523e+02 4.3147198855876923e+01 -9.8631002008914948e+01 -1.5735299885272980e+02 4.3147198855876923e+01 -9.8631002008914948e+01 -1.5849000215530396e+02 2.0127000287175179e+01 -9.3527600169181824e+01 -1.6922500729560852e+02 2.0127000287175179e+01 -9.3527600169181824e+01 -1.6972500085830688e+02 4.3147198855876923e+01 -9.8631002008914948e+01 -1.8045899271965027e+02 4.3147198855876923e+01 -9.8631002008914948e+01 -1.8159599602222443e+02 2.0127000287175179e+01 -9.3527600169181824e+01 -1.9233100116252899e+02 2.0127000287175179e+01 -9.3527600169181824e+01 -1.9283099472522736e+02 4.3147198855876923e+01 -9.8631002008914948e+01 -2.0356500148773193e+02 4.3147198855876923e+01 -9.8631002008914948e+01 -2.0470200479030609e+02 2.0127000287175179e+01 -9.3527600169181824e+01 -2.1543699502944946e+02 2.0127000287175179e+01 -9.3527600169181824e+01 -2.1593700349330902e+02 4.3147198855876923e+01 -9.8631002008914948e+01 -2.2667099535465240e+02 4.3147198855876923e+01 -9.8631002008914948e+01 -2.2780799865722656e+02 2.0127000287175179e+01 -9.3527600169181824e+01 -2.3854300379753113e+02 2.0127000287175179e+01 -9.3527600169181824e+01 -2.3904299736022949e+02 4.3147198855876923e+01 -9.8631002008914948e+01 -2.4977700412273407e+02 4.3147198855876923e+01 -9.8631002008914948e+01 -2.5091400742530823e+02 2.0127000287175179e+01 -9.3527600169181824e+01 -2.6164901256561279e+02 2.0127000287175179e+01 -9.3527600169181824e+01 -2.6214900612831116e+02 4.3147198855876923e+01 -9.8631002008914948e+01 -2.7288299798965454e+02 4.3147198855876923e+01 -9.8631002008914948e+01 -2.7401998639106750e+02 2.0127000287175179e+01 -9.3527600169181824e+01 -2.8475499153137207e+02 2.0127000287175179e+01 -9.3527600169181824e+01 -2.8525501489639282e+02 4.3147198855876923e+01 -9.8631002008914948e+01 -2.9598900675773621e+02 4.3147198855876923e+01 -9.8631002008914948e+01 -2.9830801486968994e+02 1.7747199162840843e+01 -9.3000002205371857e+01 -2.9830801486968994e+02 3.2916399650275707e+00 -1.2399999797344208e+02 -2.9830801486968994e+02 1.9473200663924217e+01 -1.4939999580383301e+02 -2.9830801486968994e+02 -3.3208400011062622e+01 -1.2399999797344208e+02 -2.9830801486968994e+02 -3.3208400011062622e+01 -1.4939999580383301e+02 -2.9830801486968994e+02 -3.3208400011062622e+01 1.4939999580383301e+02 -4.1822601109743118e+01 -3.3208400011062622e+01 1.4939999580383301e+02 -4.1822601109743118e+01 -3.3208400011062622e+01 1.4939999580383301e+02 -4.1822601109743118e+01 -3.3208400011062622e+01 -1.4890000224113464e+02 -2.9630801081657410e+02 1.9154699519276619e+01 -1.4890000224113464e+02 -2.9630801081657410e+02 -3.3208400011062622e+01 -1.2588000297546387e+02 -2.8557300567626953e+02 4.4891899451613426e+00 -1.2588000297546387e+02 -2.8557300567626953e+02 -3.3208400011062622e+01 -1.2588000297546387e+02 -2.8443598747253418e+02 4.4891899451613426e+00 -1.2588000297546387e+02 -2.8443598747253418e+02 -3.3208400011062622e+01 -1.4890000224113464e+02 -2.7370199561119080e+02 1.9154699519276619e+01 -1.4890000224113464e+02 -2.7370199561119080e+02 -3.3208400011062622e+01 -1.4890000224113464e+02 -2.7320200204849243e+02 1.9154699519276619e+01 -1.4890000224113464e+02 -2.7320200204849243e+02 -3.3208400011062622e+01 -1.2588000297546387e+02 -2.6246699690818787e+02 4.4891899451613426e+00 -1.2588000297546387e+02 -2.6246699690818787e+02 -3.3208400011062622e+01 -1.2588000297546387e+02 -2.6133000850677490e+02 4.4891899451613426e+00 -1.2588000297546387e+02 -2.6133000850677490e+02 -3.3208400011062622e+01 -1.4890000224113464e+02 -2.5059598684310913e+02 1.9154699519276619e+01 -1.4890000224113464e+02 -2.5059598684310913e+02 -3.3208400011062622e+01 -1.4890000224113464e+02 -2.5009599328041077e+02 1.9154699519276619e+01 -1.4890000224113464e+02 -2.5009599328041077e+02 -3.3208400011062622e+01 -1.2588000297546387e+02 -2.3936100304126740e+02 4.4891899451613426e+00 -1.2588000297546387e+02 -2.3936100304126740e+02 -3.3208400011062622e+01 -1.2588000297546387e+02 -2.3822399973869324e+02 4.4891899451613426e+00 -1.2588000297546387e+02 -2.3822399973869324e+02 -3.3208400011062622e+01 -1.4890000224113464e+02 -2.2748999297618866e+02 1.9154699519276619e+01 -1.4890000224113464e+02 -2.2748999297618866e+02 -3.3208400011062622e+01 -1.4890000224113464e+02 -2.2698999941349030e+02 1.9154699519276619e+01 -1.4890000224113464e+02 -2.2698999941349030e+02 -3.3208400011062622e+01 -1.2588000297546387e+02 -2.1625499427318573e+02 4.4891899451613426e+00 -1.2588000297546387e+02 -2.1625499427318573e+02 -3.3208400011062622e+01 -1.2588000297546387e+02 -2.1511800587177277e+02 4.4891899451613426e+00 -1.2588000297546387e+02 -2.1511800587177277e+02 -3.3208400011062622e+01 -1.4890000224113464e+02 -2.0438399910926819e+02 1.9154699519276619e+01 -1.4890000224113464e+02 -2.0438399910926819e+02 -3.3208400011062622e+01 -1.4890000224113464e+02 -2.0388400554656982e+02 1.9154699519276619e+01 -1.4890000224113464e+02 -2.0388400554656982e+02 -3.3208400011062622e+01 -1.2588000297546387e+02 -1.9314900040626526e+02 4.4891899451613426e+00 -1.2588000297546387e+02 -1.9314900040626526e+02 -3.3208400011062622e+01 -1.2588000297546387e+02 -1.9201199710369110e+02 4.4891899451613426e+00 -1.2588000297546387e+02 -1.9201199710369110e+02 -3.3208400011062622e+01 -1.4890000224113464e+02 -1.8127800524234772e+02 1.9154699519276619e+01 -1.4890000224113464e+02 -1.8127800524234772e+02 -3.3208400011062622e+01 -1.4890000224113464e+02 -1.8077799677848816e+02 1.9154699519276619e+01 -1.4890000224113464e+02 -1.8077799677848816e+02 -3.3208400011062622e+01 -1.2588000297546387e+02 -1.7004300653934479e+02 4.4891899451613426e+00 -1.2588000297546387e+02 -1.7004300653934479e+02 -3.3208400011062622e+01 -1.2588000297546387e+02 -1.6890600323677063e+02 4.4891899451613426e+00 -1.2588000297546387e+02 -1.6890600323677063e+02 -3.3208400011062622e+01 -1.4890000224113464e+02 -1.5817199647426605e+02 1.9154699519276619e+01 -1.4890000224113464e+02 -1.5817199647426605e+02 -3.3208400011062622e+01 -1.4890000224113464e+02 -1.5767100453376770e+02 1.9154699519276619e+01 -1.4890000224113464e+02 -1.5767100453376770e+02 -3.3208400011062622e+01 -1.2588000297546387e+02 -1.4693699777126312e+02 4.4891899451613426e+00 -1.2588000297546387e+02 -1.4693699777126312e+02 -3.3208400011062622e+01 -1.2588000297546387e+02 -1.4579999446868896e+02 4.4891899451613426e+00 -1.2588000297546387e+02 -1.4579999446868896e+02 -3.3208400011062622e+01 -1.4890000224113464e+02 -1.3506500422954559e+02 1.9154699519276619e+01 -1.4890000224113464e+02 -1.3506500422954559e+02 -3.3208400011062622e+01 -1.4890000224113464e+02 -1.3456499576568604e+02 1.9154699519276619e+01 -1.4890000224113464e+02 -1.3456499576568604e+02 -3.3208400011062622e+01 -1.2588000297546387e+02 -1.2383099645376205e+02 4.4891899451613426e+00 -1.2588000297546387e+02 -1.2383099645376205e+02 -3.3208400011062622e+01 -1.2588000297546387e+02 -1.2269400060176849e+02 4.4891899451613426e+00 -1.2588000297546387e+02 -1.2269400060176849e+02 -3.3208400011062622e+01 -1.4890000224113464e+02 -1.1195900291204453e+02 1.9154699519276619e+01 -1.4890000224113464e+02 -1.1195900291204453e+02 -3.3208400011062622e+01 -1.4890000224113464e+02 -1.1145900189876556e+02 1.9154699519276619e+01 -1.4890000224113464e+02 -1.1145900189876556e+02 -3.3208400011062622e+01 -1.2588000297546387e+02 -1.0072500258684158e+02 4.4891899451613426e+00 -1.2588000297546387e+02 -1.0072500258684158e+02 -3.3208400011062622e+01 -1.2588000297546387e+02 -9.9587798118591309e+01 4.4891899451613426e+00 -1.2588000297546387e+02 -9.9587798118591309e+01 -3.3208400011062622e+01 -1.4890000224113464e+02 -8.8853299617767334e+01 1.9154699519276619e+01 -1.4890000224113464e+02 -8.8853299617767334e+01 -3.3208400011062622e+01 -1.4890000224113464e+02 -8.8353298604488373e+01 1.9154699519276619e+01 -1.4890000224113464e+02 -8.8353298604488373e+01 -3.3208400011062622e+01 -1.2588000297546387e+02 -7.7618800103664398e+01 4.4891899451613426e+00 -1.2588000297546387e+02 -7.7618800103664398e+01 -3.3208400011062622e+01 -1.2588000297546387e+02 -7.6481699943542480e+01 4.4891899451613426e+00 -1.2588000297546387e+02 -7.6481699943542480e+01 -3.3208400011062622e+01 -1.4890000224113464e+02 -6.5747201442718506e+01 1.9154699519276619e+01 -1.4890000224113464e+02 -6.5747201442718506e+01 -3.3208400011062622e+01 -1.4890000224113464e+02 -6.5247200429439545e+01 1.9154699519276619e+01 -1.4890000224113464e+02 -6.5247200429439545e+01 -3.3208400011062622e+01 -1.2588000297546387e+02 -5.4512698203325272e+01 4.4891899451613426e+00 -1.2588000297546387e+02 -5.4512698203325272e+01 -3.3208400011062622e+01 -1.2588000297546387e+02 -5.3375601768493652e+01 4.4891899451613426e+00 -1.2588000297546387e+02 -5.3375601768493652e+01 -3.3208400011062622e+01 -1.4890000224113464e+02 -4.2641099542379379e+01 1.9154699519276619e+01 -1.4890000224113464e+02 -4.2641099542379379e+01 -3.3208400011062622e+01 -1.4890000224113464e+02 -4.2141098529100418e+01 1.9154699519276619e+01 -1.4890000224113464e+02 -4.2141098529100418e+01 -3.3208400011062622e+01 -1.2588000297546387e+02 -3.1406600028276443e+01 4.4891899451613426e+00 -1.2588000297546387e+02 -3.1406600028276443e+01 -3.3208400011062622e+01 -1.2588000297546387e+02 -3.0269499868154526e+01 4.4891899451613426e+00 -1.2588000297546387e+02 -3.0269499868154526e+01 -3.3208400011062622e+01 -1.4890000224113464e+02 -1.9534999504685402e+01 1.9154699519276619e+01 -1.4890000224113464e+02 -1.9534999504685402e+01 -3.3208400011062622e+01 -1.4890000224113464e+02 -1.9035000354051590e+01 1.9154699519276619e+01 -1.4890000224113464e+02 -1.9035000354051590e+01 -3.3208400011062622e+01 -1.2588000297546387e+02 -8.3005297929048538e+00 4.4891899451613426e+00 -1.2588000297546387e+02 -8.3005297929048538e+00 -3.3208400011062622e+01 -1.2588000297546387e+02 -7.1634501218795776e+00 4.4891899451613426e+00 -1.2588000297546387e+02 -7.1634501218795776e+00 -3.3208400011062622e+01 -1.4890000224113464e+02 3.5710500087589025e+00 1.9154699519276619e+01 -1.4890000224113464e+02 3.5710500087589025e+00 -3.3208400011062622e+01 -1.4890000224113464e+02 4.0710400789976120e+00 1.9154699519276619e+01 -1.4890000224113464e+02 4.0710400789976120e+00 -3.3208400011062622e+01 -1.2588000297546387e+02 1.4805500395596027e+01 4.4891899451613426e+00 -1.2588000297546387e+02 1.4805500395596027e+01 -3.3208400011062622e+01 -1.2588000297546387e+02 1.5942599624395370e+01 4.4891899451613426e+00 -1.2588000297546387e+02 1.5942599624395370e+01 -3.3208400011062622e+01 -1.4890000224113464e+02 2.6677099987864494e+01 1.9154699519276619e+01 -1.4890000224113464e+02 2.6677099987864494e+01 -3.3208400011062622e+01 -1.4939999580383301e+02 2.6358600705862045e+01 1.9473200663924217e+01 -1.4939999580383301e+02 2.6358600705862045e+01 -3.3208400011062622e+01 -1.2637999653816223e+02 1.5624100342392921e+01 4.8077302053570747e+00 -1.2637999653816223e+02 1.5624100342392921e+01 -3.3208400011062622e+01 -1.2637999653816223e+02 1.5124100260436535e+01 4.8077302053570747e+00 -1.2637999653816223e+02 1.5124100260436535e+01 -3.3208400011062622e+01 -1.4939999580383301e+02 4.3895700946450233e+00 1.9473200663924217e+01 -1.4939999580383301e+02 4.3895700946450233e+00 -3.3208400011062622e+01 -1.4939999580383301e+02 3.2525199931114912e+00 1.9473200663924217e+01 -1.4939999580383301e+02 3.2525199931114912e+00 -3.3208400011062622e+01 -1.2637999653816223e+02 -7.4820099398493767e+00 4.8077302053570747e+00 -1.2637999653816223e+02 -7.4820099398493767e+00 -3.3208400011062622e+01 -1.2637999653816223e+02 -7.9819997772574425e+00 4.8077302053570747e+00 -1.2637999653816223e+02 -7.9819997772574425e+00 -3.3208400011062622e+01 -1.4939999580383301e+02 -1.8716499209403992e+01 1.9473200663924217e+01 -1.4939999580383301e+02 -1.8716499209403992e+01 -3.3208400011062622e+01 -1.4939999580383301e+02 -1.9853599369525909e+01 1.9473200663924217e+01 -1.4939999580383301e+02 -1.9853599369525909e+01 -3.3208400011062622e+01 -1.2637999653816223e+02 -3.0588099732995033e+01 4.8077302053570747e+00 -1.2637999653816223e+02 -3.0588099732995033e+01 -3.3208400011062622e+01 -1.2637999653816223e+02 -3.1088100746273994e+01 4.8077302053570747e+00 -1.2637999653816223e+02 -3.1088100746273994e+01 -3.3208400011062622e+01 -1.4939999580383301e+02 -4.1822601109743118e+01 1.9473200663924217e+01 -1.4939999580383301e+02 -4.1822601109743118e+01 -3.3208400011062622e+01 -1.4939999580383301e+02 -4.2959600687026978e+01 1.9473200663924217e+01 -1.4939999580383301e+02 -4.2959600687026978e+01 -3.3208400011062622e+01 -1.2637999653816223e+02 -5.3694199770689011e+01 4.8077302053570747e+00 -1.2637999653816223e+02 -5.3694199770689011e+01 -3.3208400011062622e+01 -1.2637999653816223e+02 -5.4194200783967972e+01 4.8077302053570747e+00 -1.2637999653816223e+02 -5.4194200783967972e+01 -3.3208400011062622e+01 -1.4939999580383301e+02 -6.4928703010082245e+01 1.9473200663924217e+01 -1.4939999580383301e+02 -6.4928703010082245e+01 -3.3208400011062622e+01 -1.4939999580383301e+02 -6.6065698862075806e+01 1.9473200663924217e+01 -1.4939999580383301e+02 -6.6065698862075806e+01 -3.3208400011062622e+01 -1.2637999653816223e+02 -7.6800197362899780e+01 4.8077302053570747e+00 -1.2637999653816223e+02 -7.6800197362899780e+01 -3.3208400011062622e+01 -1.2637999653816223e+02 -7.7300198376178741e+01 4.8077302053570747e+00 -1.2637999653816223e+02 -7.7300198376178741e+01 -3.3208400011062622e+01 -1.4939999580383301e+02 -8.8034696877002716e+01 1.9473200663924217e+01 -1.4939999580383301e+02 -8.8034696877002716e+01 -3.3208400011062622e+01 -1.4939999580383301e+02 -8.9171797037124634e+01 1.9473200663924217e+01 -1.4939999580383301e+02 -8.9171797037124634e+01 -3.3208400011062622e+01 -1.2637999653816223e+02 -9.9906302988529205e+01 4.8077302053570747e+00 -1.2637999653816223e+02 -9.9906302988529205e+01 -3.3208400011062622e+01 -1.2637999653816223e+02 -1.0040599852800369e+02 4.8077302053570747e+00 -1.2637999653816223e+02 -1.0040599852800369e+02 -3.3208400011062622e+01 -1.4939999580383301e+02 -1.1114100366830826e+02 1.9473200663924217e+01 -1.4939999580383301e+02 -1.1114100366830826e+02 -3.3208400011062622e+01 -1.4939999580383301e+02 -1.1227799952030182e+02 1.9473200663924217e+01 -1.4939999580383301e+02 -1.1227799952030182e+02 -3.3208400011062622e+01 -1.2637999653816223e+02 -1.2301199883222580e+02 4.8077302053570747e+00 -1.2637999653816223e+02 -1.2301199883222580e+02 -3.3208400011062622e+01 -1.2637999653816223e+02 -1.2351199984550476e+02 4.8077302053570747e+00 -1.2637999653816223e+02 -1.2351199984550476e+02 -3.3208400011062622e+01 -1.4939999580383301e+02 -1.3424700498580933e+02 1.9473200663924217e+01 -1.4939999580383301e+02 -1.3424700498580933e+02 -3.3208400011062622e+01 -1.4939999580383301e+02 -1.3538399338722229e+02 1.9473200663924217e+01 -1.4939999580383301e+02 -1.3538399338722229e+02 -3.3208400011062622e+01 -1.2637999653816223e+02 -1.4611800014972687e+02 4.8077302053570747e+00 -1.2637999653816223e+02 -1.4611800014972687e+02 -3.3208400011062622e+01 -1.2637999653816223e+02 -1.4661799371242523e+02 4.8077302053570747e+00 -1.2637999653816223e+02 -1.4661799371242523e+02 -3.3208400011062622e+01 -1.4939999580383301e+02 -1.5735299885272980e+02 1.9473200663924217e+01 -1.4939999580383301e+02 -1.5735299885272980e+02 -3.3208400011062622e+01 -1.4939999580383301e+02 -1.5849000215530396e+02 1.9473200663924217e+01 -1.4939999580383301e+02 -1.5849000215530396e+02 -3.3208400011062622e+01 -1.2637999653816223e+02 -1.6922500729560852e+02 4.8077302053570747e+00 -1.2637999653816223e+02 -1.6922500729560852e+02 -3.3208400011062622e+01 -1.2637999653816223e+02 -1.6972500085830688e+02 4.8077302053570747e+00 -1.2637999653816223e+02 -1.6972500085830688e+02 -3.3208400011062622e+01 -1.4939999580383301e+02 -1.8045899271965027e+02 1.9473200663924217e+01 -1.4939999580383301e+02 -1.8045899271965027e+02 -3.3208400011062622e+01 -1.4939999580383301e+02 -1.8159599602222443e+02 1.9473200663924217e+01 -1.4939999580383301e+02 -1.8159599602222443e+02 -3.3208400011062622e+01 -1.2637999653816223e+02 -1.9233100116252899e+02 4.8077302053570747e+00 -1.2637999653816223e+02 -1.9233100116252899e+02 -3.3208400011062622e+01 -1.2637999653816223e+02 -1.9283099472522736e+02 4.8077302053570747e+00 -1.2637999653816223e+02 -1.9283099472522736e+02 -3.3208400011062622e+01 -1.4939999580383301e+02 -2.0356500148773193e+02 1.9473200663924217e+01 -1.4939999580383301e+02 -2.0356500148773193e+02 -3.3208400011062622e+01 -1.4939999580383301e+02 -2.0470200479030609e+02 1.9473200663924217e+01 -1.4939999580383301e+02 -2.0470200479030609e+02 -3.3208400011062622e+01 -1.2637999653816223e+02 -2.1543699502944946e+02 4.8077302053570747e+00 -1.2637999653816223e+02 -2.1543699502944946e+02 -3.3208400011062622e+01 -1.2637999653816223e+02 -2.1593700349330902e+02 4.8077302053570747e+00 -1.2637999653816223e+02 -2.1593700349330902e+02 -3.3208400011062622e+01 -1.4939999580383301e+02 -2.2667099535465240e+02 1.9473200663924217e+01 -1.4939999580383301e+02 -2.2667099535465240e+02 -3.3208400011062622e+01 -1.4939999580383301e+02 -2.2780799865722656e+02 1.9473200663924217e+01 -1.4939999580383301e+02 -2.2780799865722656e+02 -3.3208400011062622e+01 -1.2637999653816223e+02 -2.3854300379753113e+02 4.8077302053570747e+00 -1.2637999653816223e+02 -2.3854300379753113e+02 -3.3208400011062622e+01 -1.2637999653816223e+02 -2.3904299736022949e+02 4.8077302053570747e+00 -1.2637999653816223e+02 -2.3904299736022949e+02 -3.3208400011062622e+01 -1.4939999580383301e+02 -2.4977700412273407e+02 1.9473200663924217e+01 -1.4939999580383301e+02 -2.4977700412273407e+02 -3.3208400011062622e+01 -1.4939999580383301e+02 -2.5091400742530823e+02 1.9473200663924217e+01 -1.4939999580383301e+02 -2.5091400742530823e+02 -3.3208400011062622e+01 -1.2637999653816223e+02 -2.6164901256561279e+02 4.8077302053570747e+00 -1.2637999653816223e+02 -2.6164901256561279e+02 -3.3208400011062622e+01 -1.2637999653816223e+02 -2.6214900612831116e+02 4.8077302053570747e+00 -1.2637999653816223e+02 -2.6214900612831116e+02 -3.3208400011062622e+01 -1.4939999580383301e+02 -2.7288299798965454e+02 1.9473200663924217e+01 -1.4939999580383301e+02 -2.7288299798965454e+02 -3.3208400011062622e+01 -1.4939999580383301e+02 -2.7401998639106750e+02 1.9473200663924217e+01 -1.4939999580383301e+02 -2.7401998639106750e+02 -3.3208400011062622e+01 -1.2637999653816223e+02 -2.8475499153137207e+02 4.8077302053570747e+00 -1.2637999653816223e+02 -2.8475499153137207e+02 -3.3208400011062622e+01 -1.2637999653816223e+02 -2.8525501489639282e+02 4.8077302053570747e+00 -1.2637999653816223e+02 -2.8525501489639282e+02 -3.3208400011062622e+01 -1.4939999580383301e+02 -2.9598900675773621e+02 1.9473200663924217e+01 -1.4939999580383301e+02 -2.9598900675773621e+02 1.7747199162840843e+01 -9.3000002205371857e+01 2.8500000014901161e+01 1.7747199162840843e+01 -9.3000002205371857e+01 2.8000000864267349e+01 1.7747199162840843e+01 -9.3000002205371857e+01 2.8000000864267349e+01 )) mat)))
                  )
                 ))
      (send glv :transform local-cds)
      (send glv :calc-normals)
      (setq qhull
            ;; qhull 4308 -> 8 faces
            (instance faceset :init :faces (list
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 4.3147198855876923e+01 9.8631002008914948e+01 2.8500000014901161e+01) (float-vector 1.9473200663924217e+01 1.4939999580383301e+02 2.8500000014901161e+01) (float-vector 1.9473200663924217e+01 1.4939999580383301e+02 -2.9830801486968994e+02) (float-vector 4.3147198855876923e+01 9.8631002008914948e+01 -2.9598900675773621e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.9473200663924217e+01 1.4939999580383301e+02 2.8500000014901161e+01) (float-vector -3.3208400011062622e+01 1.4939999580383301e+02 2.8500000014901161e+01) (float-vector -3.3208400011062622e+01 1.4890000224113464e+02 -2.9780799150466919e+02) (float-vector 1.9473200663924217e+01 1.4939999580383301e+02 -2.9830801486968994e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 4.3147198855876923e+01 -9.8631002008914948e+01 -2.9830801486968994e+02) (float-vector 4.3147198855876923e+01 -9.8631002008914948e+01 2.8500000014901161e+01) (float-vector 4.3147198855876923e+01 9.8631002008914948e+01 2.8500000014901161e+01) (float-vector 4.3147198855876923e+01 9.8631002008914948e+01 -2.9598900675773621e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -3.3208400011062622e+01 1.4939999580383301e+02 2.8500000014901161e+01) (float-vector -3.3208400011062622e+01 -1.4939999580383301e+02 2.8500000014901161e+01) (float-vector -3.3208400011062622e+01 -1.4939999580383301e+02 -2.9830801486968994e+02) (float-vector -3.3208400011062622e+01 1.4890000224113464e+02 -2.9780799150466919e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -3.3208400011062622e+01 1.4890000224113464e+02 -2.9780799150466919e+02) (float-vector -3.3208400011062622e+01 -1.4939999580383301e+02 -2.9830801486968994e+02) (float-vector 1.9473200663924217e+01 -1.4939999580383301e+02 -2.9830801486968994e+02) (float-vector 4.3147198855876923e+01 -9.8631002008914948e+01 -2.9830801486968994e+02) (float-vector 4.3147198855876923e+01 9.8631002008914948e+01 -2.9598900675773621e+02) (float-vector 1.9473200663924217e+01 1.4939999580383301e+02 -2.9830801486968994e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 4.3147198855876923e+01 -9.8631002008914948e+01 2.8500000014901161e+01) (float-vector 1.9473200663924217e+01 -1.4939999580383301e+02 2.8500000014901161e+01) (float-vector -3.3208400011062622e+01 -1.4939999580383301e+02 2.8500000014901161e+01) (float-vector -3.3208400011062622e+01 1.4939999580383301e+02 2.8500000014901161e+01) (float-vector 1.9473200663924217e+01 1.4939999580383301e+02 2.8500000014901161e+01) (float-vector 4.3147198855876923e+01 9.8631002008914948e+01 2.8500000014901161e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.9473200663924217e+01 -1.4939999580383301e+02 2.8500000014901161e+01) (float-vector 1.9473200663924217e+01 -1.4939999580383301e+02 -2.9830801486968994e+02) (float-vector -3.3208400011062622e+01 -1.4939999580383301e+02 -2.9830801486968994e+02) (float-vector -3.3208400011062622e+01 -1.4939999580383301e+02 2.8500000014901161e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.9473200663924217e+01 -1.4939999580383301e+02 -2.9830801486968994e+02) (float-vector 1.9473200663924217e+01 -1.4939999580383301e+02 2.8500000014901161e+01) (float-vector 4.3147198855876923e+01 -9.8631002008914948e+01 2.8500000014901161e+01) (float-vector 4.3147198855876923e+01 -9.8631002008914948e+01 -2.9830801486968994e+02)))))
              ))
             )
      (setq geom (instance collada-body :init :replace-obj qhull :name "file:///tmp/collada_model_reader_bellows_link_TdWXa2.dae"))
      (when glv
        (setq (geom . gl::aglvertices) glv)
        (send geom :assoc glv))
      geom))
  (:_make_instance_bellows_link2_geom0 ()
    (let (geom glv qhull
          (local-cds (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))))
      (setq glv
       (instance gl::glvertices :init
                 (list ;; mesh list
                  (list ;; mesh description
                   (list :type :triangles)
                   (list :material (list
                    (list :ambient (float-vector 0.000100 0.000100 0.000100 1.000000))
                    (list :diffuse (float-vector 0.000000 0.000000 0.000000 1.000000))))
                   (list :indices #i( 0 1 2 0 403 1 5 403 0 5 0 7 7 0 2 2 1 3 11 7 2 11 2 10 10 2 3 6 5 7 6 7 11 10 9 11 6 11 4 4 11 9 8 9 10 13 8 10 10 3 13 8 256 9 9 256 257 4 9 254 254 9 257 4 5 6 4 254 5 5 254 255 254 257 560 560 408 254 254 408 255 256 559 257 560 257 559 560 559 561 408 560 406 406 560 561 406 407 408 408 407 409 408 409 255 255 409 403 255 403 5 409 410 403 410 409 569 569 409 407 406 405 407 405 569 407 568 569 405 568 571 569 571 410 569 403 410 402 410 411 402 411 410 571 1 403 402 1 402 252 252 402 401 402 411 401 411 412 401 412 411 573 573 411 571 570 571 568 570 573 571 572 573 570 572 575 573 575 412 573 401 412 400 412 413 400 413 412 575 252 401 250 250 401 400 250 400 248 248 400 399 400 413 399 413 414 399 414 413 577 577 413 575 574 575 572 574 577 575 576 577 574 576 579 577 579 414 577 399 414 398 414 415 398 415 414 579 248 399 246 246 399 398 246 398 244 244 398 397 398 415 397 415 416 397 416 415 581 581 415 579 578 579 576 578 581 579 580 581 578 580 583 581 583 416 581 397 416 396 416 417 396 417 416 583 244 397 242 242 397 396 242 396 240 240 396 395 396 417 395 417 418 395 418 417 585 585 417 583 582 583 580 582 585 583 584 585 582 584 587 585 587 418 585 395 418 394 418 419 394 419 418 587 240 395 238 238 395 394 238 394 236 236 394 393 394 419 393 419 420 393 420 419 589 589 419 587 586 587 584 586 589 587 588 589 586 588 591 589 591 420 589 393 420 392 420 421 392 421 420 591 236 393 234 234 393 392 234 392 232 232 392 391 392 421 391 421 422 391 422 421 593 593 421 591 590 591 588 590 593 591 592 593 590 592 595 593 595 422 593 391 422 390 422 423 390 423 422 595 232 391 230 230 391 390 230 390 228 228 390 389 390 423 389 423 424 389 424 423 597 597 423 595 594 595 592 594 597 595 596 597 594 596 599 597 599 424 597 389 424 388 424 425 388 425 424 599 228 389 226 226 389 388 226 388 224 224 388 387 388 425 387 425 426 387 426 425 601 601 425 599 598 599 596 598 601 599 600 601 598 600 603 601 603 426 601 387 426 386 426 427 386 427 426 603 224 387 222 222 387 386 222 386 220 220 386 385 386 427 385 427 428 385 428 427 605 605 427 603 602 603 600 602 605 603 604 605 602 604 607 605 607 428 605 385 428 384 428 429 384 429 428 607 220 385 218 218 385 384 218 384 216 216 384 383 384 429 383 429 430 383 430 429 609 609 429 607 606 607 604 606 609 607 608 609 606 608 611 609 611 430 609 383 430 382 430 431 382 431 430 611 216 383 214 214 383 382 214 382 212 212 382 381 382 431 381 431 432 381 432 431 613 613 431 611 610 611 608 610 613 611 612 613 610 612 615 613 615 432 613 381 432 380 432 433 380 433 432 615 212 381 210 210 381 380 210 380 208 208 380 379 380 433 379 433 434 379 434 433 617 617 433 615 614 615 612 614 617 615 616 617 614 616 619 617 619 434 617 379 434 378 434 435 378 435 434 619 208 379 206 206 379 378 206 378 204 204 378 377 378 435 377 435 436 377 436 435 621 621 435 619 618 619 616 618 621 619 620 621 618 620 623 621 623 436 621 377 436 375 436 437 375 437 436 623 204 377 202 202 377 375 202 375 200 200 375 376 375 437 438 437 439 440 439 437 625 625 437 623 441 439 372 439 442 372 442 439 627 627 439 625 624 625 622 622 625 623 624 627 625 626 627 624 626 629 627 629 442 627 734 626 624 734 624 736 736 624 622 622 623 620 736 622 738 738 622 620 736 737 734 738 739 736 736 739 737 734 735 732 734 737 735 732 626 734 526 524 737 737 524 735 739 526 737 738 741 739 530 526 739 741 530 739 524 526 527 528 526 529 526 530 531 532 530 283 530 533 283 533 530 741 62 283 60 60 283 282 62 285 283 283 533 282 533 534 282 534 533 743 743 533 741 60 282 58 58 282 281 282 534 281 534 535 281 535 534 745 745 534 743 742 743 740 740 743 741 742 745 743 740 741 738 738 620 740 740 620 618 740 618 742 744 745 742 742 618 616 742 616 744 744 747 745 747 535 745 746 747 744 744 616 614 744 614 746 746 749 747 536 535 747 749 536 747 748 749 746 746 614 612 746 612 748 748 751 749 537 536 749 751 537 749 535 536 280 280 536 279 536 537 279 281 535 280 56 280 54 54 280 279 56 281 280 54 279 52 52 279 278 279 537 278 537 538 278 538 537 751 52 278 50 50 278 277 278 538 277 52 50 53 54 52 55 55 52 53 56 54 57 57 54 55 53 213 55 55 213 211 55 211 57 53 50 51 51 215 53 53 215 213 212 210 213 213 210 211 215 212 213 210 208 211 211 208 209 57 211 209 208 206 209 209 206 207 57 209 59 59 209 207 206 204 207 207 204 205 59 207 61 61 207 205 58 56 59 59 56 57 61 58 59 60 58 61 63 60 61 61 205 63 58 281 56 62 60 63 65 62 63 63 205 203 63 203 65 64 62 65 64 284 62 67 64 65 65 203 201 65 201 67 202 200 203 203 200 201 205 202 203 200 198 201 201 198 199 67 201 199 200 373 198 198 196 199 198 372 196 198 374 372 199 196 197 67 199 69 69 199 197 196 192 197 196 371 192 196 372 371 372 442 371 192 371 368 442 443 371 371 443 368 192 193 194 197 192 194 192 368 369 370 368 364 443 444 368 368 444 364 363 364 365 366 364 367 444 445 364 364 445 446 445 447 448 445 444 633 447 445 635 635 445 633 449 447 359 447 450 359 450 447 637 637 447 635 634 635 632 632 635 633 634 637 635 636 637 634 636 639 637 639 450 637 359 450 358 450 451 358 451 450 639 638 639 636 638 641 639 641 451 639 722 638 636 722 636 724 724 636 634 640 641 638 720 640 638 720 638 722 640 643 641 452 451 641 643 452 641 642 643 640 718 642 640 718 640 720 720 721 718 722 723 720 720 723 721 718 719 716 718 721 719 716 642 718 644 645 642 642 645 643 716 644 642 716 717 714 716 719 717 714 644 716 510 509 719 719 509 717 721 510 719 714 717 715 509 508 717 717 508 715 714 715 712 712 646 714 714 646 644 712 715 713 508 507 715 715 507 713 507 508 308 308 508 305 508 509 305 506 507 311 311 507 308 507 506 713 712 713 710 710 713 711 713 506 711 505 506 312 312 506 311 506 505 711 94 311 90 90 311 308 94 312 311 96 312 94 96 313 312 313 505 312 504 505 313 505 504 709 711 505 709 98 313 96 98 314 313 314 504 313 96 94 97 98 96 99 99 96 97 100 98 101 101 98 99 100 314 98 100 315 314 315 503 314 503 504 314 102 100 103 104 100 101 102 315 100 99 163 101 101 163 161 101 161 565 162 160 163 163 160 161 165 162 163 99 165 163 160 158 161 161 158 159 566 161 159 160 343 158 162 344 160 160 344 343 158 156 159 158 342 156 158 343 342 159 156 157 567 159 106 106 159 157 156 154 157 156 341 154 156 342 341 343 460 342 460 461 342 342 461 341 154 341 340 461 462 341 341 462 340 154 152 155 157 154 155 154 340 152 152 340 339 462 463 340 340 463 339 462 461 661 463 462 663 663 462 661 463 464 339 464 463 665 665 463 663 152 339 150 150 339 338 339 464 338 464 465 338 465 464 667 667 464 665 664 665 662 662 665 663 664 667 665 666 667 664 666 669 667 669 465 667 338 465 337 465 466 337 466 465 669 668 669 666 668 671 669 671 466 669 692 668 666 692 666 694 694 666 664 670 671 668 690 670 668 690 668 692 670 673 671 467 466 671 673 467 671 672 673 670 688 672 670 688 670 690 690 691 688 692 693 690 690 693 691 688 689 686 688 691 689 686 672 688 674 675 672 672 675 673 686 674 672 686 687 684 686 689 687 684 674 686 495 494 689 689 494 687 691 495 689 684 687 685 494 493 687 687 493 685 684 685 682 682 676 684 684 676 674 682 685 683 493 492 685 685 492 683 492 493 325 325 493 324 493 494 324 491 492 326 326 492 325 492 491 683 682 683 680 680 683 681 683 491 681 489 491 327 327 491 326 491 489 681 126 326 124 124 326 325 326 126 327 327 126 128 329 489 327 329 327 131 131 327 128 126 124 127 128 126 129 129 126 127 124 122 125 127 124 125 124 325 122 125 139 127 127 139 136 127 136 129 133 128 129 129 136 137 129 137 133 134 135 136 136 135 137 139 134 136 138 134 139 141 138 139 125 141 139 331 135 134 138 332 134 134 332 331 140 138 141 140 333 138 138 333 332 143 140 141 123 143 141 123 141 125 142 140 143 142 334 140 140 334 333 334 469 333 469 470 333 333 470 332 142 335 334 335 468 334 468 469 334 144 142 145 145 142 143 144 335 142 144 336 335 336 467 335 467 468 335 468 467 673 469 468 675 675 468 673 466 467 336 146 336 144 146 337 336 337 466 336 146 144 147 148 146 149 149 146 147 148 337 146 148 338 337 150 148 151 151 148 149 150 338 148 115 151 149 115 149 117 117 149 147 153 150 151 113 153 151 113 151 115 152 150 153 155 152 153 111 155 153 111 153 113 112 110 113 113 110 111 115 112 113 110 108 111 111 108 109 109 155 111 109 157 155 108 105 109 109 105 106 106 157 109 108 317 105 110 318 108 108 318 317 112 319 110 110 319 318 319 499 318 499 500 318 318 500 317 105 317 316 500 501 317 317 501 316 500 499 699 501 500 701 701 500 699 498 499 319 499 498 697 699 499 697 698 699 696 696 699 697 698 701 699 700 701 698 700 703 701 703 501 701 696 662 698 698 662 660 698 660 700 696 697 694 694 664 696 696 664 662 662 663 660 660 661 658 660 663 661 700 660 658 658 661 659 661 461 659 658 659 656 700 658 702 702 658 656 656 659 657 461 460 659 659 460 657 656 657 654 702 656 704 704 656 654 702 703 700 704 705 702 702 705 703 706 707 704 704 707 705 704 654 706 503 502 705 705 502 703 707 503 705 502 501 703 501 502 316 316 502 315 502 503 315 504 503 707 706 709 707 709 504 707 708 709 706 708 711 709 710 711 708 706 652 708 708 652 650 708 650 710 710 650 648 710 648 712 650 651 648 652 653 650 650 653 651 654 655 652 652 655 653 706 654 652 458 457 653 653 457 651 655 458 653 654 657 655 459 458 655 657 459 655 457 458 345 345 458 344 458 459 344 456 457 346 346 457 345 457 456 651 164 345 162 162 345 344 164 346 345 344 459 343 459 460 343 460 459 657 166 346 164 166 347 346 347 456 346 164 162 165 166 164 167 167 164 165 168 166 169 169 166 167 168 347 166 168 349 347 349 455 347 455 456 347 170 168 171 171 168 169 348 349 168 353 351 349 351 454 349 454 455 349 350 351 352 356 354 351 354 453 351 453 454 351 454 453 645 455 454 647 647 454 645 452 453 354 453 452 643 645 453 643 644 647 645 646 647 644 646 649 647 649 455 647 456 455 649 648 649 646 648 651 649 651 456 649 712 648 646 451 452 357 357 452 354 358 451 357 180 357 176 176 357 354 180 358 357 176 354 355 176 177 178 180 176 181 181 176 178 182 180 183 183 180 181 182 358 180 182 359 358 184 182 185 185 182 183 184 359 182 79 185 183 79 183 81 81 183 181 81 181 83 83 181 178 80 78 81 81 78 79 83 80 81 78 76 79 79 76 77 77 185 79 187 184 185 77 187 185 76 74 77 77 74 75 75 187 77 76 297 74 78 299 76 76 299 297 80 300 78 78 300 299 300 512 299 512 513 299 299 513 297 74 297 298 513 514 297 297 514 515 513 512 725 514 513 727 727 513 725 514 516 517 516 514 729 729 514 727 726 727 724 724 727 725 726 729 727 728 729 726 728 731 729 731 516 729 724 634 726 726 634 632 726 632 728 724 725 722 722 725 723 512 511 723 723 511 721 725 512 723 511 512 300 510 511 301 301 511 300 511 510 721 80 301 300 82 301 80 82 303 301 303 510 301 509 510 303 302 303 82 307 305 303 305 509 303 82 80 83 84 82 85 85 82 83 83 178 85 88 89 85 85 178 174 85 174 88 178 179 174 172 173 174 174 175 171 88 174 171 88 171 92 92 171 169 90 91 92 92 93 88 95 90 92 92 169 95 95 169 167 94 90 95 97 94 95 95 167 97 90 308 309 310 308 305 304 305 306 97 167 165 97 165 99 86 87 88 730 731 728 728 632 630 728 630 730 730 733 731 520 516 731 733 520 731 732 733 730 732 735 733 523 520 733 735 523 733 516 520 521 522 520 291 520 523 291 518 516 519 70 291 68 68 291 289 70 293 291 291 523 289 70 68 71 72 70 73 73 70 71 72 292 70 71 68 69 69 197 71 71 197 194 71 194 73 75 72 73 73 194 190 73 190 75 194 195 190 188 189 190 190 191 187 75 190 187 74 72 75 74 294 72 72 295 296 186 184 187 360 361 184 184 362 359 68 66 69 69 66 67 68 289 66 66 64 67 66 286 64 66 289 290 523 524 289 289 524 525 524 523 735 64 287 288 730 628 732 732 628 626 730 630 628 628 629 626 630 631 628 628 631 629 632 633 630 630 633 631 444 443 631 631 443 629 633 444 631 443 442 629 102 316 315 105 102 106 106 102 107 105 316 102 694 695 692 694 697 695 692 695 693 498 497 695 695 497 693 697 498 695 497 496 693 693 496 691 496 497 321 321 497 320 497 498 320 320 498 319 114 320 112 112 320 319 114 321 320 116 321 114 116 322 321 322 496 321 114 112 115 116 114 117 117 114 115 118 116 119 119 116 117 118 322 116 118 323 322 323 495 322 495 496 322 120 118 121 121 118 119 120 323 118 117 147 119 119 147 145 119 145 121 123 120 121 121 145 143 121 143 123 122 120 123 122 324 120 120 324 323 125 122 123 122 325 324 324 494 323 494 495 323 496 495 691 147 144 145 674 677 675 677 469 675 676 677 674 676 679 677 470 469 677 679 470 677 678 679 676 682 678 676 678 479 679 679 479 477 471 470 679 477 471 679 470 471 332 332 471 331 471 472 331 472 471 477 476 472 477 476 477 478 478 477 479 331 472 330 474 330 472 475 472 476 330 135 331 328 135 330 328 330 473 130 137 135 130 135 328 130 328 131 131 328 329 480 481 328 328 482 329 130 131 132 132 137 130 133 137 132 132 131 133 131 128 133 490 489 329 488 486 489 681 489 486 485 484 486 485 486 487 484 680 486 486 680 681 483 484 485 483 478 484 484 478 479 484 479 680 680 479 678 680 678 682 483 485 478 478 485 476 485 794 476 792 793 485 204 202 205 214 212 215 216 214 217 217 214 215 51 217 215 219 216 217 49 219 217 49 217 51 218 216 219 221 218 219 47 221 219 47 219 49 48 46 49 49 46 47 51 48 49 50 48 51 48 276 46 50 277 48 48 277 276 46 44 47 46 275 44 46 276 275 47 44 45 45 221 47 44 42 45 44 274 42 44 275 274 276 540 275 540 541 275 275 541 274 42 274 273 541 542 274 274 542 273 42 40 43 45 42 43 42 273 40 40 273 272 542 543 273 273 543 272 542 541 759 543 542 761 761 542 759 543 544 272 544 543 763 763 543 761 40 272 38 38 272 271 272 544 271 544 545 271 545 544 765 765 544 763 762 763 760 760 763 761 762 765 763 764 765 762 764 767 765 767 545 765 271 545 270 545 546 270 546 545 767 766 767 764 766 769 767 769 546 767 762 596 764 764 596 594 764 594 766 768 769 766 766 594 592 766 592 768 768 771 769 547 546 769 771 547 769 770 771 768 768 592 590 768 590 770 770 773 771 548 547 771 773 548 771 546 547 269 269 547 268 547 548 268 268 548 267 548 549 267 549 548 773 32 268 30 30 268 267 32 269 268 34 269 32 34 270 269 270 546 269 32 30 33 34 32 35 35 32 33 30 28 31 33 30 31 30 267 28 31 235 33 33 235 233 33 233 35 37 34 35 35 233 231 35 231 37 232 230 233 233 230 231 235 232 233 234 232 235 237 234 235 31 237 235 236 234 237 239 236 237 29 239 237 29 237 31 238 236 239 241 238 239 27 241 239 27 239 29 28 26 29 29 26 27 31 28 29 26 24 27 27 24 25 25 241 27 26 265 24 28 266 26 26 266 265 28 267 266 267 549 266 549 550 266 266 550 265 24 265 264 550 551 265 265 551 264 550 549 775 551 550 777 777 550 775 775 549 773 774 775 772 772 775 773 774 777 775 776 777 774 776 779 777 779 551 777 551 552 264 552 551 779 778 779 776 778 781 779 781 552 779 774 584 776 776 584 582 776 582 778 780 781 778 778 582 580 778 580 780 780 783 781 553 552 781 783 553 781 782 783 780 780 580 578 780 578 782 782 785 783 554 553 783 785 554 783 552 553 263 263 553 262 553 554 262 262 554 261 554 555 261 555 554 785 20 262 18 18 262 261 20 263 262 22 263 20 22 264 263 264 552 263 20 18 21 22 20 23 23 20 21 18 16 19 21 18 19 18 261 16 19 247 21 21 247 245 21 245 23 25 22 23 23 245 243 23 243 25 244 242 245 245 242 243 247 244 245 246 244 247 249 246 247 19 249 247 248 246 249 251 248 249 17 251 249 17 249 19 250 248 251 253 250 251 15 253 251 15 251 17 16 14 17 17 14 15 19 16 17 14 12 15 15 12 13 13 253 15 14 259 12 16 260 14 14 260 259 16 261 260 261 555 260 555 556 260 260 556 259 12 259 258 556 557 259 259 557 258 556 555 787 557 556 789 789 556 787 787 555 785 786 787 784 784 787 785 786 789 787 788 789 786 788 791 789 791 557 789 557 558 258 558 557 791 790 791 788 790 562 791 562 558 791 786 572 788 788 572 570 788 570 790 564 562 790 790 570 568 790 568 564 563 562 564 564 568 405 564 405 563 561 562 563 404 406 563 563 406 561 563 405 404 404 405 406 561 559 562 558 559 256 559 558 562 258 558 256 8 258 256 12 258 8 12 8 13 13 3 253 1 252 3 3 252 253 252 250 253 786 574 572 784 574 786 784 576 574 784 785 782 782 576 784 782 578 576 242 240 243 243 240 241 25 243 241 240 238 241 24 22 25 24 264 22 774 586 584 772 586 774 772 588 586 772 773 770 770 588 772 770 590 588 230 228 231 231 228 229 37 231 229 228 226 229 229 226 227 37 229 39 39 229 227 36 34 37 39 36 37 38 36 39 41 38 39 39 227 41 226 224 227 227 224 225 41 227 225 40 38 41 43 40 41 41 225 43 38 271 36 36 271 270 36 270 34 43 225 223 43 223 45 224 222 225 225 222 223 222 220 223 223 220 221 45 223 221 220 218 221 762 598 596 760 598 762 760 600 598 760 761 758 758 600 760 758 602 600 758 759 756 758 761 759 756 602 758 756 604 602 756 757 754 756 759 757 754 604 756 759 541 757 754 757 755 541 540 757 757 540 755 754 755 752 752 606 754 754 606 604 752 755 753 540 539 755 755 539 753 539 540 276 538 539 277 277 539 276 539 538 753 752 753 750 750 753 751 753 538 751 750 751 748 748 610 750 750 610 608 750 608 752 748 612 610 752 608 606))
                   (list :vertices (let ((mat (make-matrix 795 3))) (fvector-replace (array-entity mat) #f(1.9154699519276619e+01 1.4890000224113464e+02 -2.9780799150466919e+02 1.9154699519276619e+01 1.4890000224113464e+02 -2.9630801081657410e+02 -3.3208400011062622e+01 1.4890000224113464e+02 -2.9780799150466919e+02 -3.3208400011062622e+01 1.4890000224113464e+02 -2.9630801081657410e+02 3.2916399650275707e+00 1.2399999797344208e+02 -2.9830801486968994e+02 3.2916399650275707e+00 1.2399999797344208e+02 -2.9780799150466919e+02 -3.3208400011062622e+01 1.2399999797344208e+02 -2.9830801486968994e+02 -3.3208400011062622e+01 1.2399999797344208e+02 -2.9780799150466919e+02 1.9473200663924217e+01 1.4939999580383301e+02 -2.9598900675773621e+02 1.9473200663924217e+01 1.4939999580383301e+02 -2.9830801486968994e+02 -3.3208400011062622e+01 1.4939999580383301e+02 -2.9598900675773621e+02 -3.3208400011062622e+01 1.4939999580383301e+02 -2.9830801486968994e+02 4.8077302053570747e+00 1.2637999653816223e+02 -2.8525501489639282e+02 -3.3208400011062622e+01 1.2637999653816223e+02 -2.8525501489639282e+02 4.8077302053570747e+00 1.2637999653816223e+02 -2.8475499153137207e+02 -3.3208400011062622e+01 1.2637999653816223e+02 -2.8475499153137207e+02 1.9473200663924217e+01 1.4939999580383301e+02 -2.7401998639106750e+02 -3.3208400011062622e+01 1.4939999580383301e+02 -2.7401998639106750e+02 1.9473200663924217e+01 1.4939999580383301e+02 -2.7288299798965454e+02 -3.3208400011062622e+01 1.4939999580383301e+02 -2.7288299798965454e+02 4.8077302053570747e+00 1.2637999653816223e+02 -2.6214900612831116e+02 -3.3208400011062622e+01 1.2637999653816223e+02 -2.6214900612831116e+02 4.8077302053570747e+00 1.2637999653816223e+02 -2.6164901256561279e+02 -3.3208400011062622e+01 1.2637999653816223e+02 -2.6164901256561279e+02 1.9473200663924217e+01 1.4939999580383301e+02 -2.5091400742530823e+02 -3.3208400011062622e+01 1.4939999580383301e+02 -2.5091400742530823e+02 1.9473200663924217e+01 1.4939999580383301e+02 -2.4977700412273407e+02 -3.3208400011062622e+01 1.4939999580383301e+02 -2.4977700412273407e+02 4.8077302053570747e+00 1.2637999653816223e+02 -2.3904299736022949e+02 -3.3208400011062622e+01 1.2637999653816223e+02 -2.3904299736022949e+02 4.8077302053570747e+00 1.2637999653816223e+02 -2.3854300379753113e+02 -3.3208400011062622e+01 1.2637999653816223e+02 -2.3854300379753113e+02 1.9473200663924217e+01 1.4939999580383301e+02 -2.2780799865722656e+02 -3.3208400011062622e+01 1.4939999580383301e+02 -2.2780799865722656e+02 1.9473200663924217e+01 1.4939999580383301e+02 -2.2667099535465240e+02 -3.3208400011062622e+01 1.4939999580383301e+02 -2.2667099535465240e+02 4.8077302053570747e+00 1.2637999653816223e+02 -2.1593700349330902e+02 -3.3208400011062622e+01 1.2637999653816223e+02 -2.1593700349330902e+02 4.8077302053570747e+00 1.2637999653816223e+02 -2.1543699502944946e+02 -3.3208400011062622e+01 1.2637999653816223e+02 -2.1543699502944946e+02 1.9473200663924217e+01 1.4939999580383301e+02 -2.0470200479030609e+02 -3.3208400011062622e+01 1.4939999580383301e+02 -2.0470200479030609e+02 1.9473200663924217e+01 1.4939999580383301e+02 -2.0356500148773193e+02 -3.3208400011062622e+01 1.4939999580383301e+02 -2.0356500148773193e+02 4.8077302053570747e+00 1.2637999653816223e+02 -1.9283099472522736e+02 -3.3208400011062622e+01 1.2637999653816223e+02 -1.9283099472522736e+02 4.8077302053570747e+00 1.2637999653816223e+02 -1.9233100116252899e+02 -3.3208400011062622e+01 1.2637999653816223e+02 -1.9233100116252899e+02 1.9473200663924217e+01 1.4939999580383301e+02 -1.8159599602222443e+02 -3.3208400011062622e+01 1.4939999580383301e+02 -1.8159599602222443e+02 1.9473200663924217e+01 1.4939999580383301e+02 -1.8045899271965027e+02 -3.3208400011062622e+01 1.4939999580383301e+02 -1.8045899271965027e+02 4.8077302053570747e+00 1.2637999653816223e+02 -1.6972500085830688e+02 -3.3208400011062622e+01 1.2637999653816223e+02 -1.6972500085830688e+02 4.8077302053570747e+00 1.2637999653816223e+02 -1.6922500729560852e+02 -3.3208400011062622e+01 1.2637999653816223e+02 -1.6922500729560852e+02 1.9473200663924217e+01 1.4939999580383301e+02 -1.5849000215530396e+02 -3.3208400011062622e+01 1.4939999580383301e+02 -1.5849000215530396e+02 1.9473200663924217e+01 1.4939999580383301e+02 -1.5735299885272980e+02 -3.3208400011062622e+01 1.4939999580383301e+02 -1.5735299885272980e+02 4.8077302053570747e+00 1.2637999653816223e+02 -1.4661799371242523e+02 -3.3208400011062622e+01 1.2637999653816223e+02 -1.4661799371242523e+02 4.8077302053570747e+00 1.2637999653816223e+02 -1.4611800014972687e+02 -3.3208400011062622e+01 1.2637999653816223e+02 -1.4611800014972687e+02 1.9473200663924217e+01 1.4939999580383301e+02 -1.3538399338722229e+02 -3.3208400011062622e+01 1.4939999580383301e+02 -1.3538399338722229e+02 1.9473200663924217e+01 1.4939999580383301e+02 -1.3424700498580933e+02 -3.3208400011062622e+01 1.4939999580383301e+02 -1.3424700498580933e+02 4.8077302053570747e+00 1.2637999653816223e+02 -1.2351199984550476e+02 -3.3208400011062622e+01 1.2637999653816223e+02 -1.2351199984550476e+02 4.8077302053570747e+00 1.2637999653816223e+02 -1.2301199883222580e+02 -3.3208400011062622e+01 1.2637999653816223e+02 -1.2301199883222580e+02 1.9473200663924217e+01 1.4939999580383301e+02 -1.1227799952030182e+02 -3.3208400011062622e+01 1.4939999580383301e+02 -1.1227799952030182e+02 1.9473200663924217e+01 1.4939999580383301e+02 -1.1114100366830826e+02 -3.3208400011062622e+01 1.4939999580383301e+02 -1.1114100366830826e+02 4.8077302053570747e+00 1.2637999653816223e+02 -1.0040599852800369e+02 -3.3208400011062622e+01 1.2637999653816223e+02 -1.0040599852800369e+02 4.8077302053570747e+00 1.2637999653816223e+02 -9.9906302988529205e+01 -3.3208400011062622e+01 1.2637999653816223e+02 -9.9906302988529205e+01 1.9473200663924217e+01 1.4939999580383301e+02 -8.9171797037124634e+01 -3.3208400011062622e+01 1.4939999580383301e+02 -8.9171797037124634e+01 1.9473200663924217e+01 1.4939999580383301e+02 -8.8034696877002716e+01 -3.3208400011062622e+01 1.4939999580383301e+02 -8.8034696877002716e+01 4.8077302053570747e+00 1.2637999653816223e+02 -7.7300198376178741e+01 -3.3208400011062622e+01 1.2637999653816223e+02 -7.7300198376178741e+01 4.8077302053570747e+00 1.2637999653816223e+02 -7.6800197362899780e+01 4.8077302053570747e+00 1.2637999653816223e+02 -7.7300198376178741e+01 -3.3208400011062622e+01 1.2637999653816223e+02 -7.6800197362899780e+01 4.8077302053570747e+00 1.2637999653816223e+02 -7.7300198376178741e+01 1.9473200663924217e+01 1.4939999580383301e+02 -6.6065698862075806e+01 4.8077302053570747e+00 1.2637999653816223e+02 -7.6800197362899780e+01 -3.3208400011062622e+01 1.4939999580383301e+02 -6.6065698862075806e+01 4.8077302053570747e+00 1.2637999653816223e+02 -7.6800197362899780e+01 1.9473200663924217e+01 1.4939999580383301e+02 -6.4928703010082245e+01 -3.3208400011062622e+01 1.4939999580383301e+02 -6.4928703010082245e+01 4.8077302053570747e+00 1.2637999653816223e+02 -5.4194200783967972e+01 -3.3208400011062622e+01 1.2637999653816223e+02 -5.4194200783967972e+01 4.8077302053570747e+00 1.2637999653816223e+02 -5.3694199770689011e+01 -3.3208400011062622e+01 1.2637999653816223e+02 -5.3694199770689011e+01 1.9473200663924217e+01 1.4939999580383301e+02 -4.2959600687026978e+01 -3.3208400011062622e+01 1.4939999580383301e+02 -4.2959600687026978e+01 1.9473200663924217e+01 1.4939999580383301e+02 -4.1822601109743118e+01 -3.3208400011062622e+01 1.4939999580383301e+02 -4.1822601109743118e+01 -3.3208400011062622e+01 1.4939999580383301e+02 -4.1822601109743118e+01 4.8077302053570747e+00 1.2637999653816223e+02 -3.1088100746273994e+01 -3.3208400011062622e+01 1.2637999653816223e+02 -3.1088100746273994e+01 -3.3208400011062622e+01 1.4939999580383301e+02 -4.1822601109743118e+01 4.8077302053570747e+00 1.2637999653816223e+02 -3.0588099732995033e+01 -3.3208400011062622e+01 1.2637999653816223e+02 -3.0588099732995033e+01 1.9473200663924217e+01 1.4939999580383301e+02 -1.9853599369525909e+01 -3.3208400011062622e+01 1.4939999580383301e+02 -1.9853599369525909e+01 1.9473200663924217e+01 1.4939999580383301e+02 -1.8716499209403992e+01 -3.3208400011062622e+01 1.4939999580383301e+02 -1.8716499209403992e+01 4.8077302053570747e+00 1.2637999653816223e+02 -7.9819997772574425e+00 -3.3208400011062622e+01 1.2637999653816223e+02 -7.9819997772574425e+00 4.8077302053570747e+00 1.2637999653816223e+02 -7.4820099398493767e+00 -3.3208400011062622e+01 1.2637999653816223e+02 -7.4820099398493767e+00 1.9473200663924217e+01 1.4939999580383301e+02 3.2525199931114912e+00 -3.3208400011062622e+01 1.4939999580383301e+02 3.2525199931114912e+00 1.9473200663924217e+01 1.4939999580383301e+02 4.3895700946450233e+00 -3.3208400011062622e+01 1.4939999580383301e+02 4.3895700946450233e+00 4.8077302053570747e+00 1.2637999653816223e+02 1.5124100260436535e+01 -3.3208400011062622e+01 1.2637999653816223e+02 1.5124100260436535e+01 4.8077302053570747e+00 1.2637999653816223e+02 1.5624100342392921e+01 -3.3208400011062622e+01 1.2637999653816223e+02 1.5624100342392921e+01 1.9473200663924217e+01 1.4939999580383301e+02 2.6358600705862045e+01 -3.3208400011062622e+01 1.4939999580383301e+02 2.6358600705862045e+01 1.9473200663924217e+01 1.4939999580383301e+02 2.8500000014901161e+01 -3.3208400011062622e+01 1.4939999580383301e+02 2.8500000014901161e+01 3.2916399650275707e+00 1.2399999797344208e+02 2.8000000864267349e+01 3.2916399650275707e+00 1.2399999797344208e+02 2.8500000014901161e+01 -3.3208400011062622e+01 1.2399999797344208e+02 2.8000000864267349e+01 -3.3208400011062622e+01 1.2399999797344208e+02 2.8500000014901161e+01 1.9154699519276619e+01 1.4890000224113464e+02 2.6677099987864494e+01 1.9154699519276619e+01 1.4890000224113464e+02 2.8000000864267349e+01 -3.3208400011062622e+01 1.4890000224113464e+02 2.6677099987864494e+01 -3.3208400011062622e+01 1.4890000224113464e+02 2.8000000864267349e+01 4.4891899451613426e+00 1.2588000297546387e+02 1.5942599624395370e+01 -3.3208400011062622e+01 1.2588000297546387e+02 1.5942599624395370e+01 4.4891899451613426e+00 1.2588000297546387e+02 1.4805500395596027e+01 -3.3208400011062622e+01 1.2588000297546387e+02 1.4805500395596027e+01 1.9154699519276619e+01 1.4890000224113464e+02 4.0710400789976120e+00 -3.3208400011062622e+01 1.4890000224113464e+02 4.0710400789976120e+00 1.9154699519276619e+01 1.4890000224113464e+02 3.5710500087589025e+00 -3.3208400011062622e+01 1.4890000224113464e+02 3.5710500087589025e+00 4.4891899451613426e+00 1.2588000297546387e+02 -7.1634501218795776e+00 -3.3208400011062622e+01 1.2588000297546387e+02 -7.1634501218795776e+00 4.4891899451613426e+00 1.2588000297546387e+02 -8.3005297929048538e+00 -3.3208400011062622e+01 1.2588000297546387e+02 -8.3005297929048538e+00 1.9154699519276619e+01 1.4890000224113464e+02 -1.9035000354051590e+01 -3.3208400011062622e+01 1.4890000224113464e+02 -1.9035000354051590e+01 1.9154699519276619e+01 1.4890000224113464e+02 -1.9534999504685402e+01 -3.3208400011062622e+01 1.4890000224113464e+02 -1.9534999504685402e+01 4.4891899451613426e+00 1.2588000297546387e+02 -3.0269499868154526e+01 -3.3208400011062622e+01 1.2588000297546387e+02 -3.0269499868154526e+01 4.4891899451613426e+00 1.2588000297546387e+02 -3.1406600028276443e+01 -3.3208400011062622e+01 1.2588000297546387e+02 -3.1406600028276443e+01 1.9154699519276619e+01 1.4890000224113464e+02 -4.2141098529100418e+01 -3.3208400011062622e+01 1.4890000224113464e+02 -4.2141098529100418e+01 1.9154699519276619e+01 1.4890000224113464e+02 -4.2641099542379379e+01 -3.3208400011062622e+01 1.4890000224113464e+02 -4.2641099542379379e+01 4.4891899451613426e+00 1.2588000297546387e+02 -5.3375601768493652e+01 -3.3208400011062622e+01 1.2588000297546387e+02 -5.3375601768493652e+01 4.4891899451613426e+00 1.2588000297546387e+02 -5.4512698203325272e+01 -3.3208400011062622e+01 1.2588000297546387e+02 -5.4512698203325272e+01 1.9154699519276619e+01 1.4890000224113464e+02 -6.5247200429439545e+01 -3.3208400011062622e+01 1.4890000224113464e+02 -6.5247200429439545e+01 1.9154699519276619e+01 1.4890000224113464e+02 -6.5747201442718506e+01 -3.3208400011062622e+01 1.4890000224113464e+02 -6.5747201442718506e+01 4.4891899451613426e+00 1.2588000297546387e+02 -7.6481699943542480e+01 -3.3208400011062622e+01 1.2588000297546387e+02 -7.6481699943542480e+01 4.4891899451613426e+00 1.2588000297546387e+02 -7.7618800103664398e+01 4.4891899451613426e+00 1.2588000297546387e+02 -7.6481699943542480e+01 -3.3208400011062622e+01 1.2588000297546387e+02 -7.7618800103664398e+01 4.4891899451613426e+00 1.2588000297546387e+02 -7.6481699943542480e+01 1.9154699519276619e+01 1.4890000224113464e+02 -8.8353298604488373e+01 4.4891899451613426e+00 1.2588000297546387e+02 -7.7618800103664398e+01 -3.3208400011062622e+01 1.4890000224113464e+02 -8.8353298604488373e+01 4.4891899451613426e+00 1.2588000297546387e+02 -7.7618800103664398e+01 1.9154699519276619e+01 1.4890000224113464e+02 -8.8853299617767334e+01 -3.3208400011062622e+01 1.4890000224113464e+02 -8.8853299617767334e+01 4.4891899451613426e+00 1.2588000297546387e+02 -9.9587798118591309e+01 -3.3208400011062622e+01 1.2588000297546387e+02 -9.9587798118591309e+01 4.4891899451613426e+00 1.2588000297546387e+02 -1.0072500258684158e+02 -3.3208400011062622e+01 1.2588000297546387e+02 -1.0072500258684158e+02 1.9154699519276619e+01 1.4890000224113464e+02 -1.1145900189876556e+02 -3.3208400011062622e+01 1.4890000224113464e+02 -1.1145900189876556e+02 1.9154699519276619e+01 1.4890000224113464e+02 -1.1195900291204453e+02 1.9154699519276619e+01 1.4890000224113464e+02 -1.1145900189876556e+02 -3.3208400011062622e+01 1.4890000224113464e+02 -1.1195900291204453e+02 1.9154699519276619e+01 1.4890000224113464e+02 -1.1145900189876556e+02 4.4891899451613426e+00 1.2588000297546387e+02 -1.2269400060176849e+02 1.9154699519276619e+01 1.4890000224113464e+02 -1.1195900291204453e+02 -3.3208400011062622e+01 1.2588000297546387e+02 -1.2269400060176849e+02 1.9154699519276619e+01 1.4890000224113464e+02 -1.1195900291204453e+02 4.4891899451613426e+00 1.2588000297546387e+02 -1.2383099645376205e+02 -3.3208400011062622e+01 1.2588000297546387e+02 -1.2383099645376205e+02 1.9154699519276619e+01 1.4890000224113464e+02 -1.3456499576568604e+02 -3.3208400011062622e+01 1.4890000224113464e+02 -1.3456499576568604e+02 1.9154699519276619e+01 1.4890000224113464e+02 -1.3506500422954559e+02 -3.3208400011062622e+01 1.4890000224113464e+02 -1.3506500422954559e+02 4.4891899451613426e+00 1.2588000297546387e+02 -1.4579999446868896e+02 -3.3208400011062622e+01 1.2588000297546387e+02 -1.4579999446868896e+02 4.4891899451613426e+00 1.2588000297546387e+02 -1.4693699777126312e+02 -3.3208400011062622e+01 1.2588000297546387e+02 -1.4693699777126312e+02 1.9154699519276619e+01 1.4890000224113464e+02 -1.5767100453376770e+02 -3.3208400011062622e+01 1.4890000224113464e+02 -1.5767100453376770e+02 1.9154699519276619e+01 1.4890000224113464e+02 -1.5817199647426605e+02 -3.3208400011062622e+01 1.4890000224113464e+02 -1.5817199647426605e+02 4.4891899451613426e+00 1.2588000297546387e+02 -1.6890600323677063e+02 -3.3208400011062622e+01 1.2588000297546387e+02 -1.6890600323677063e+02 4.4891899451613426e+00 1.2588000297546387e+02 -1.7004300653934479e+02 -3.3208400011062622e+01 1.2588000297546387e+02 -1.7004300653934479e+02 1.9154699519276619e+01 1.4890000224113464e+02 -1.8077799677848816e+02 -3.3208400011062622e+01 1.4890000224113464e+02 -1.8077799677848816e+02 1.9154699519276619e+01 1.4890000224113464e+02 -1.8127800524234772e+02 -3.3208400011062622e+01 1.4890000224113464e+02 -1.8127800524234772e+02 4.4891899451613426e+00 1.2588000297546387e+02 -1.9201199710369110e+02 -3.3208400011062622e+01 1.2588000297546387e+02 -1.9201199710369110e+02 4.4891899451613426e+00 1.2588000297546387e+02 -1.9314900040626526e+02 -3.3208400011062622e+01 1.2588000297546387e+02 -1.9314900040626526e+02 1.9154699519276619e+01 1.4890000224113464e+02 -2.0388400554656982e+02 -3.3208400011062622e+01 1.4890000224113464e+02 -2.0388400554656982e+02 1.9154699519276619e+01 1.4890000224113464e+02 -2.0438399910926819e+02 -3.3208400011062622e+01 1.4890000224113464e+02 -2.0438399910926819e+02 4.4891899451613426e+00 1.2588000297546387e+02 -2.1511800587177277e+02 -3.3208400011062622e+01 1.2588000297546387e+02 -2.1511800587177277e+02 4.4891899451613426e+00 1.2588000297546387e+02 -2.1625499427318573e+02 -3.3208400011062622e+01 1.2588000297546387e+02 -2.1625499427318573e+02 1.9154699519276619e+01 1.4890000224113464e+02 -2.2698999941349030e+02 -3.3208400011062622e+01 1.4890000224113464e+02 -2.2698999941349030e+02 1.9154699519276619e+01 1.4890000224113464e+02 -2.2748999297618866e+02 -3.3208400011062622e+01 1.4890000224113464e+02 -2.2748999297618866e+02 4.4891899451613426e+00 1.2588000297546387e+02 -2.3822399973869324e+02 -3.3208400011062622e+01 1.2588000297546387e+02 -2.3822399973869324e+02 4.4891899451613426e+00 1.2588000297546387e+02 -2.3936100304126740e+02 -3.3208400011062622e+01 1.2588000297546387e+02 -2.3936100304126740e+02 1.9154699519276619e+01 1.4890000224113464e+02 -2.5009599328041077e+02 -3.3208400011062622e+01 1.4890000224113464e+02 -2.5009599328041077e+02 1.9154699519276619e+01 1.4890000224113464e+02 -2.5059598684310913e+02 -3.3208400011062622e+01 1.4890000224113464e+02 -2.5059598684310913e+02 4.4891899451613426e+00 1.2588000297546387e+02 -2.6133000850677490e+02 -3.3208400011062622e+01 1.2588000297546387e+02 -2.6133000850677490e+02 4.4891899451613426e+00 1.2588000297546387e+02 -2.6246699690818787e+02 -3.3208400011062622e+01 1.2588000297546387e+02 -2.6246699690818787e+02 1.9154699519276619e+01 1.4890000224113464e+02 -2.7320200204849243e+02 -3.3208400011062622e+01 1.4890000224113464e+02 -2.7320200204849243e+02 1.9154699519276619e+01 1.4890000224113464e+02 -2.7370199561119080e+02 -3.3208400011062622e+01 1.4890000224113464e+02 -2.7370199561119080e+02 4.4891899451613426e+00 1.2588000297546387e+02 -2.8443598747253418e+02 -3.3208400011062622e+01 1.2588000297546387e+02 -2.8443598747253418e+02 4.4891899451613426e+00 1.2588000297546387e+02 -2.8557300567626953e+02 -3.3208400011062622e+01 1.2588000297546387e+02 -2.8557300567626953e+02 1.7747199162840843e+01 9.3000002205371857e+01 -2.9830801486968994e+02 1.7747199162840843e+01 9.3000002205371857e+01 -2.9780799150466919e+02 4.3147198855876923e+01 9.8631002008914948e+01 -2.9598900675773621e+02 4.3147198855876923e+01 9.8631002008914948e+01 -2.9830801486968994e+02 2.0127000287175179e+01 9.3527600169181824e+01 -2.8525501489639282e+02 2.0127000287175179e+01 9.3527600169181824e+01 -2.8475499153137207e+02 4.3147198855876923e+01 9.8631002008914948e+01 -2.7401998639106750e+02 4.3147198855876923e+01 9.8631002008914948e+01 -2.7288299798965454e+02 2.0127000287175179e+01 9.3527600169181824e+01 -2.6214900612831116e+02 2.0127000287175179e+01 9.3527600169181824e+01 -2.6164901256561279e+02 4.3147198855876923e+01 9.8631002008914948e+01 -2.5091400742530823e+02 4.3147198855876923e+01 9.8631002008914948e+01 -2.4977700412273407e+02 2.0127000287175179e+01 9.3527600169181824e+01 -2.3904299736022949e+02 2.0127000287175179e+01 9.3527600169181824e+01 -2.3854300379753113e+02 4.3147198855876923e+01 9.8631002008914948e+01 -2.2780799865722656e+02 4.3147198855876923e+01 9.8631002008914948e+01 -2.2667099535465240e+02 2.0127000287175179e+01 9.3527600169181824e+01 -2.1593700349330902e+02 2.0127000287175179e+01 9.3527600169181824e+01 -2.1543699502944946e+02 4.3147198855876923e+01 9.8631002008914948e+01 -2.0470200479030609e+02 4.3147198855876923e+01 9.8631002008914948e+01 -2.0356500148773193e+02 2.0127000287175179e+01 9.3527600169181824e+01 -1.9283099472522736e+02 2.0127000287175179e+01 9.3527600169181824e+01 -1.9233100116252899e+02 4.3147198855876923e+01 9.8631002008914948e+01 -1.8159599602222443e+02 4.3147198855876923e+01 9.8631002008914948e+01 -1.8045899271965027e+02 2.0127000287175179e+01 9.3527600169181824e+01 -1.6972500085830688e+02 2.0127000287175179e+01 9.3527600169181824e+01 -1.6922500729560852e+02 4.3147198855876923e+01 9.8631002008914948e+01 -1.5849000215530396e+02 4.3147198855876923e+01 9.8631002008914948e+01 -1.5735299885272980e+02 2.0127000287175179e+01 9.3527600169181824e+01 -1.4661799371242523e+02 2.0127000287175179e+01 9.3527600169181824e+01 -1.4611800014972687e+02 4.3147198855876923e+01 9.8631002008914948e+01 -1.3538399338722229e+02 4.3147198855876923e+01 9.8631002008914948e+01 -1.3538399338722229e+02 4.3147198855876923e+01 9.8631002008914948e+01 -1.3424700498580933e+02 4.3147198855876923e+01 9.8631002008914948e+01 -1.3424700498580933e+02 4.3147198855876923e+01 9.8631002008914948e+01 -1.3538399338722229e+02 2.0127000287175179e+01 9.3527600169181824e+01 -1.2351199984550476e+02 4.3147198855876923e+01 9.8631002008914948e+01 -1.3424700498580933e+02 2.0127000287175179e+01 9.3527600169181824e+01 -1.2301199883222580e+02 4.3147198855876923e+01 9.8631002008914948e+01 -1.1227799952030182e+02 4.3147198855876923e+01 9.8631002008914948e+01 -1.1227799952030182e+02 4.3147198855876923e+01 9.8631002008914948e+01 -1.1114100366830826e+02 4.3147198855876923e+01 9.8631002008914948e+01 -1.1114100366830826e+02 4.3147198855876923e+01 9.8631002008914948e+01 -1.1227799952030182e+02 2.0127000287175179e+01 9.3527600169181824e+01 -1.0040599852800369e+02 4.3147198855876923e+01 9.8631002008914948e+01 -1.1114100366830826e+02 2.0127000287175179e+01 9.3527600169181824e+01 -9.9906302988529205e+01 4.3147198855876923e+01 9.8631002008914948e+01 -8.9171797037124634e+01 4.3147198855876923e+01 9.8631002008914948e+01 -8.8034696877002716e+01 4.8077302053570747e+00 1.2637999653816223e+02 -7.7300198376178741e+01 2.0127000287175179e+01 9.3527600169181824e+01 -7.7300198376178741e+01 4.8077302053570747e+00 1.2637999653816223e+02 -7.6800197362899780e+01 2.0127000287175179e+01 9.3527600169181824e+01 -7.6800197362899780e+01 4.8077302053570747e+00 1.2637999653816223e+02 -7.7300198376178741e+01 4.8077302053570747e+00 1.2637999653816223e+02 -7.7300198376178741e+01 4.3147198855876923e+01 9.8631002008914948e+01 -6.6065698862075806e+01 4.8077302053570747e+00 1.2637999653816223e+02 -7.6800197362899780e+01 4.8077302053570747e+00 1.2637999653816223e+02 -7.6800197362899780e+01 4.3147198855876923e+01 9.8631002008914948e+01 -6.4928703010082245e+01 2.0127000287175179e+01 9.3527600169181824e+01 -5.4194200783967972e+01 2.0127000287175179e+01 9.3527600169181824e+01 -5.3694199770689011e+01 4.3147198855876923e+01 9.8631002008914948e+01 -4.2959600687026978e+01 4.3147198855876923e+01 9.8631002008914948e+01 -4.1822601109743118e+01 2.0127000287175179e+01 9.3527600169181824e+01 -3.1088100746273994e+01 2.0127000287175179e+01 9.3527600169181824e+01 -3.0588099732995033e+01 4.3147198855876923e+01 9.8631002008914948e+01 -1.9853599369525909e+01 4.3147198855876923e+01 9.8631002008914948e+01 -1.8716499209403992e+01 2.0127000287175179e+01 9.3527600169181824e+01 -7.9819997772574425e+00 2.0127000287175179e+01 9.3527600169181824e+01 -7.4820099398493767e+00 4.3147198855876923e+01 9.8631002008914948e+01 3.2525199931114912e+00 4.3147198855876923e+01 9.8631002008914948e+01 4.3895700946450233e+00 2.0127000287175179e+01 9.3527600169181824e+01 1.5124100260436535e+01 2.0127000287175179e+01 9.3527600169181824e+01 1.5624100342392921e+01 4.3147198855876923e+01 9.8631002008914948e+01 2.6358600705862045e+01 4.3147198855876923e+01 9.8631002008914948e+01 2.8500000014901161e+01 1.7747199162840843e+01 9.3000002205371857e+01 2.8000000864267349e+01 1.7747199162840843e+01 9.3000002205371857e+01 2.8500000014901161e+01 4.2647201567888260e+01 9.8520196974277496e+01 2.8000000864267349e+01 4.2647201567888260e+01 9.8520196974277496e+01 2.6677099987864494e+01 1.9626999273896217e+01 9.3416698276996613e+01 1.5942599624395370e+01 1.9626999273896217e+01 9.3416698276996613e+01 1.4805500395596027e+01 4.2647201567888260e+01 9.8520196974277496e+01 4.0710400789976120e+00 4.2647201567888260e+01 9.8520196974277496e+01 3.5710500087589025e+00 1.9626999273896217e+01 9.3416698276996613e+01 -7.1634501218795776e+00 1.9626999273896217e+01 9.3416698276996613e+01 -8.3005297929048538e+00 4.2647201567888260e+01 9.8520196974277496e+01 -1.9035000354051590e+01 4.2647201567888260e+01 9.8520196974277496e+01 -1.9534999504685402e+01 1.9626999273896217e+01 9.3416698276996613e+01 -3.0269499868154526e+01 1.9626999273896217e+01 9.3416698276996613e+01 -3.1406600028276443e+01 4.2647201567888260e+01 9.8520196974277496e+01 -4.2141098529100418e+01 4.2647201567888260e+01 9.8520196974277496e+01 -4.2641099542379379e+01 1.9626999273896217e+01 9.3416698276996613e+01 -5.3375601768493652e+01 1.9626999273896217e+01 9.3416698276996613e+01 -5.4512698203325272e+01 4.2647201567888260e+01 9.8520196974277496e+01 -6.5247200429439545e+01 4.2647201567888260e+01 9.8520196974277496e+01 -6.5747201442718506e+01 4.4891899451613426e+00 1.2588000297546387e+02 -7.6481699943542480e+01 1.9626999273896217e+01 9.3416698276996613e+01 -7.6481699943542480e+01 4.4891899451613426e+00 1.2588000297546387e+02 -7.7618800103664398e+01 1.9626999273896217e+01 9.3416698276996613e+01 -7.7618800103664398e+01 4.4891899451613426e+00 1.2588000297546387e+02 -7.6481699943542480e+01 4.4891899451613426e+00 1.2588000297546387e+02 -7.6481699943542480e+01 4.2647201567888260e+01 9.8520196974277496e+01 -8.8353298604488373e+01 4.4891899451613426e+00 1.2588000297546387e+02 -7.7618800103664398e+01 4.4891899451613426e+00 1.2588000297546387e+02 -7.7618800103664398e+01 4.2647201567888260e+01 9.8520196974277496e+01 -8.8853299617767334e+01 1.9626999273896217e+01 9.3416698276996613e+01 -9.9587798118591309e+01 1.9626999273896217e+01 9.3416698276996613e+01 -1.0072500258684158e+02 1.9154699519276619e+01 1.4890000224113464e+02 -1.1145900189876556e+02 4.2647201567888260e+01 9.8520196974277496e+01 -1.1145900189876556e+02 4.2647201567888260e+01 9.8520196974277496e+01 -1.1145900189876556e+02 1.9154699519276619e+01 1.4890000224113464e+02 -1.1195900291204453e+02 4.2647201567888260e+01 9.8520196974277496e+01 -1.1195900291204453e+02 1.9154699519276619e+01 1.4890000224113464e+02 -1.1145900189876556e+02 1.9154699519276619e+01 1.4890000224113464e+02 -1.1145900189876556e+02 4.2647201567888260e+01 9.8520196974277496e+01 -1.1145900189876556e+02 1.9626999273896217e+01 9.3416698276996613e+01 -1.2269400060176849e+02 1.9154699519276619e+01 1.4890000224113464e+02 -1.1195900291204453e+02 1.9154699519276619e+01 1.4890000224113464e+02 -1.1195900291204453e+02 1.9626999273896217e+01 9.3416698276996613e+01 -1.2383099645376205e+02 4.2647201567888260e+01 9.8520196974277496e+01 -1.3456499576568604e+02 4.2647201567888260e+01 9.8520196974277496e+01 -1.3506500422954559e+02 4.2647201567888260e+01 9.8520196974277496e+01 -1.3506500422954559e+02 1.9626999273896217e+01 9.3416698276996613e+01 -1.4579999446868896e+02 4.2647201567888260e+01 9.8520196974277496e+01 -1.3506500422954559e+02 1.9626999273896217e+01 9.3416698276996613e+01 -1.4693699777126312e+02 4.2647201567888260e+01 9.8520196974277496e+01 -1.5767100453376770e+02 4.2647201567888260e+01 9.8520196974277496e+01 -1.5817199647426605e+02 1.9626999273896217e+01 9.3416698276996613e+01 -1.6890600323677063e+02 1.9626999273896217e+01 9.3416698276996613e+01 -1.7004300653934479e+02 4.2647201567888260e+01 9.8520196974277496e+01 -1.8077799677848816e+02 4.2647201567888260e+01 9.8520196974277496e+01 -1.8127800524234772e+02 1.9626999273896217e+01 9.3416698276996613e+01 -1.9201199710369110e+02 1.9626999273896217e+01 9.3416698276996613e+01 -1.9314900040626526e+02 4.2647201567888260e+01 9.8520196974277496e+01 -2.0388400554656982e+02 4.2647201567888260e+01 9.8520196974277496e+01 -2.0438399910926819e+02 1.9626999273896217e+01 9.3416698276996613e+01 -2.1511800587177277e+02 1.9626999273896217e+01 9.3416698276996613e+01 -2.1625499427318573e+02 4.2647201567888260e+01 9.8520196974277496e+01 -2.2698999941349030e+02 4.2647201567888260e+01 9.8520196974277496e+01 -2.2748999297618866e+02 1.9626999273896217e+01 9.3416698276996613e+01 -2.3822399973869324e+02 1.9626999273896217e+01 9.3416698276996613e+01 -2.3936100304126740e+02 4.2647201567888260e+01 9.8520196974277496e+01 -2.5009599328041077e+02 4.2647201567888260e+01 9.8520196974277496e+01 -2.5059598684310913e+02 1.9626999273896217e+01 9.3416698276996613e+01 -2.6133000850677490e+02 1.9626999273896217e+01 9.3416698276996613e+01 -2.6246699690818787e+02 4.2647201567888260e+01 9.8520196974277496e+01 -2.7320200204849243e+02 4.2647201567888260e+01 9.8520196974277496e+01 -2.7370199561119080e+02 1.9626999273896217e+01 9.3416698276996613e+01 -2.8443598747253418e+02 1.9626999273896217e+01 9.3416698276996613e+01 -2.8557300567626953e+02 4.2647201567888260e+01 9.8520196974277496e+01 -2.9630801081657410e+02 4.2647201567888260e+01 9.8520196974277496e+01 -2.9780799150466919e+02 -3.3208400011062622e+01 -1.2399999797344208e+02 -2.9780799150466919e+02 -3.3208400011062622e+01 -1.4890000224113464e+02 -2.9780799150466919e+02 3.2916399650275707e+00 -1.2399999797344208e+02 -2.9780799150466919e+02 1.9154699519276619e+01 -1.4890000224113464e+02 -2.9780799150466919e+02 1.7747199162840843e+01 -9.3000002205371857e+01 -2.9780799150466919e+02 4.2647201567888260e+01 -9.8520196974277496e+01 -2.9780799150466919e+02 4.2647201567888260e+01 -9.8520196974277496e+01 -2.9630801081657410e+02 1.9626999273896217e+01 -9.3416698276996613e+01 -2.8557300567626953e+02 1.9626999273896217e+01 -9.3416698276996613e+01 -2.8443598747253418e+02 4.2647201567888260e+01 -9.8520196974277496e+01 -2.7370199561119080e+02 4.2647201567888260e+01 -9.8520196974277496e+01 -2.7320200204849243e+02 1.9626999273896217e+01 -9.3416698276996613e+01 -2.6246699690818787e+02 1.9626999273896217e+01 -9.3416698276996613e+01 -2.6133000850677490e+02 4.2647201567888260e+01 -9.8520196974277496e+01 -2.5059598684310913e+02 4.2647201567888260e+01 -9.8520196974277496e+01 -2.5009599328041077e+02 1.9626999273896217e+01 -9.3416698276996613e+01 -2.3936100304126740e+02 1.9626999273896217e+01 -9.3416698276996613e+01 -2.3822399973869324e+02 4.2647201567888260e+01 -9.8520196974277496e+01 -2.2748999297618866e+02 4.2647201567888260e+01 -9.8520196974277496e+01 -2.2698999941349030e+02 1.9626999273896217e+01 -9.3416698276996613e+01 -2.1625499427318573e+02 1.9626999273896217e+01 -9.3416698276996613e+01 -2.1511800587177277e+02 4.2647201567888260e+01 -9.8520196974277496e+01 -2.0438399910926819e+02 4.2647201567888260e+01 -9.8520196974277496e+01 -2.0388400554656982e+02 1.9626999273896217e+01 -9.3416698276996613e+01 -1.9314900040626526e+02 1.9626999273896217e+01 -9.3416698276996613e+01 -1.9201199710369110e+02 4.2647201567888260e+01 -9.8520196974277496e+01 -1.8127800524234772e+02 4.2647201567888260e+01 -9.8520196974277496e+01 -1.8077799677848816e+02 1.9626999273896217e+01 -9.3416698276996613e+01 -1.7004300653934479e+02 1.9626999273896217e+01 -9.3416698276996613e+01 -1.6890600323677063e+02 4.2647201567888260e+01 -9.8520196974277496e+01 -1.5817199647426605e+02 4.2647201567888260e+01 -9.8520196974277496e+01 -1.5767100453376770e+02 1.9626999273896217e+01 -9.3416698276996613e+01 -1.4693699777126312e+02 1.9626999273896217e+01 -9.3416698276996613e+01 -1.4579999446868896e+02 4.2647201567888260e+01 -9.8520196974277496e+01 -1.3506500422954559e+02 4.2647201567888260e+01 9.8520196974277496e+01 -1.3506500422954559e+02 4.2647201567888260e+01 -9.8520196974277496e+01 -1.3456499576568604e+02 4.2647201567888260e+01 9.8520196974277496e+01 -1.3506500422954559e+02 4.2647201567888260e+01 9.8520196974277496e+01 -1.3506500422954559e+02 1.9626999273896217e+01 -9.3416698276996613e+01 -1.2383099645376205e+02 1.9626999273896217e+01 -9.3416698276996613e+01 -1.2269400060176849e+02 4.2647201567888260e+01 -9.8520196974277496e+01 -1.1195900291204453e+02 4.2647201567888260e+01 -9.8520196974277496e+01 -1.1145900189876556e+02 4.2647201567888260e+01 9.8520196974277496e+01 -1.1145900189876556e+02 1.9626999273896217e+01 -9.3416698276996613e+01 -1.0072500258684158e+02 4.2647201567888260e+01 9.8520196974277496e+01 -1.1145900189876556e+02 4.2647201567888260e+01 9.8520196974277496e+01 -1.1145900189876556e+02 1.9626999273896217e+01 -9.3416698276996613e+01 -9.9587798118591309e+01 4.2647201567888260e+01 -9.8520196974277496e+01 -8.8853299617767334e+01 4.2647201567888260e+01 -9.8520196974277496e+01 -8.8353298604488373e+01 1.9626999273896217e+01 -9.3416698276996613e+01 -7.7618800103664398e+01 1.9626999273896217e+01 -9.3416698276996613e+01 -7.6481699943542480e+01 4.2647201567888260e+01 -9.8520196974277496e+01 -6.5747201442718506e+01 4.2647201567888260e+01 -9.8520196974277496e+01 -6.5247200429439545e+01 1.9626999273896217e+01 -9.3416698276996613e+01 -5.4512698203325272e+01 1.9626999273896217e+01 -9.3416698276996613e+01 -5.3375601768493652e+01 4.2647201567888260e+01 -9.8520196974277496e+01 -4.2641099542379379e+01 4.2647201567888260e+01 -9.8520196974277496e+01 -4.2141098529100418e+01 1.9626999273896217e+01 -9.3416698276996613e+01 -3.1406600028276443e+01 1.9626999273896217e+01 -9.3416698276996613e+01 -3.0269499868154526e+01 4.2647201567888260e+01 -9.8520196974277496e+01 -1.9534999504685402e+01 4.2647201567888260e+01 -9.8520196974277496e+01 -1.9035000354051590e+01 1.9626999273896217e+01 -9.3416698276996613e+01 -8.3005297929048538e+00 1.9626999273896217e+01 -9.3416698276996613e+01 -7.1634501218795776e+00 4.2647201567888260e+01 -9.8520196974277496e+01 3.5710500087589025e+00 4.2647201567888260e+01 -9.8520196974277496e+01 4.0710400789976120e+00 1.9626999273896217e+01 -9.3416698276996613e+01 1.4805500395596027e+01 1.9626999273896217e+01 -9.3416698276996613e+01 1.5942599624395370e+01 4.2647201567888260e+01 -9.8520196974277496e+01 2.6677099987864494e+01 4.2647201567888260e+01 -9.8520196974277496e+01 2.8000000864267349e+01 1.7747199162840843e+01 -9.3000002205371857e+01 2.8000000864267349e+01 1.7747199162840843e+01 -9.3000002205371857e+01 2.8000000864267349e+01 1.7747199162840843e+01 -9.3000002205371857e+01 2.8000000864267349e+01 3.2916399650275707e+00 -1.2399999797344208e+02 2.8000000864267349e+01 1.9154699519276619e+01 -1.4890000224113464e+02 2.8000000864267349e+01 -3.3208400011062622e+01 -1.2399999797344208e+02 2.8000000864267349e+01 -3.3208400011062622e+01 -1.4890000224113464e+02 2.8000000864267349e+01 1.7747199162840843e+01 -9.3000002205371857e+01 2.8000000864267349e+01 1.7747199162840843e+01 -9.3000002205371857e+01 2.8500000014901161e+01 1.7747199162840843e+01 -9.3000002205371857e+01 2.8500000014901161e+01 -3.3208400011062622e+01 -1.2399999797344208e+02 2.8500000014901161e+01 -3.3208400011062622e+01 -1.4939999580383301e+02 2.8500000014901161e+01 3.2916399650275707e+00 -1.2399999797344208e+02 2.8500000014901161e+01 1.9473200663924217e+01 -1.4939999580383301e+02 2.8500000014901161e+01 1.7747199162840843e+01 -9.3000002205371857e+01 2.8500000014901161e+01 1.7747199162840843e+01 -9.3000002205371857e+01 2.8500000014901161e+01 4.3147198855876923e+01 -9.8631002008914948e+01 2.8500000014901161e+01 1.7747199162840843e+01 -9.3000002205371857e+01 2.8500000014901161e+01 4.3147198855876923e+01 -9.8631002008914948e+01 2.6358600705862045e+01 2.0127000287175179e+01 -9.3527600169181824e+01 1.5624100342392921e+01 2.0127000287175179e+01 -9.3527600169181824e+01 1.5124100260436535e+01 4.3147198855876923e+01 -9.8631002008914948e+01 4.3895700946450233e+00 4.3147198855876923e+01 -9.8631002008914948e+01 3.2525199931114912e+00 2.0127000287175179e+01 -9.3527600169181824e+01 -7.4820099398493767e+00 2.0127000287175179e+01 -9.3527600169181824e+01 -7.9819997772574425e+00 4.3147198855876923e+01 -9.8631002008914948e+01 -1.8716499209403992e+01 4.3147198855876923e+01 -9.8631002008914948e+01 -1.9853599369525909e+01 2.0127000287175179e+01 -9.3527600169181824e+01 -3.0588099732995033e+01 2.0127000287175179e+01 -9.3527600169181824e+01 -3.1088100746273994e+01 4.3147198855876923e+01 -9.8631002008914948e+01 -4.1822601109743118e+01 4.3147198855876923e+01 -9.8631002008914948e+01 -4.2959600687026978e+01 2.0127000287175179e+01 -9.3527600169181824e+01 -5.3694199770689011e+01 2.0127000287175179e+01 -9.3527600169181824e+01 -5.4194200783967972e+01 4.3147198855876923e+01 -9.8631002008914948e+01 -6.4928703010082245e+01 4.3147198855876923e+01 -9.8631002008914948e+01 -6.6065698862075806e+01 2.0127000287175179e+01 -9.3527600169181824e+01 -7.6800197362899780e+01 2.0127000287175179e+01 -9.3527600169181824e+01 -7.7300198376178741e+01 4.3147198855876923e+01 -9.8631002008914948e+01 -8.8034696877002716e+01 4.3147198855876923e+01 -9.8631002008914948e+01 -8.9171797037124634e+01 2.0127000287175179e+01 -9.3527600169181824e+01 -9.9906302988529205e+01 2.0127000287175179e+01 -9.3527600169181824e+01 -1.0040599852800369e+02 4.3147198855876923e+01 -9.8631002008914948e+01 -1.1114100366830826e+02 4.3147198855876923e+01 9.8631002008914948e+01 -1.1114100366830826e+02 4.3147198855876923e+01 -9.8631002008914948e+01 -1.1227799952030182e+02 4.3147198855876923e+01 9.8631002008914948e+01 -1.1114100366830826e+02 4.3147198855876923e+01 9.8631002008914948e+01 -1.1114100366830826e+02 4.3147198855876923e+01 9.8631002008914948e+01 -1.1227799952030182e+02 2.0127000287175179e+01 -9.3527600169181824e+01 -1.2301199883222580e+02 4.3147198855876923e+01 9.8631002008914948e+01 -1.1227799952030182e+02 4.3147198855876923e+01 9.8631002008914948e+01 -1.1227799952030182e+02 2.0127000287175179e+01 -9.3527600169181824e+01 -1.2351199984550476e+02 4.3147198855876923e+01 -9.8631002008914948e+01 -1.3424700498580933e+02 4.3147198855876923e+01 9.8631002008914948e+01 -1.3424700498580933e+02 4.3147198855876923e+01 -9.8631002008914948e+01 -1.3538399338722229e+02 4.3147198855876923e+01 9.8631002008914948e+01 -1.3424700498580933e+02 4.3147198855876923e+01 9.8631002008914948e+01 -1.3424700498580933e+02 4.3147198855876923e+01 9.8631002008914948e+01 -1.3538399338722229e+02 2.0127000287175179e+01 -9.3527600169181824e+01 -1.4611800014972687e+02 4.3147198855876923e+01 9.8631002008914948e+01 -1.3538399338722229e+02 4.3147198855876923e+01 9.8631002008914948e+01 -1.3538399338722229e+02 2.0127000287175179e+01 -9.3527600169181824e+01 -1.4661799371242523e+02 4.3147198855876923e+01 -9.8631002008914948e+01 -1.5735299885272980e+02 4.3147198855876923e+01 -9.8631002008914948e+01 -1.5849000215530396e+02 2.0127000287175179e+01 -9.3527600169181824e+01 -1.6922500729560852e+02 2.0127000287175179e+01 -9.3527600169181824e+01 -1.6972500085830688e+02 4.3147198855876923e+01 -9.8631002008914948e+01 -1.8045899271965027e+02 4.3147198855876923e+01 -9.8631002008914948e+01 -1.8159599602222443e+02 2.0127000287175179e+01 -9.3527600169181824e+01 -1.9233100116252899e+02 2.0127000287175179e+01 -9.3527600169181824e+01 -1.9283099472522736e+02 4.3147198855876923e+01 -9.8631002008914948e+01 -2.0356500148773193e+02 4.3147198855876923e+01 -9.8631002008914948e+01 -2.0470200479030609e+02 2.0127000287175179e+01 -9.3527600169181824e+01 -2.1543699502944946e+02 2.0127000287175179e+01 -9.3527600169181824e+01 -2.1593700349330902e+02 4.3147198855876923e+01 -9.8631002008914948e+01 -2.2667099535465240e+02 4.3147198855876923e+01 -9.8631002008914948e+01 -2.2780799865722656e+02 2.0127000287175179e+01 -9.3527600169181824e+01 -2.3854300379753113e+02 2.0127000287175179e+01 -9.3527600169181824e+01 -2.3904299736022949e+02 4.3147198855876923e+01 -9.8631002008914948e+01 -2.4977700412273407e+02 4.3147198855876923e+01 -9.8631002008914948e+01 -2.5091400742530823e+02 2.0127000287175179e+01 -9.3527600169181824e+01 -2.6164901256561279e+02 2.0127000287175179e+01 -9.3527600169181824e+01 -2.6214900612831116e+02 4.3147198855876923e+01 -9.8631002008914948e+01 -2.7288299798965454e+02 4.3147198855876923e+01 -9.8631002008914948e+01 -2.7401998639106750e+02 2.0127000287175179e+01 -9.3527600169181824e+01 -2.8475499153137207e+02 2.0127000287175179e+01 -9.3527600169181824e+01 -2.8525501489639282e+02 4.3147198855876923e+01 -9.8631002008914948e+01 -2.9598900675773621e+02 4.3147198855876923e+01 -9.8631002008914948e+01 -2.9830801486968994e+02 1.7747199162840843e+01 -9.3000002205371857e+01 -2.9830801486968994e+02 3.2916399650275707e+00 -1.2399999797344208e+02 -2.9830801486968994e+02 1.9473200663924217e+01 -1.4939999580383301e+02 -2.9830801486968994e+02 -3.3208400011062622e+01 -1.2399999797344208e+02 -2.9830801486968994e+02 -3.3208400011062622e+01 -1.4939999580383301e+02 -2.9830801486968994e+02 -3.3208400011062622e+01 1.4939999580383301e+02 -4.1822601109743118e+01 -3.3208400011062622e+01 1.4939999580383301e+02 -4.1822601109743118e+01 -3.3208400011062622e+01 1.4939999580383301e+02 -4.1822601109743118e+01 -3.3208400011062622e+01 -1.4890000224113464e+02 -2.9630801081657410e+02 1.9154699519276619e+01 -1.4890000224113464e+02 -2.9630801081657410e+02 -3.3208400011062622e+01 -1.2588000297546387e+02 -2.8557300567626953e+02 4.4891899451613426e+00 -1.2588000297546387e+02 -2.8557300567626953e+02 -3.3208400011062622e+01 -1.2588000297546387e+02 -2.8443598747253418e+02 4.4891899451613426e+00 -1.2588000297546387e+02 -2.8443598747253418e+02 -3.3208400011062622e+01 -1.4890000224113464e+02 -2.7370199561119080e+02 1.9154699519276619e+01 -1.4890000224113464e+02 -2.7370199561119080e+02 -3.3208400011062622e+01 -1.4890000224113464e+02 -2.7320200204849243e+02 1.9154699519276619e+01 -1.4890000224113464e+02 -2.7320200204849243e+02 -3.3208400011062622e+01 -1.2588000297546387e+02 -2.6246699690818787e+02 4.4891899451613426e+00 -1.2588000297546387e+02 -2.6246699690818787e+02 -3.3208400011062622e+01 -1.2588000297546387e+02 -2.6133000850677490e+02 4.4891899451613426e+00 -1.2588000297546387e+02 -2.6133000850677490e+02 -3.3208400011062622e+01 -1.4890000224113464e+02 -2.5059598684310913e+02 1.9154699519276619e+01 -1.4890000224113464e+02 -2.5059598684310913e+02 -3.3208400011062622e+01 -1.4890000224113464e+02 -2.5009599328041077e+02 1.9154699519276619e+01 -1.4890000224113464e+02 -2.5009599328041077e+02 -3.3208400011062622e+01 -1.2588000297546387e+02 -2.3936100304126740e+02 4.4891899451613426e+00 -1.2588000297546387e+02 -2.3936100304126740e+02 -3.3208400011062622e+01 -1.2588000297546387e+02 -2.3822399973869324e+02 4.4891899451613426e+00 -1.2588000297546387e+02 -2.3822399973869324e+02 -3.3208400011062622e+01 -1.4890000224113464e+02 -2.2748999297618866e+02 1.9154699519276619e+01 -1.4890000224113464e+02 -2.2748999297618866e+02 -3.3208400011062622e+01 -1.4890000224113464e+02 -2.2698999941349030e+02 1.9154699519276619e+01 -1.4890000224113464e+02 -2.2698999941349030e+02 -3.3208400011062622e+01 -1.2588000297546387e+02 -2.1625499427318573e+02 4.4891899451613426e+00 -1.2588000297546387e+02 -2.1625499427318573e+02 -3.3208400011062622e+01 -1.2588000297546387e+02 -2.1511800587177277e+02 4.4891899451613426e+00 -1.2588000297546387e+02 -2.1511800587177277e+02 -3.3208400011062622e+01 -1.4890000224113464e+02 -2.0438399910926819e+02 1.9154699519276619e+01 -1.4890000224113464e+02 -2.0438399910926819e+02 -3.3208400011062622e+01 -1.4890000224113464e+02 -2.0388400554656982e+02 1.9154699519276619e+01 -1.4890000224113464e+02 -2.0388400554656982e+02 -3.3208400011062622e+01 -1.2588000297546387e+02 -1.9314900040626526e+02 4.4891899451613426e+00 -1.2588000297546387e+02 -1.9314900040626526e+02 -3.3208400011062622e+01 -1.2588000297546387e+02 -1.9201199710369110e+02 4.4891899451613426e+00 -1.2588000297546387e+02 -1.9201199710369110e+02 -3.3208400011062622e+01 -1.4890000224113464e+02 -1.8127800524234772e+02 1.9154699519276619e+01 -1.4890000224113464e+02 -1.8127800524234772e+02 -3.3208400011062622e+01 -1.4890000224113464e+02 -1.8077799677848816e+02 1.9154699519276619e+01 -1.4890000224113464e+02 -1.8077799677848816e+02 -3.3208400011062622e+01 -1.2588000297546387e+02 -1.7004300653934479e+02 4.4891899451613426e+00 -1.2588000297546387e+02 -1.7004300653934479e+02 -3.3208400011062622e+01 -1.2588000297546387e+02 -1.6890600323677063e+02 4.4891899451613426e+00 -1.2588000297546387e+02 -1.6890600323677063e+02 -3.3208400011062622e+01 -1.4890000224113464e+02 -1.5817199647426605e+02 1.9154699519276619e+01 -1.4890000224113464e+02 -1.5817199647426605e+02 -3.3208400011062622e+01 -1.4890000224113464e+02 -1.5767100453376770e+02 1.9154699519276619e+01 -1.4890000224113464e+02 -1.5767100453376770e+02 -3.3208400011062622e+01 -1.2588000297546387e+02 -1.4693699777126312e+02 4.4891899451613426e+00 -1.2588000297546387e+02 -1.4693699777126312e+02 -3.3208400011062622e+01 -1.2588000297546387e+02 -1.4579999446868896e+02 4.4891899451613426e+00 -1.2588000297546387e+02 -1.4579999446868896e+02 -3.3208400011062622e+01 -1.4890000224113464e+02 -1.3506500422954559e+02 1.9154699519276619e+01 -1.4890000224113464e+02 -1.3506500422954559e+02 -3.3208400011062622e+01 -1.4890000224113464e+02 -1.3456499576568604e+02 1.9154699519276619e+01 -1.4890000224113464e+02 -1.3456499576568604e+02 -3.3208400011062622e+01 -1.2588000297546387e+02 -1.2383099645376205e+02 4.4891899451613426e+00 -1.2588000297546387e+02 -1.2383099645376205e+02 -3.3208400011062622e+01 -1.2588000297546387e+02 -1.2269400060176849e+02 4.4891899451613426e+00 -1.2588000297546387e+02 -1.2269400060176849e+02 -3.3208400011062622e+01 -1.4890000224113464e+02 -1.1195900291204453e+02 1.9154699519276619e+01 -1.4890000224113464e+02 -1.1195900291204453e+02 -3.3208400011062622e+01 -1.4890000224113464e+02 -1.1145900189876556e+02 1.9154699519276619e+01 -1.4890000224113464e+02 -1.1145900189876556e+02 -3.3208400011062622e+01 -1.2588000297546387e+02 -1.0072500258684158e+02 4.4891899451613426e+00 -1.2588000297546387e+02 -1.0072500258684158e+02 -3.3208400011062622e+01 -1.2588000297546387e+02 -9.9587798118591309e+01 4.4891899451613426e+00 -1.2588000297546387e+02 -9.9587798118591309e+01 -3.3208400011062622e+01 -1.4890000224113464e+02 -8.8853299617767334e+01 1.9154699519276619e+01 -1.4890000224113464e+02 -8.8853299617767334e+01 -3.3208400011062622e+01 -1.4890000224113464e+02 -8.8353298604488373e+01 1.9154699519276619e+01 -1.4890000224113464e+02 -8.8353298604488373e+01 -3.3208400011062622e+01 -1.2588000297546387e+02 -7.7618800103664398e+01 4.4891899451613426e+00 -1.2588000297546387e+02 -7.7618800103664398e+01 -3.3208400011062622e+01 -1.2588000297546387e+02 -7.6481699943542480e+01 4.4891899451613426e+00 -1.2588000297546387e+02 -7.6481699943542480e+01 -3.3208400011062622e+01 -1.4890000224113464e+02 -6.5747201442718506e+01 1.9154699519276619e+01 -1.4890000224113464e+02 -6.5747201442718506e+01 -3.3208400011062622e+01 -1.4890000224113464e+02 -6.5247200429439545e+01 1.9154699519276619e+01 -1.4890000224113464e+02 -6.5247200429439545e+01 -3.3208400011062622e+01 -1.2588000297546387e+02 -5.4512698203325272e+01 4.4891899451613426e+00 -1.2588000297546387e+02 -5.4512698203325272e+01 -3.3208400011062622e+01 -1.2588000297546387e+02 -5.3375601768493652e+01 4.4891899451613426e+00 -1.2588000297546387e+02 -5.3375601768493652e+01 -3.3208400011062622e+01 -1.4890000224113464e+02 -4.2641099542379379e+01 1.9154699519276619e+01 -1.4890000224113464e+02 -4.2641099542379379e+01 -3.3208400011062622e+01 -1.4890000224113464e+02 -4.2141098529100418e+01 1.9154699519276619e+01 -1.4890000224113464e+02 -4.2141098529100418e+01 -3.3208400011062622e+01 -1.2588000297546387e+02 -3.1406600028276443e+01 4.4891899451613426e+00 -1.2588000297546387e+02 -3.1406600028276443e+01 -3.3208400011062622e+01 -1.2588000297546387e+02 -3.0269499868154526e+01 4.4891899451613426e+00 -1.2588000297546387e+02 -3.0269499868154526e+01 -3.3208400011062622e+01 -1.4890000224113464e+02 -1.9534999504685402e+01 1.9154699519276619e+01 -1.4890000224113464e+02 -1.9534999504685402e+01 -3.3208400011062622e+01 -1.4890000224113464e+02 -1.9035000354051590e+01 1.9154699519276619e+01 -1.4890000224113464e+02 -1.9035000354051590e+01 -3.3208400011062622e+01 -1.2588000297546387e+02 -8.3005297929048538e+00 4.4891899451613426e+00 -1.2588000297546387e+02 -8.3005297929048538e+00 -3.3208400011062622e+01 -1.2588000297546387e+02 -7.1634501218795776e+00 4.4891899451613426e+00 -1.2588000297546387e+02 -7.1634501218795776e+00 -3.3208400011062622e+01 -1.4890000224113464e+02 3.5710500087589025e+00 1.9154699519276619e+01 -1.4890000224113464e+02 3.5710500087589025e+00 -3.3208400011062622e+01 -1.4890000224113464e+02 4.0710400789976120e+00 1.9154699519276619e+01 -1.4890000224113464e+02 4.0710400789976120e+00 -3.3208400011062622e+01 -1.2588000297546387e+02 1.4805500395596027e+01 4.4891899451613426e+00 -1.2588000297546387e+02 1.4805500395596027e+01 -3.3208400011062622e+01 -1.2588000297546387e+02 1.5942599624395370e+01 4.4891899451613426e+00 -1.2588000297546387e+02 1.5942599624395370e+01 -3.3208400011062622e+01 -1.4890000224113464e+02 2.6677099987864494e+01 1.9154699519276619e+01 -1.4890000224113464e+02 2.6677099987864494e+01 -3.3208400011062622e+01 -1.4939999580383301e+02 2.6358600705862045e+01 1.9473200663924217e+01 -1.4939999580383301e+02 2.6358600705862045e+01 -3.3208400011062622e+01 -1.2637999653816223e+02 1.5624100342392921e+01 4.8077302053570747e+00 -1.2637999653816223e+02 1.5624100342392921e+01 -3.3208400011062622e+01 -1.2637999653816223e+02 1.5124100260436535e+01 4.8077302053570747e+00 -1.2637999653816223e+02 1.5124100260436535e+01 -3.3208400011062622e+01 -1.4939999580383301e+02 4.3895700946450233e+00 1.9473200663924217e+01 -1.4939999580383301e+02 4.3895700946450233e+00 -3.3208400011062622e+01 -1.4939999580383301e+02 3.2525199931114912e+00 1.9473200663924217e+01 -1.4939999580383301e+02 3.2525199931114912e+00 -3.3208400011062622e+01 -1.2637999653816223e+02 -7.4820099398493767e+00 4.8077302053570747e+00 -1.2637999653816223e+02 -7.4820099398493767e+00 -3.3208400011062622e+01 -1.2637999653816223e+02 -7.9819997772574425e+00 4.8077302053570747e+00 -1.2637999653816223e+02 -7.9819997772574425e+00 -3.3208400011062622e+01 -1.4939999580383301e+02 -1.8716499209403992e+01 1.9473200663924217e+01 -1.4939999580383301e+02 -1.8716499209403992e+01 -3.3208400011062622e+01 -1.4939999580383301e+02 -1.9853599369525909e+01 1.9473200663924217e+01 -1.4939999580383301e+02 -1.9853599369525909e+01 -3.3208400011062622e+01 -1.2637999653816223e+02 -3.0588099732995033e+01 4.8077302053570747e+00 -1.2637999653816223e+02 -3.0588099732995033e+01 -3.3208400011062622e+01 -1.2637999653816223e+02 -3.1088100746273994e+01 4.8077302053570747e+00 -1.2637999653816223e+02 -3.1088100746273994e+01 -3.3208400011062622e+01 -1.4939999580383301e+02 -4.1822601109743118e+01 1.9473200663924217e+01 -1.4939999580383301e+02 -4.1822601109743118e+01 -3.3208400011062622e+01 -1.4939999580383301e+02 -4.2959600687026978e+01 1.9473200663924217e+01 -1.4939999580383301e+02 -4.2959600687026978e+01 -3.3208400011062622e+01 -1.2637999653816223e+02 -5.3694199770689011e+01 4.8077302053570747e+00 -1.2637999653816223e+02 -5.3694199770689011e+01 -3.3208400011062622e+01 -1.2637999653816223e+02 -5.4194200783967972e+01 4.8077302053570747e+00 -1.2637999653816223e+02 -5.4194200783967972e+01 -3.3208400011062622e+01 -1.4939999580383301e+02 -6.4928703010082245e+01 1.9473200663924217e+01 -1.4939999580383301e+02 -6.4928703010082245e+01 -3.3208400011062622e+01 -1.4939999580383301e+02 -6.6065698862075806e+01 1.9473200663924217e+01 -1.4939999580383301e+02 -6.6065698862075806e+01 -3.3208400011062622e+01 -1.2637999653816223e+02 -7.6800197362899780e+01 4.8077302053570747e+00 -1.2637999653816223e+02 -7.6800197362899780e+01 -3.3208400011062622e+01 -1.2637999653816223e+02 -7.7300198376178741e+01 4.8077302053570747e+00 -1.2637999653816223e+02 -7.7300198376178741e+01 -3.3208400011062622e+01 -1.4939999580383301e+02 -8.8034696877002716e+01 1.9473200663924217e+01 -1.4939999580383301e+02 -8.8034696877002716e+01 -3.3208400011062622e+01 -1.4939999580383301e+02 -8.9171797037124634e+01 1.9473200663924217e+01 -1.4939999580383301e+02 -8.9171797037124634e+01 -3.3208400011062622e+01 -1.2637999653816223e+02 -9.9906302988529205e+01 4.8077302053570747e+00 -1.2637999653816223e+02 -9.9906302988529205e+01 -3.3208400011062622e+01 -1.2637999653816223e+02 -1.0040599852800369e+02 4.8077302053570747e+00 -1.2637999653816223e+02 -1.0040599852800369e+02 -3.3208400011062622e+01 -1.4939999580383301e+02 -1.1114100366830826e+02 1.9473200663924217e+01 -1.4939999580383301e+02 -1.1114100366830826e+02 -3.3208400011062622e+01 -1.4939999580383301e+02 -1.1227799952030182e+02 1.9473200663924217e+01 -1.4939999580383301e+02 -1.1227799952030182e+02 -3.3208400011062622e+01 -1.2637999653816223e+02 -1.2301199883222580e+02 4.8077302053570747e+00 -1.2637999653816223e+02 -1.2301199883222580e+02 -3.3208400011062622e+01 -1.2637999653816223e+02 -1.2351199984550476e+02 4.8077302053570747e+00 -1.2637999653816223e+02 -1.2351199984550476e+02 -3.3208400011062622e+01 -1.4939999580383301e+02 -1.3424700498580933e+02 1.9473200663924217e+01 -1.4939999580383301e+02 -1.3424700498580933e+02 -3.3208400011062622e+01 -1.4939999580383301e+02 -1.3538399338722229e+02 1.9473200663924217e+01 -1.4939999580383301e+02 -1.3538399338722229e+02 -3.3208400011062622e+01 -1.2637999653816223e+02 -1.4611800014972687e+02 4.8077302053570747e+00 -1.2637999653816223e+02 -1.4611800014972687e+02 -3.3208400011062622e+01 -1.2637999653816223e+02 -1.4661799371242523e+02 4.8077302053570747e+00 -1.2637999653816223e+02 -1.4661799371242523e+02 -3.3208400011062622e+01 -1.4939999580383301e+02 -1.5735299885272980e+02 1.9473200663924217e+01 -1.4939999580383301e+02 -1.5735299885272980e+02 -3.3208400011062622e+01 -1.4939999580383301e+02 -1.5849000215530396e+02 1.9473200663924217e+01 -1.4939999580383301e+02 -1.5849000215530396e+02 -3.3208400011062622e+01 -1.2637999653816223e+02 -1.6922500729560852e+02 4.8077302053570747e+00 -1.2637999653816223e+02 -1.6922500729560852e+02 -3.3208400011062622e+01 -1.2637999653816223e+02 -1.6972500085830688e+02 4.8077302053570747e+00 -1.2637999653816223e+02 -1.6972500085830688e+02 -3.3208400011062622e+01 -1.4939999580383301e+02 -1.8045899271965027e+02 1.9473200663924217e+01 -1.4939999580383301e+02 -1.8045899271965027e+02 -3.3208400011062622e+01 -1.4939999580383301e+02 -1.8159599602222443e+02 1.9473200663924217e+01 -1.4939999580383301e+02 -1.8159599602222443e+02 -3.3208400011062622e+01 -1.2637999653816223e+02 -1.9233100116252899e+02 4.8077302053570747e+00 -1.2637999653816223e+02 -1.9233100116252899e+02 -3.3208400011062622e+01 -1.2637999653816223e+02 -1.9283099472522736e+02 4.8077302053570747e+00 -1.2637999653816223e+02 -1.9283099472522736e+02 -3.3208400011062622e+01 -1.4939999580383301e+02 -2.0356500148773193e+02 1.9473200663924217e+01 -1.4939999580383301e+02 -2.0356500148773193e+02 -3.3208400011062622e+01 -1.4939999580383301e+02 -2.0470200479030609e+02 1.9473200663924217e+01 -1.4939999580383301e+02 -2.0470200479030609e+02 -3.3208400011062622e+01 -1.2637999653816223e+02 -2.1543699502944946e+02 4.8077302053570747e+00 -1.2637999653816223e+02 -2.1543699502944946e+02 -3.3208400011062622e+01 -1.2637999653816223e+02 -2.1593700349330902e+02 4.8077302053570747e+00 -1.2637999653816223e+02 -2.1593700349330902e+02 -3.3208400011062622e+01 -1.4939999580383301e+02 -2.2667099535465240e+02 1.9473200663924217e+01 -1.4939999580383301e+02 -2.2667099535465240e+02 -3.3208400011062622e+01 -1.4939999580383301e+02 -2.2780799865722656e+02 1.9473200663924217e+01 -1.4939999580383301e+02 -2.2780799865722656e+02 -3.3208400011062622e+01 -1.2637999653816223e+02 -2.3854300379753113e+02 4.8077302053570747e+00 -1.2637999653816223e+02 -2.3854300379753113e+02 -3.3208400011062622e+01 -1.2637999653816223e+02 -2.3904299736022949e+02 4.8077302053570747e+00 -1.2637999653816223e+02 -2.3904299736022949e+02 -3.3208400011062622e+01 -1.4939999580383301e+02 -2.4977700412273407e+02 1.9473200663924217e+01 -1.4939999580383301e+02 -2.4977700412273407e+02 -3.3208400011062622e+01 -1.4939999580383301e+02 -2.5091400742530823e+02 1.9473200663924217e+01 -1.4939999580383301e+02 -2.5091400742530823e+02 -3.3208400011062622e+01 -1.2637999653816223e+02 -2.6164901256561279e+02 4.8077302053570747e+00 -1.2637999653816223e+02 -2.6164901256561279e+02 -3.3208400011062622e+01 -1.2637999653816223e+02 -2.6214900612831116e+02 4.8077302053570747e+00 -1.2637999653816223e+02 -2.6214900612831116e+02 -3.3208400011062622e+01 -1.4939999580383301e+02 -2.7288299798965454e+02 1.9473200663924217e+01 -1.4939999580383301e+02 -2.7288299798965454e+02 -3.3208400011062622e+01 -1.4939999580383301e+02 -2.7401998639106750e+02 1.9473200663924217e+01 -1.4939999580383301e+02 -2.7401998639106750e+02 -3.3208400011062622e+01 -1.2637999653816223e+02 -2.8475499153137207e+02 4.8077302053570747e+00 -1.2637999653816223e+02 -2.8475499153137207e+02 -3.3208400011062622e+01 -1.2637999653816223e+02 -2.8525501489639282e+02 4.8077302053570747e+00 -1.2637999653816223e+02 -2.8525501489639282e+02 -3.3208400011062622e+01 -1.4939999580383301e+02 -2.9598900675773621e+02 1.9473200663924217e+01 -1.4939999580383301e+02 -2.9598900675773621e+02 1.7747199162840843e+01 -9.3000002205371857e+01 2.8500000014901161e+01 1.7747199162840843e+01 -9.3000002205371857e+01 2.8000000864267349e+01 1.7747199162840843e+01 -9.3000002205371857e+01 2.8000000864267349e+01 )) mat)))
                  )
                 ))
      (send glv :transform local-cds)
      (send glv :calc-normals)
      (setq qhull
            ;; qhull 4308 -> 8 faces
            (instance faceset :init :faces (list
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 4.3147198855876923e+01 9.8631002008914948e+01 2.8500000014901161e+01) (float-vector 1.9473200663924217e+01 1.4939999580383301e+02 2.8500000014901161e+01) (float-vector 1.9473200663924217e+01 1.4939999580383301e+02 -2.9830801486968994e+02) (float-vector 4.3147198855876923e+01 9.8631002008914948e+01 -2.9598900675773621e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.9473200663924217e+01 1.4939999580383301e+02 2.8500000014901161e+01) (float-vector -3.3208400011062622e+01 1.4939999580383301e+02 2.8500000014901161e+01) (float-vector -3.3208400011062622e+01 1.4890000224113464e+02 -2.9780799150466919e+02) (float-vector 1.9473200663924217e+01 1.4939999580383301e+02 -2.9830801486968994e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 4.3147198855876923e+01 -9.8631002008914948e+01 -2.9830801486968994e+02) (float-vector 4.3147198855876923e+01 -9.8631002008914948e+01 2.8500000014901161e+01) (float-vector 4.3147198855876923e+01 9.8631002008914948e+01 2.8500000014901161e+01) (float-vector 4.3147198855876923e+01 9.8631002008914948e+01 -2.9598900675773621e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -3.3208400011062622e+01 1.4939999580383301e+02 2.8500000014901161e+01) (float-vector -3.3208400011062622e+01 -1.4939999580383301e+02 2.8500000014901161e+01) (float-vector -3.3208400011062622e+01 -1.4939999580383301e+02 -2.9830801486968994e+02) (float-vector -3.3208400011062622e+01 1.4890000224113464e+02 -2.9780799150466919e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -3.3208400011062622e+01 1.4890000224113464e+02 -2.9780799150466919e+02) (float-vector -3.3208400011062622e+01 -1.4939999580383301e+02 -2.9830801486968994e+02) (float-vector 1.9473200663924217e+01 -1.4939999580383301e+02 -2.9830801486968994e+02) (float-vector 4.3147198855876923e+01 -9.8631002008914948e+01 -2.9830801486968994e+02) (float-vector 4.3147198855876923e+01 9.8631002008914948e+01 -2.9598900675773621e+02) (float-vector 1.9473200663924217e+01 1.4939999580383301e+02 -2.9830801486968994e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 4.3147198855876923e+01 -9.8631002008914948e+01 2.8500000014901161e+01) (float-vector 1.9473200663924217e+01 -1.4939999580383301e+02 2.8500000014901161e+01) (float-vector -3.3208400011062622e+01 -1.4939999580383301e+02 2.8500000014901161e+01) (float-vector -3.3208400011062622e+01 1.4939999580383301e+02 2.8500000014901161e+01) (float-vector 1.9473200663924217e+01 1.4939999580383301e+02 2.8500000014901161e+01) (float-vector 4.3147198855876923e+01 9.8631002008914948e+01 2.8500000014901161e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.9473200663924217e+01 -1.4939999580383301e+02 2.8500000014901161e+01) (float-vector 1.9473200663924217e+01 -1.4939999580383301e+02 -2.9830801486968994e+02) (float-vector -3.3208400011062622e+01 -1.4939999580383301e+02 -2.9830801486968994e+02) (float-vector -3.3208400011062622e+01 -1.4939999580383301e+02 2.8500000014901161e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.9473200663924217e+01 -1.4939999580383301e+02 -2.9830801486968994e+02) (float-vector 1.9473200663924217e+01 -1.4939999580383301e+02 2.8500000014901161e+01) (float-vector 4.3147198855876923e+01 -9.8631002008914948e+01 2.8500000014901161e+01) (float-vector 4.3147198855876923e+01 -9.8631002008914948e+01 -2.9830801486968994e+02)))))
              ))
             )
      (setq geom (instance collada-body :init :replace-obj qhull :name "file:///tmp/collada_model_reader_bellows_link2_4vSdZj.dae"))
      (when glv
        (setq (geom . gl::aglvertices) glv)
        (send geom :assoc glv))
      geom))
  (:_make_instance_torso_lift_link_geom0 ()
    (let (geom glv qhull
          (local-cds (make-coords :pos (float-vector -8.6875000000000000e+01 0.0000000000000000e+00 3.7743000000000001e+02))))
      (setq glv
       (instance gl::glvertices :init
                 (list ;; mesh list
                  (list ;; mesh description
                   (list :type :triangles)
                   (list :material (list
                    (list :ambient (float-vector 0.500000 0.500000 0.500000 1.000000))
                    (list :diffuse (float-vector 1.000000 1.000000 1.000000 1.000000))))
                   (list :indices #i( 0 1 2 0 2 3 0 3 5532 1 0 5525 5525 0 5532 5532 3 5533 5532 5533 5534 5525 5532 5524 5524 5532 5534 5524 5520 5525 5525 5520 5523 5525 5523 1 4085 4080 5524 5524 4080 5520 4086 4085 5524 5524 5534 4086 4084 4080 4085 4084 4085 4082 4082 4085 4086 4078 4079 4080 4083 4078 4080 4083 4080 4084 4080 4079 5520 4082 4090 4084 4084 4090 4091 4084 4091 4083 4083 1640 1639 1639 4078 4083 4083 4091 1640 1639 1640 1641 1641 1640 1642 1642 1640 3609 4091 3609 1640 1639 1641 5503 1639 5503 5512 4078 1639 5521 5521 1639 5512 1641 1642 4095 1641 4095 5503 1642 3609 3610 4095 1642 4096 4096 1642 3610 3610 3609 3611 4091 3611 3609 3610 3611 3612 4096 3610 4107 4107 3610 3612 3612 3611 3613 3613 3611 4091 4090 4089 4091 4091 4089 4093 4091 4093 3613 3612 3613 3614 3613 4093 4092 3613 4092 3614 4092 4093 4094 4094 4093 4089 3614 4092 3619 4087 3619 4092 4087 4092 4088 4088 4092 4094 4094 4089 3637 4088 4094 3639 3639 4094 3637 1783 4087 4088 3639 3640 4088 4088 3640 1783 3618 4087 1783 3618 3619 4087 3614 3619 3615 3615 3619 3618 3618 1783 1782 3615 3618 3620 3620 3618 1782 3615 3616 3614 4110 3616 3615 4110 3615 4111 3615 3620 4111 4111 3620 1782 4105 4110 4111 4105 4111 4104 4111 1782 4104 4108 3616 4110 4109 4108 4110 4109 4110 4105 3614 3616 3617 4108 3617 3616 3614 3617 3612 3612 3617 4108 4107 3612 4108 4106 4107 4108 4106 4108 4109 3593 4106 4109 3593 4109 4105 3592 3597 4106 4106 3597 4101 3592 4106 3593 4101 4107 4106 4101 4096 4107 4095 4096 4097 4099 4097 4096 4099 4096 4100 4100 4096 4101 4095 4097 5501 5503 4095 5501 4098 4097 4099 4097 4098 5499 5501 4097 5499 4100 5491 4099 4098 4099 5499 5499 4099 5491 4100 4101 4102 5490 5491 4100 4102 5490 4100 5490 5489 5491 5499 5491 5500 5500 5491 5489 5501 5499 5502 5502 5499 5500 5500 5489 366 5502 5500 368 368 5500 366 5488 92 5489 5488 5489 5490 366 5489 92 5487 5488 5490 5487 5490 4102 93 92 5488 5492 93 5488 5492 5488 5487 91 92 93 92 91 366 366 91 367 366 367 368 91 400 367 367 432 368 5607 432 367 5607 367 5608 400 5608 367 91 399 400 5612 5608 400 399 5612 400 5609 5607 5608 5609 5608 5610 5612 5610 5608 5605 432 5607 5606 5605 5607 5606 5607 5609 5610 4049 5609 5609 4049 4050 5609 4050 5606 1732 5604 5606 5604 5605 5606 5606 4050 4051 5606 4051 1732 4049 4045 4050 4050 4045 4047 4050 4047 4051 4051 4047 1732 4047 1733 1732 4045 4054 4047 4055 1733 4047 4047 4054 4055 4045 3544 4054 3544 3543 4054 4054 3543 3541 4054 3541 4056 4055 4054 4056 1730 3543 3544 1730 3544 1731 1731 3544 4045 3542 3541 3543 3542 3543 1730 3540 3541 3542 3541 3540 4056 3547 3540 3542 3547 3542 1728 1728 3542 1730 1729 1728 1730 1729 1730 1731 1729 1731 4044 4044 1731 4045 1727 1728 1729 5587 1727 1729 5587 1729 5588 1729 4044 5588 1727 1726 1728 1726 3547 1728 1725 1726 1727 5586 1725 1727 5586 1727 5587 5589 5586 5587 5589 5587 5590 5590 5587 5588 5590 5588 5591 5588 4044 5611 5588 5611 5591 397 5589 5590 397 5590 398 398 5590 5591 5584 5586 5589 421 5584 5589 421 5589 397 397 398 327 327 421 397 327 398 399 398 5591 399 5591 5611 5612 5591 5612 399 327 399 91 93 159 91 91 159 160 91 160 161 327 91 5777 161 5777 91 159 93 5492 160 159 5479 5479 159 5492 160 162 161 5479 5477 160 160 5477 162 5478 5476 5479 5479 5476 5477 5479 5492 5478 5478 5492 5487 1650 1648 5478 5478 1648 5476 5478 5487 1650 1648 1646 5476 5476 1646 5475 5476 5475 5477 5477 5475 5474 5477 5474 162 5461 5474 5475 5461 5475 5465 5465 5475 1646 165 163 5474 165 5474 5461 162 5474 163 166 165 5461 5464 166 5461 5464 5461 5465 164 163 165 165 166 164 161 162 163 161 163 164 164 166 167 164 167 168 5795 5793 164 164 5793 161 164 168 5795 5463 167 166 5463 166 5464 5464 5465 5466 5464 5466 5463 5462 167 5463 5463 5466 5467 5463 5467 5462 5465 1657 5466 5466 1657 1655 5466 1655 5467 5465 1644 1657 5465 1646 1644 1656 1655 1657 1656 1657 1643 1643 1657 1644 1654 1653 1655 1654 1655 1656 5467 1655 1653 3574 3573 1656 3574 1656 1643 1654 1656 3575 3575 1656 3573 1643 1644 1645 1643 1645 3574 1645 1644 1646 1645 1646 1647 1645 1647 3599 3574 1645 3599 3572 3573 3574 3574 3599 3572 3572 3571 3573 3575 3573 3576 3576 3573 3571 1799 3571 3572 3572 3599 3600 3572 3600 1799 3599 1647 3594 3599 3594 3600 3600 3594 3591 3600 3591 1784 1799 3600 1784 1783 1798 1799 1783 1799 1784 1799 1798 3571 1781 1783 1784 1784 3591 1781 1781 1782 1783 1797 1798 1783 3640 1797 1783 1797 1796 1798 1796 3571 1798 1795 1796 1797 3640 3638 1797 1795 1797 3632 3632 1797 3638 3639 3638 3640 3637 3635 3638 3637 3638 3639 3632 3638 3629 3629 3638 3635 3629 3631 3632 3632 3631 1802 3632 1802 1795 1637 1623 3629 1623 3630 3629 3629 3630 3631 3629 3635 1637 3630 3654 3631 3631 3654 3662 3631 3662 1802 1623 1632 3630 3630 1632 3654 1623 1624 1625 1625 1632 1623 1637 1624 1623 1625 1631 1632 1632 1631 3654 1631 1629 3654 3654 1629 3658 3654 3658 3662 1630 1629 1631 1630 1631 1625 5543 1630 1625 5543 1625 1624 1637 1638 1624 5543 1624 1638 1635 1636 1637 1636 1638 1637 1637 3635 1635 1638 1636 5542 1638 5542 5543 1635 1634 1636 1636 1634 5542 1633 1634 1635 3635 3636 1635 1635 3636 1633 3633 3634 3635 3635 3634 3636 3633 3635 3637 1633 3636 4082 4082 3636 4090 3636 3634 4090 1634 1633 4081 4081 1633 4082 4082 4086 4081 5534 5535 4081 4081 5535 1634 4086 5534 4081 5534 5533 5535 5542 1634 5535 5542 5535 5544 5544 5535 5533 5544 5533 20 20 5533 3 5543 5542 5544 5543 5544 5545 5545 5544 20 3 10 20 20 10 18 5545 20 18 2 19 3 3 19 10 10 19 5613 2 5613 19 10 5613 5592 5592 5613 5614 5616 5614 5613 5616 5613 2 4 10 5592 5598 4 5592 5598 5592 5599 5592 5614 5599 5599 5614 1601 5615 1601 5614 5615 5614 5616 2 382 5616 5616 382 5621 5616 5621 5615 1600 1601 5615 5615 5621 5619 5615 5619 1600 1599 1601 1597 1597 1601 1600 5599 1601 1599 1600 1595 1596 1597 1600 1602 1602 1600 1596 1600 5619 1595 1595 5619 5620 5620 5619 5621 1593 1594 1595 1595 1594 1596 5620 1593 1595 3696 1602 1596 1596 1594 3696 3696 3695 1602 1597 1602 3697 3697 1602 3695 3694 3695 3696 3696 1594 3715 3696 3715 3694 1593 1592 1594 1594 1592 3715 3715 1592 3711 3715 3711 3716 3694 3715 3716 1877 3693 3694 3694 3693 3695 3694 3716 1877 3716 3711 3708 3716 3708 1879 1877 3716 1879 1876 1875 1877 1876 1877 1878 1878 1877 1879 1877 1875 3693 3698 3695 3693 3698 3693 1873 1873 3693 1875 1874 1873 1875 1874 1875 1876 1872 1819 1873 1872 1873 1874 1819 3698 1873 3697 3695 3698 3682 3697 3698 3682 3698 1819 3684 1597 3697 3684 3697 3682 1819 3681 3682 3682 3681 3683 3682 3683 3684 3684 3683 1607 3684 1607 1598 1598 1597 3684 1597 1598 1599 1599 1598 1606 1606 1598 1607 1606 1607 1608 1608 1607 1609 1609 1607 3685 3685 1607 3683 3685 3683 3686 3686 3683 3681 3672 1609 3685 3672 3685 3671 3671 3685 3686 1608 1609 1605 1605 1609 1610 1610 1609 3672 3671 3669 3672 3672 3669 1622 3672 1622 1610 1790 3670 3671 3671 3670 3669 3671 3686 1790 1619 1622 3669 3670 3674 3669 3669 3674 3673 3669 3673 1619 1621 1610 1622 1621 1622 1619 1617 1618 1619 1619 1618 1620 1619 1620 1621 1619 3673 1617 1611 1610 1621 1620 5580 1621 1611 1621 5571 5571 1621 5580 1618 5580 1620 5580 5581 5582 1618 5581 5580 5571 5580 5574 5574 5580 5582 5570 1611 5571 5570 5571 5572 5572 5571 5573 5573 5571 5574 1604 1611 5570 1605 1604 5570 5595 1605 5570 5595 5570 5572 5595 5572 5573 5573 5574 5575 5593 5595 5573 5593 5573 5594 5596 5602 5595 5596 5595 5593 5602 1605 5595 5593 5594 5576 5576 11 5593 5593 11 7 5593 7 5596 5596 7 5 5596 5 5597 5597 5602 5596 5597 5601 5602 5601 1608 5602 5602 1608 1605 5597 5 4 5597 4 5598 5598 5601 5597 4 5 6 6 5 7 7 11 6 6 11 12 5576 12 11 6 12 13 13 12 5574 5574 12 5576 13 14 6 5574 5582 13 13 5582 14 5574 5576 5575 6 14 15 5582 5583 14 14 5583 15 5582 5581 5583 5577 15 5583 5577 5583 5578 5578 5583 5581 6 15 8 8 15 5577 5557 8 5577 5578 5556 5577 5577 5556 5555 5577 5555 5557 8 9 6 9 8 5557 6 9 10 6 10 4 9 16 10 16 9 5557 5554 16 5557 5554 5557 5555 5554 5555 5556 5560 5562 5554 5560 5554 5559 5559 5554 5556 5562 16 5554 10 16 17 5562 17 16 10 17 18 5561 18 17 5561 17 5562 5543 5561 5562 5543 5562 5560 5545 5561 5543 5545 18 5561 5560 1630 5543 1628 1629 1630 5560 1628 1630 1626 1627 1628 1628 1627 1629 1626 1628 5560 1629 1627 3658 1626 1612 1627 3658 1627 1612 1612 3659 3658 3658 3659 3660 3658 3660 3655 3662 3658 3655 3673 3660 3659 3659 1612 3673 3655 3660 3661 3660 3673 3661 3655 3656 1787 3655 3661 3656 3662 3655 1786 1786 3655 1787 1802 3662 1786 1785 1786 1787 1785 1800 1786 1786 1800 1801 1786 1801 1802 1802 1801 1803 1802 1803 1795 3557 1803 1801 3557 1801 3558 3558 1801 1800 3522 3523 1800 1800 1785 3522 3558 1800 3523 3537 3524 3522 3522 3524 3526 3522 3526 3523 3522 1785 1813 3522 1813 3537 3526 3558 3523 3524 3525 3526 3525 3558 3526 3525 3524 3529 3529 3553 3525 3525 3553 3558 3529 3524 3528 3529 3528 3530 3530 3554 3529 3529 3554 3553 3553 3554 3551 3551 3558 3553 3551 3554 3555 3554 3530 5429 5429 5442 3554 3554 5442 3555 5429 3530 3528 5430 5429 5431 5429 3528 5431 5429 5430 5443 5443 5444 5429 5429 5444 5442 5430 5431 5433 5433 177 5430 5443 5430 177 5431 3528 3527 5431 3527 5432 5433 5431 5432 5433 5432 5434 5434 178 5433 5433 178 177 3527 3531 5432 5432 3531 3533 5432 3533 5428 5434 5432 5428 3524 3527 3528 3527 3524 3531 3531 3524 3532 3531 3532 3533 3532 3535 3533 5428 3533 3535 3534 3521 3532 3532 3521 3535 3536 3534 3532 3536 3532 3537 3537 3532 3524 5428 3535 3521 3503 3507 3521 3534 3503 3521 5418 5428 3521 5418 3521 3507 3503 3504 3505 3507 3503 3508 3508 3503 3505 3504 3503 3534 5417 5418 3507 3508 5417 3507 5419 5420 5418 5418 5417 5419 5420 5428 5418 3509 5421 5417 3509 5417 3508 5419 5417 5421 3508 3505 3509 3509 3505 3510 3509 3510 3511 3511 5421 3509 3510 3512 3511 3511 3512 5421 5421 3512 3496 5421 3496 5416 5419 5421 5422 5422 5421 5416 3510 3496 3512 3495 3496 3497 3497 3496 3510 5416 3496 3495 3482 5415 5416 5416 3495 3482 5422 5416 5423 5423 5416 5415 129 5419 5422 129 5422 130 130 5422 5423 5423 5415 5424 130 5423 141 141 5423 5424 5424 5415 5425 5425 5415 3482 141 5424 138 5426 138 5424 5426 5424 5427 5427 5424 5425 140 130 141 140 141 138 129 130 131 131 130 140 129 131 96 96 131 179 140 5323 131 131 5323 5324 131 5324 179 96 179 180 179 5324 5325 179 5325 180 5323 5322 5324 5324 5322 5318 5324 5318 5325 5320 5321 5323 5323 5321 5322 140 5320 5323 5321 4265 5322 4265 4264 5322 5322 4264 4269 5322 4269 5318 5319 4267 5321 5321 4267 4265 5320 5319 5321 4264 4265 4266 4266 4265 4267 4270 4269 4264 4264 4266 4270 4268 4269 4270 5318 4269 4268 3757 4268 4270 3757 4270 3758 3758 4270 4272 4270 4266 4271 4270 4271 4272 3761 4268 3757 5318 4268 3761 3757 3758 3759 3761 3757 3762 3762 3757 3759 3759 3758 3760 3758 4272 3760 3759 3760 3754 3760 4272 4273 3760 4273 3754 3754 3755 3756 3754 3756 3759 4273 3755 3754 3756 3755 3753 4273 3753 3755 4272 4274 4273 4273 4274 4275 4273 4275 4262 4262 3753 4273 3753 2028 2030 3753 2030 3756 2028 3753 4262 4275 2028 4262 4274 3777 4275 3777 3775 4275 4275 3775 2028 3776 3775 3777 3776 3777 3778 3778 3777 3779 4274 3779 3777 3774 2028 3775 3774 3775 3776 4251 3774 3776 4251 3776 3778 3778 3779 3780 4251 3778 3780 3780 3779 3781 3779 3786 3781 4271 3786 3779 4271 3779 4274 3781 4256 3780 3780 4256 4257 3780 4257 4251 3781 3786 3782 3781 3782 3787 3781 3787 4256 3782 3786 4271 4266 3782 4271 4272 4271 4274 1955 3782 3783 3783 3782 3784 3787 3782 1955 4266 3784 3782 3787 1955 1953 4256 3787 1953 1954 1953 1955 1954 1955 5296 5296 1955 5297 3783 5297 1955 3783 3784 3785 5312 5297 3783 3785 5312 3783 4263 3785 3784 4263 3784 4266 5314 5312 3785 5314 3785 4263 5311 5299 5312 5312 5299 5297 5314 5311 5312 5296 5297 5298 5298 5297 5299 5298 5299 149 149 5299 150 5311 150 5299 151 150 5311 5313 151 5311 5313 5311 5314 5313 5314 5319 5314 4263 5319 152 151 5313 152 5313 5320 5313 5319 5320 150 151 144 144 151 152 144 149 150 144 148 149 148 5298 149 147 146 148 147 148 144 146 5290 148 5290 5298 148 145 146 147 5452 5449 147 147 5449 145 144 5452 147 145 44 146 44 5289 146 146 5289 5290 45 44 145 5449 5450 145 145 5450 45 5447 5448 5449 5449 5448 5450 5452 5447 5449 5448 5458 5450 5450 5458 43 5450 43 45 43 44 45 38 42 43 43 42 44 5458 5460 43 43 5460 38 5448 5457 5458 5457 5459 5458 5458 5459 5460 5447 1668 5448 1668 5457 5448 1668 1678 5457 5457 1678 5459 5459 1678 1676 5460 5459 5469 5459 1676 5469 5469 5468 5460 5460 5468 38 5469 1676 1674 5469 1674 5470 5470 5471 5469 5469 5471 5468 1675 1674 1676 1675 1676 1677 1677 1676 1678 1673 1674 1675 1674 1673 1679 5470 1674 1679 1679 5483 5470 5470 5483 5484 5470 5484 5471 1679 1673 1680 1680 1686 1679 1679 1686 5483 1680 1673 3429 3429 1673 3443 1673 1675 3443 1685 1686 1680 3429 1685 1680 1685 1684 1686 5483 1686 5493 1684 5493 1686 5483 5493 5484 5471 5484 5485 5484 5493 5485 5485 5493 5494 5496 5494 5493 5496 5493 1684 1683 1682 1684 1683 1684 1685 1682 5496 1684 5495 5494 5496 5498 5495 5496 5498 5496 1682 1681 1682 1683 1681 1692 1682 1682 1692 5505 1682 5505 5498 5497 5495 5498 5498 5505 5506 5498 5506 5507 5509 5506 5505 5509 5505 1690 1690 5505 1692 1691 1690 1692 1691 1692 1681 1689 1688 1690 1689 1690 1691 1688 5509 1690 5508 5506 5509 5511 5508 5509 5511 5509 1688 1687 1688 1689 1687 1698 1688 1688 1698 5514 1688 5514 5511 5510 5508 5511 5511 5514 5515 5511 5515 5510 5517 5515 5514 5517 5514 1696 1696 5514 1698 1697 1696 1698 1697 1698 1687 1695 1694 1696 1695 1696 1697 1694 5517 1696 5516 5515 5517 5519 5516 5517 5519 5517 1694 5510 5515 405 5516 405 5515 406 405 5516 5518 406 5516 5518 5516 5519 5519 1694 1706 5518 5519 5528 5519 1706 5528 1693 1694 1695 1693 1706 1694 1705 1704 1706 1705 1706 1693 5528 1706 1704 5528 1704 5527 5518 5528 5529 5529 5528 5527 1703 1702 1704 1703 1704 1705 5527 1704 1702 1703 1705 3457 3457 1705 1693 1695 3450 1693 1693 3450 3457 1697 3449 1695 1695 3449 3450 3449 3447 3450 3457 3450 3447 3448 3446 3449 3449 3446 3447 1697 3448 3449 1687 3448 1697 3441 3445 3448 3448 3445 3446 1687 3441 3448 3445 1840 3446 3446 1840 1838 3446 1838 3447 3457 3447 3458 3458 3447 1838 1837 1836 1838 1837 1838 1839 1839 1838 1840 3458 1838 1836 3460 3457 3458 3460 3458 1834 1834 3458 1836 3459 1703 3457 3459 3457 3460 3462 3459 3460 3462 3460 1832 1832 3460 1834 1833 1832 1834 1833 1834 1835 1835 1834 1836 1835 1836 1837 1833 1835 3664 3664 1835 3665 1837 3665 1835 3664 3665 3663 3663 3665 3666 3668 3666 3665 3668 3665 1837 1837 1839 3675 1837 3675 3668 3667 3666 3668 3668 3675 3676 3668 3676 3667 3663 3666 1766 1766 3666 1768 3667 1768 3666 1770 1768 3667 3667 3676 1772 3667 1772 1770 3677 1772 3676 3677 3676 3678 3678 3676 3675 1771 1770 1772 1771 1772 1773 1773 1772 1774 1774 1772 3677 1769 1768 1770 1769 1770 1771 5690 1769 1771 5690 1771 5691 5691 1771 1773 1773 1774 1775 5691 1773 5692 5692 1773 1775 1775 1774 1776 1776 1774 3679 3679 1774 3677 1775 1776 1777 5669 1775 1777 5692 1775 5693 5693 1775 5669 5695 5691 5692 5695 5692 5696 5696 5692 5693 5693 5669 5670 5696 5693 5697 5697 5693 5670 5670 5669 5671 5669 1777 5671 5670 5671 5674 5674 389 5670 5697 5670 389 389 441 5697 5697 441 440 5697 440 5696 5696 440 417 5696 417 5695 417 440 376 376 440 441 376 441 389 376 389 390 5674 390 389 390 401 376 5675 401 390 5675 390 5674 376 401 402 5676 402 401 5676 401 5675 5674 5672 5675 5675 5672 5673 5675 5673 5676 5676 5673 5662 5676 5662 377 377 402 5676 376 402 377 375 376 377 5662 5660 377 377 5660 375 5661 5659 5662 5662 5659 5660 5673 5661 5662 5672 1581 5673 5673 1581 5661 1581 1583 5661 5661 1583 5659 1583 1585 5659 5659 1585 5658 5659 5658 5660 5660 5658 5657 5660 5657 375 5648 5657 5658 5648 5658 5649 5649 5658 5650 5650 5658 1585 5646 370 5657 5646 5657 5647 5647 5657 5648 375 5657 370 5640 371 5646 5640 5646 5639 5639 5646 5647 371 370 5646 369 370 371 370 369 375 375 369 376 369 371 372 376 369 5623 5623 369 5624 369 372 5624 372 371 373 373 371 5640 372 373 374 5640 374 373 374 380 372 5640 5638 374 380 374 5633 5633 374 5638 372 380 381 381 380 5633 381 5633 5622 5622 5633 5641 5633 5638 5641 372 381 364 364 381 382 5622 382 381 5620 5621 5622 5622 5621 382 5622 5641 5620 5620 5641 1593 5641 5638 5635 5641 5635 1593 1591 1592 1593 1593 5635 1591 5634 1591 5635 5634 5635 5636 5636 5635 5637 5637 5635 5638 1589 1590 1591 1591 1590 1592 1589 1591 5634 3711 1592 1590 1589 1588 1590 1590 3712 3711 1590 1588 3712 1587 1588 1589 5634 5650 1589 1589 5650 1587 1587 1586 1588 1588 1586 3700 3712 1588 3700 3711 3712 3713 3712 3700 3713 3711 3713 3708 3708 3713 3714 3713 3700 3702 3713 3702 3714 3700 1586 3701 3700 3701 3702 3702 3701 3703 3714 3702 3703 3708 3714 3709 3714 3703 3709 3708 3709 1881 1879 3708 1881 1881 3709 3710 3709 3703 3705 3709 3705 3710 3703 3701 3704 3703 3704 3705 3705 3704 3706 3710 3705 3706 1881 3710 1882 3710 3706 1882 1879 1881 1880 1880 1881 1882 1878 1879 1880 1880 1882 1871 1880 1871 3423 1878 1880 3423 1871 1882 1883 1882 3706 1883 3706 3704 1870 3706 1870 1883 1871 1883 1870 1870 1869 1871 3423 1871 3424 1869 3424 1871 3423 3424 3425 1878 3423 3442 3423 3425 3442 3425 3424 3426 3426 3424 3427 3431 3427 3424 3431 3424 1869 3442 3425 3426 3442 3426 3443 3443 3455 3442 3442 3455 3456 3442 3456 1878 3426 3427 3428 3428 3443 3426 3429 3443 3428 3443 1675 3455 1675 1677 3455 3455 1677 3453 3455 3453 3456 1677 1678 1667 3454 3453 1677 3454 1677 1667 3452 3451 3453 3452 3453 3454 3456 3453 3451 1667 1669 3454 3454 1669 3467 3454 3467 3452 1667 1668 1669 1667 1678 1668 1669 1668 1670 1669 1670 1671 1669 1671 3467 3467 1671 3463 3467 3463 3468 3452 3467 3468 1671 1670 1672 1671 1672 1665 1671 1665 3463 1670 1668 5447 1672 1670 5451 5451 1670 5447 1665 1672 1666 1666 1672 5441 5441 1672 5451 5451 5447 5452 5441 5451 5440 5440 5451 5452 5440 5438 5441 5441 5438 5439 5441 5439 1666 1664 1665 1666 1666 5439 1664 5438 5436 5439 5439 5436 5437 5439 5437 1664 143 142 5438 5438 142 5436 5440 143 5438 144 143 5440 5440 5452 144 140 142 143 140 143 144 139 142 140 142 139 5436 5436 139 5426 5436 5426 5437 138 139 140 139 138 5426 144 152 140 152 5320 140 5437 5426 5427 5427 5425 1660 5437 5427 1662 1662 5427 1660 5425 3482 3481 1660 5425 3481 3481 3482 3483 3483 3482 3484 3482 3495 3484 3481 3483 1660 3483 3484 3477 3477 3479 3483 3483 3479 3485 3483 3485 3487 1660 3483 3487 3484 3495 3497 3484 3497 3477 3477 3478 3479 3477 3497 3478 3510 3514 3497 3497 3514 3480 3497 3480 3478 3479 3478 3480 3480 1791 1789 3480 1789 3479 3514 1791 3480 3513 1793 3514 3514 1793 1791 3510 3513 3514 3505 3513 3510 3501 1805 3513 3513 1805 1793 3505 3501 3513 1792 1791 1793 1792 1793 1794 1793 1805 1794 1794 1805 1806 3501 1806 1805 1794 1806 1807 3657 3674 1794 3657 1794 1807 1792 1794 3670 3670 1794 3674 1790 1791 1792 1790 1792 3670 1788 1789 1790 1790 1789 1791 1788 1790 1814 1814 1790 1815 1790 3686 1815 3479 1789 1788 3479 1788 3485 3485 1788 1814 1814 1815 1816 3485 1814 3486 3486 1814 1816 1816 1815 1817 3686 3681 1815 1815 3681 1817 1816 1817 1818 1818 3466 1816 3486 1816 3466 3487 3485 3486 3487 3486 3488 3488 3486 3466 3465 3464 3466 3465 3466 1818 3488 3466 3464 1818 1817 1819 1818 1819 1820 1820 3465 1818 1819 1817 3681 1820 1819 1872 3468 3465 1820 1872 3468 1820 3463 3464 3465 3468 3463 3465 3463 1665 3464 1663 3488 3464 1663 3464 1665 1664 1663 1665 1662 1661 1663 1662 1663 1664 1661 3488 1663 1664 5437 1662 1660 1661 1662 1660 3487 1661 1661 3487 3488 3452 3468 1872 1872 3451 3452 1872 1874 3451 3456 3451 1876 1876 3451 1874 1878 3456 1876 3661 3673 3674 3661 3674 3656 3656 3674 3657 3673 1612 1615 3673 1615 1617 1612 1613 1614 1612 1614 1615 1613 1612 1626 1615 1614 1616 1615 1616 1617 1617 1616 1618 1618 1616 5578 5578 1616 1614 5578 1614 1613 5553 1613 1626 1613 5553 5578 5559 5553 1626 5559 1626 5560 5558 5553 5559 5578 5553 5579 5578 5579 5556 5578 5581 1618 5559 5556 5558 1787 3656 3657 1787 3657 1807 1807 1812 1787 1787 1812 1813 1787 1813 1785 1806 1811 1807 1807 1811 1812 3498 1811 1806 3498 1806 3501 1812 1811 3498 3501 3502 3498 3536 1812 3498 3536 3498 3502 3499 3500 3501 3501 3500 3502 3499 3501 3505 3502 3500 3536 3536 3500 3499 3499 3534 3536 3537 1812 3536 3505 3506 3499 3499 3506 3534 3505 3504 3506 3534 3506 3504 3537 1813 1812 3428 3427 3429 3429 3427 1685 3430 1685 3427 3430 3427 3431 1683 1685 3430 3432 1683 3430 3432 3430 3433 3433 3430 3431 3433 3431 1867 1867 3431 1869 3434 3433 1867 3435 3432 3433 3433 3434 3435 1681 1683 3432 3432 3435 1681 3435 3434 3436 3435 3436 3439 1681 3435 3439 1867 1865 3434 3434 1865 1864 3434 1864 3436 3436 1864 1862 3436 1862 3437 3439 3436 3437 3439 3437 3440 1681 3439 1691 1691 3439 3440 3437 1862 1860 3437 1860 3438 3440 3437 3438 1861 1860 1862 1861 1862 1863 1862 1864 1863 1863 1864 1865 1863 1865 1866 3690 3687 1863 1863 3687 1861 1866 3690 1863 1859 1860 1861 1859 1861 3687 1859 3687 3680 3680 3687 3688 3690 3688 3687 3689 3688 3690 3692 3689 3690 3692 3690 1866 3680 3688 3679 3679 3688 1778 3689 1778 3688 3679 3677 3680 3680 3677 3678 3680 3678 1859 3679 1778 1776 1777 1776 1778 1777 1778 1779 1779 1778 1780 1780 1778 3689 5671 1777 1779 1779 1780 1581 5671 1779 5672 5672 1779 1581 1581 1780 1582 1582 1780 3691 3691 1780 3689 1581 1582 1583 1583 1582 1584 3691 1584 1582 3691 3689 3692 3692 3707 3691 3691 3707 1584 1583 1584 1585 1585 1584 1586 3707 3701 1584 1584 3701 1586 3692 3699 3707 3699 3704 3707 3707 3704 3701 1866 3699 3692 1866 1868 3699 1868 1870 3699 3699 1870 3704 1866 1865 1867 1866 1867 1868 1868 1867 1869 1868 1869 1870 1585 1586 1587 5650 1585 1587 5634 5649 5650 5636 5649 5634 5636 5648 5649 5637 5648 5636 5637 5647 5648 5637 5638 5639 5639 5647 5637 5639 5638 5640 5674 5671 5672 1841 1858 1859 1859 1858 1860 1859 3678 1841 1841 1857 1858 1860 1858 3444 3444 1858 1857 3444 3438 1860 3444 1857 3445 3438 3444 3441 3441 3444 3445 1840 1857 1841 3445 1857 1840 1839 1840 1841 1841 3675 1839 3678 3675 1841 3440 3438 3441 1689 3440 3441 1689 3441 1687 1691 3440 1689 364 382 2 364 2 365 5629 5630 364 364 5630 372 365 5629 364 365 2 1 439 365 1 1 5523 439 438 365 439 5523 5522 439 439 5522 438 5520 5521 5523 5523 5521 5522 5521 5512 5522 5522 5512 5513 5522 5513 438 436 437 438 438 437 365 438 5513 436 5512 5504 5513 5513 5504 434 5513 434 436 5512 5503 5504 5503 5501 5504 5504 5501 5502 5504 5502 434 368 433 434 434 433 435 434 435 436 434 5502 368 368 432 433 5603 435 433 5603 433 5605 5605 433 432 436 435 437 5603 437 435 5604 5603 5605 5604 5618 5603 5603 5618 437 5618 5632 437 437 5632 365 5604 5617 5618 5617 5631 5618 5618 5631 5632 1732 5617 5604 1732 1734 5617 1734 4060 5617 5617 4060 5631 4060 4062 5631 5631 4062 5627 5631 5627 5632 1734 1735 4060 4060 1735 4061 4060 4061 4062 1732 1733 1734 1734 1733 1735 1735 1733 3559 3559 4073 1735 3559 1733 3560 4055 3560 1733 3559 3560 3561 3561 4072 3559 3559 4072 4073 4072 4069 4073 3561 4071 4072 4071 4068 4072 4072 4068 4069 4068 1742 4069 3586 1742 4068 4075 3583 4068 4068 3583 3585 4068 3585 3586 4071 4075 4068 1740 1741 1742 3586 1740 1742 4063 1742 1741 3585 3584 3586 3586 3584 1740 3583 3584 3585 3581 3580 3583 3583 3580 3584 4075 3581 3583 3587 1740 3584 3587 3584 3578 3578 3584 3580 3580 3581 3582 3578 3580 3579 3579 3580 3582 4074 3581 4075 4074 3582 3581 4074 3579 3582 3577 3578 3579 4076 3577 3579 4076 3579 4074 4077 4076 4074 4077 4074 4070 4070 4074 4075 4070 4075 4071 3569 4070 3567 3567 4070 4071 3569 3570 4070 4070 3570 3563 4070 3563 4077 1821 4076 4077 4077 3563 1821 1821 3577 4076 1821 1822 1823 1822 1821 3562 3562 1821 3563 1821 1823 3577 3562 3563 3564 3570 3564 3563 3569 3564 3570 3569 3568 3564 4053 3562 3564 4053 3564 3568 1822 3562 4052 4052 3562 4053 4053 3568 3566 3566 4057 4053 4057 4058 4053 4053 4058 4059 4053 4059 4052 3567 3566 3568 3567 3568 3569 3561 3566 3567 3567 4071 3561 3560 3565 3561 3561 3565 3566 3565 3560 4055 3565 4055 3566 3566 4055 4057 4055 4056 4057 4056 3540 3546 4056 3546 4058 4057 4056 4058 3546 3540 3547 3546 3547 3548 4058 3546 3548 4058 3548 4059 3548 3547 3545 3548 3545 3549 3548 3549 4059 3539 3545 3547 3539 3547 1726 3545 1824 1822 3549 3545 1822 3538 1824 3545 3538 3545 3539 4059 3549 1822 4059 1822 4052 1823 1822 1824 1824 1856 1823 3577 1823 3578 1856 3578 1823 1824 1855 1856 3589 3578 1856 3601 3589 1856 1856 1855 3601 3589 3587 3578 3588 3587 3589 3602 3588 3589 3589 3601 3602 3601 1855 1853 3601 1853 3603 3602 3601 3603 1854 1853 1855 1854 1855 1824 1852 1851 1853 1852 1853 1854 3603 1853 1851 3603 1851 3604 3602 3603 3606 3606 3603 3604 1850 1849 1851 1850 1851 1852 3604 1851 1849 3604 1849 3605 3606 3604 3607 3607 3604 3605 1736 3602 3606 1736 3606 1744 1744 3606 3607 3607 3605 3608 1744 3607 1746 1746 3607 3608 1743 1736 1744 1743 1744 1745 1745 1744 1746 1745 1746 1747 1747 1746 1748 1746 3608 1748 3622 3608 3605 3608 3622 1748 1747 1748 1749 1749 1748 1750 1748 3622 3626 1748 3626 1750 5654 1745 1747 1749 5654 1747 1749 1750 1751 5668 5654 1749 1751 5668 1749 1751 1750 1752 1750 3626 3627 1750 3627 1752 3622 3623 3626 3626 3623 3624 3626 3624 3627 3627 3624 3625 3627 3625 3628 1752 3627 3628 1751 1752 1753 1753 1752 1754 1752 3628 1754 3650 1754 3628 3650 3628 3625 3624 1842 3625 3653 3650 3625 3653 3625 1842 3623 1843 3624 3624 1843 1842 1810 1842 1808 1808 1842 1843 1842 1810 3653 3652 3650 3653 3653 1810 1825 3653 1825 3652 3649 1754 3650 3652 3649 3650 3651 3649 3652 3652 1825 1827 3652 1827 3651 1810 1809 1825 1825 1809 1826 1825 1826 1827 1808 1809 1810 3472 1826 1809 3472 1809 3473 1809 1808 3489 1809 3489 3473 1827 1826 1828 3471 1828 1826 3471 1826 3472 1827 1828 1829 3651 1827 1829 1829 1828 1830 3469 1830 1828 3469 1828 3471 3470 3469 3471 3470 3471 3474 3474 3471 3472 3469 3462 1832 1832 1830 3469 3462 3469 3470 1829 1830 1831 1831 1830 1832 1831 1832 1833 1829 1831 3647 1833 3647 1831 3664 3646 1833 1833 3646 3647 3645 1829 3647 3645 3647 3646 3645 3646 3642 3664 3642 3646 3663 3643 3664 3643 3642 3664 3642 3643 3644 3642 3644 3645 3645 3644 3648 3645 3648 3651 3651 1829 3645 3644 3643 3641 3641 1760 3644 3644 1760 1758 3644 1758 3648 3641 3643 3663 3641 1762 1760 3663 1762 3641 1759 1758 1760 1759 1760 1761 1761 1760 1762 1757 1756 1758 1757 1758 1759 3648 1758 1756 1759 1761 5681 5681 5683 1759 1759 5683 5686 1759 5686 1757 1761 1762 1763 1761 1763 5681 5681 5682 5683 5681 1763 5700 5681 5700 5682 1763 1762 1764 1763 1764 1765 1765 5700 1763 5682 5700 5678 5678 5700 5701 5698 5701 5700 5698 5700 1765 5683 5682 5678 5678 5679 5680 5678 5680 5683 5678 5701 5679 5679 5701 5677 5677 5701 415 5699 415 5701 5699 5701 5698 5680 5679 5677 5677 413 5680 5680 413 446 5680 446 5684 5683 5680 5684 5677 414 413 5677 415 414 376 413 414 376 414 415 415 442 376 442 415 5699 376 442 443 443 442 5699 376 443 416 416 443 5688 443 5699 5688 376 416 417 5695 417 416 5695 416 5694 5694 416 5688 5694 5688 5689 5688 5699 5698 5688 5698 5689 5689 5690 5694 5694 5690 5691 5694 5691 5695 5689 1769 5690 5689 5698 1767 5689 1767 1769 1765 1767 5698 1765 1766 1767 1767 1766 1768 1767 1768 1769 1765 1764 1766 1766 1764 3663 3663 1764 1762 412 413 376 412 376 5642 5642 376 5623 412 444 413 444 412 5642 413 444 445 413 445 446 444 5642 5643 445 444 5655 5655 444 5643 5643 5642 5644 5642 5623 5644 5623 5624 5625 5644 5623 5625 5643 5644 5645 5645 5644 1739 5644 5625 1739 5655 5643 5656 5656 5643 5645 5645 1739 1737 5656 5645 1743 1743 5645 1737 1738 1737 1739 1738 1739 1740 1740 1739 1741 1739 5625 1741 1736 1737 1738 1737 1736 1743 1745 5656 1743 5653 5655 5656 5653 5656 1745 5654 5653 1745 5652 5651 5653 5652 5653 5654 5651 5655 5653 5651 445 5655 449 447 5651 449 5651 5652 447 445 5651 5667 449 5652 5667 5652 5668 5668 5652 5654 448 447 449 449 450 448 450 449 5667 446 445 447 446 447 448 5684 446 448 448 450 451 448 451 452 5684 448 5685 5685 448 452 451 450 5663 5663 450 5667 452 451 5663 452 5663 5664 5685 452 5664 5686 5684 5685 5686 5685 5687 5687 5685 5664 5683 5684 5686 1757 5686 5687 5687 5664 5666 1757 5687 1755 1755 5687 5666 5664 5663 5665 5664 5665 5666 5663 5667 5665 5666 5665 1751 5665 5667 5668 5665 5668 1751 5666 1751 1753 1755 5666 1753 1753 1754 1755 1755 1754 1756 1755 1756 1757 3649 1756 1754 3648 1756 3649 3651 3648 3649 1736 1738 3588 3588 3602 1736 1738 1740 3587 3588 1738 3587 4067 4063 1741 5625 5626 1741 5626 4067 1741 4066 4063 4067 5626 4066 4067 4066 4061 4063 4065 4061 4066 4065 4066 5626 5625 5624 5626 5624 5630 5626 5626 5630 5628 5626 5628 4065 4064 4062 4065 4065 4062 4061 4065 5628 5627 4065 5627 4064 5627 5628 5629 5629 5628 5630 5624 372 5630 5632 5627 5629 5632 5629 365 4064 5627 4062 3470 3461 3462 3461 3470 1699 1699 3470 3474 1699 1701 3461 3461 1701 3459 3461 3459 3462 1699 1700 1701 1711 1712 1699 1699 1712 1700 1699 3474 1711 3474 3472 3475 1711 3474 3475 1709 1710 1711 1711 1710 1712 1711 3475 1709 1700 1712 5536 1710 5536 1712 1709 1708 1710 5539 5536 1710 1708 5539 1710 1707 1708 1709 1709 3475 3476 1709 3476 1707 3475 3472 3473 3475 3473 3476 3473 3490 3476 3476 3490 1717 3476 1717 1707 1717 1718 1707 1707 1718 1708 5541 5539 1708 5541 1708 1718 1717 1716 1718 5541 1718 5547 5547 1718 1716 1715 1716 1717 1715 1717 3491 3491 1717 3490 1715 1714 1716 5547 1716 5548 5548 1716 1714 5546 5541 5547 5546 5547 5550 5550 5547 5548 5548 1714 5549 5550 5548 5551 5551 5548 5549 1713 1714 1715 1713 1724 1714 5549 1714 1724 5551 5549 5552 5563 5552 5549 5549 1724 5564 5563 5549 5564 383 5550 5551 383 5551 384 384 5551 5552 384 5552 403 404 403 5552 5552 5563 404 5563 5564 5567 404 5563 5567 5564 1724 1722 5564 1722 5565 5567 5564 5565 5567 5565 5568 404 5567 395 395 5567 5568 327 403 404 327 404 395 384 403 327 327 383 384 325 326 327 328 277 327 327 277 332 327 332 325 361 327 362 362 327 326 391 392 327 327 392 393 327 393 394 327 395 396 394 418 327 327 418 419 327 419 383 396 420 327 327 420 421 361 422 327 327 422 423 327 423 391 5772 5770 327 327 5770 328 327 5777 5772 5771 5769 5772 5772 5769 5770 5772 5777 5778 5772 5778 5771 5769 5750 5770 5770 5750 5748 5770 5748 328 328 329 277 328 5748 329 5747 329 5748 5747 5748 5749 5749 5748 5750 5749 5750 3232 3232 5750 2580 5769 2580 5750 5741 5747 5749 5741 5749 3231 3231 5749 3232 330 329 5747 5739 330 5747 5739 5747 5741 277 329 330 277 330 331 331 330 5739 5738 331 5739 5738 5739 5740 5740 5739 5741 5740 5741 3963 3963 5741 3231 3230 3231 3232 3231 3230 3963 3963 3230 3962 3963 3962 3961 3961 5740 3963 5733 5738 5740 5733 5740 3961 3960 3959 3961 3961 3962 3960 3959 5733 3961 5732 5731 5733 5732 5733 3959 5731 5738 5733 3958 3959 3960 3958 5732 3959 3960 3962 3958 3958 3962 3964 3958 3964 3965 3965 5725 3958 5725 5732 3958 5730 5731 5732 5725 5730 5732 5730 334 5731 334 333 5731 5731 333 5738 335 334 5730 5724 335 5730 5724 5730 5725 5722 5724 5725 5722 5725 3965 5723 336 5724 5723 5724 5722 336 335 5724 277 334 335 335 336 277 277 333 334 331 333 277 333 331 5738 276 277 278 277 336 337 277 337 278 276 5235 277 277 5235 5210 277 5210 332 337 336 5723 278 337 5718 5718 337 5723 307 278 5718 307 5718 5703 5703 5718 5719 5718 5723 5719 283 278 307 283 307 281 281 307 5702 5702 307 5703 5702 5703 5704 5704 5703 5705 5703 5719 5705 5702 5704 5708 281 5702 5709 5702 5708 5709 281 282 283 281 5709 282 5709 5708 5710 5709 5710 5713 282 5709 5713 5704 3969 5708 5708 3969 3972 5708 3972 5710 5710 3972 3974 5710 3974 5711 5713 5710 5711 5713 5711 5714 282 5713 312 312 5713 5714 282 312 283 283 312 313 312 5714 313 5714 5711 5712 5714 5712 5715 313 5714 5715 283 313 314 313 5715 314 5715 5712 5707 5715 5707 5716 314 5715 5716 5711 3977 5712 5712 3977 3979 5712 3979 5707 3982 5706 5707 5707 3979 3980 5707 3980 3982 5716 5707 5706 5716 5706 5717 314 5716 320 320 5716 5717 314 320 283 283 320 321 320 5717 321 5720 321 5717 5720 5717 5721 5721 5717 5706 5721 5706 3263 3263 5706 3982 5727 5720 5721 5727 5721 3262 3262 5721 3263 322 321 5720 5726 322 5720 5726 5720 5727 283 321 317 317 321 322 317 322 315 315 322 5726 5728 315 5726 5728 5726 5729 5729 5726 5727 5729 5727 2586 2586 5727 3262 3262 3263 3264 3264 2586 3262 2584 2585 2586 3264 2584 2586 2586 2585 5729 5729 2585 5734 5729 5734 5728 2584 2583 2585 2585 2583 5734 5734 2583 5735 5734 5735 5736 5728 5734 5736 2582 2583 2584 5746 5735 2583 5746 2583 2582 5736 5735 5737 5744 5737 5735 5744 5735 5745 5745 5735 5746 5736 5737 318 5728 5736 316 316 5736 318 317 316 318 317 318 319 318 5737 319 315 316 317 316 315 5728 317 453 454 317 455 456 454 462 317 317 462 463 317 463 455 456 466 317 317 466 467 317 467 468 319 474 317 317 474 475 317 475 453 283 317 751 751 317 468 474 5801 475 475 5801 5802 475 5802 453 5797 5798 5801 5801 5798 5799 5801 5799 5802 474 5797 5801 5802 5799 5800 5802 5800 5803 453 5802 5803 453 5803 454 5808 5803 5800 462 454 5803 5803 5808 462 5799 2602 5800 5800 2602 5809 5800 5809 5808 5798 2604 5799 5799 2604 2602 2601 2602 2603 2603 2602 2604 2601 2614 2602 5809 2602 2614 5809 2614 5810 5808 5809 5810 2613 2612 2614 2613 2614 2601 5810 2614 2612 2603 3341 2601 3341 2613 2601 2603 2604 2605 2605 3340 2603 2603 3340 3341 3340 3338 3341 3338 3353 3341 3341 3353 2613 3339 3337 3340 3340 3337 3338 2605 3339 3340 2605 2604 2606 2605 2606 2607 2607 3339 2605 3335 3336 3339 3339 3336 3337 2607 3335 3339 3336 2655 3337 3337 2655 2656 3337 2656 3338 3334 2645 3336 3336 2645 2655 3335 3334 3336 2645 2654 2655 2655 2654 2634 2655 2634 2656 2656 2634 2633 2656 2633 3352 2656 3352 3338 2631 2633 2634 2634 2654 3358 2631 2634 3360 3360 2634 3358 2631 2632 2633 2633 2632 3352 3338 3352 3353 3352 2632 3354 3352 3354 3353 2632 2631 2648 2632 2648 3354 3354 2648 3355 3354 3355 3356 3353 3354 3356 3353 3356 2613 3356 3355 3357 3356 3357 2611 2613 3356 2611 2648 3364 3355 3355 3364 3365 3355 3365 3357 2611 3357 2609 3357 3365 2619 3357 2619 2609 2609 2610 2611 2611 2610 2612 2611 2612 2613 2619 2620 2609 2609 2620 2610 2617 2618 2619 2619 2618 2620 3365 3368 2619 2619 3368 2617 5819 2610 2620 5819 2620 5820 5820 2620 2618 2617 2616 2618 5820 2618 5821 5821 2618 2616 5818 5819 5820 5818 5820 5823 5823 5820 5821 5812 2610 5819 5812 5819 5818 5818 5815 5812 5815 5818 466 466 5818 5823 5823 5821 5824 466 5823 467 467 5823 5824 466 456 5815 5814 5812 5815 455 5814 5815 455 5815 456 5813 5811 5814 5814 5811 5812 463 5813 5814 463 5814 455 5808 5810 5813 5813 5810 5811 462 5808 5813 462 5813 463 5810 2612 5811 5811 2612 2610 5811 2610 5812 5824 5821 5822 5824 5822 5825 467 5824 469 469 5824 5825 5821 2616 5822 5846 5825 5822 5848 5846 5822 5848 5822 2616 469 5825 470 480 470 5825 5846 480 5825 5845 480 5846 5847 5845 5846 5847 5846 5848 2616 2621 5848 5848 2621 2623 5848 2623 5847 5840 5845 5847 5847 2623 2625 5847 2625 5840 5843 478 5845 5845 478 480 5840 5843 5845 5838 5839 5840 5839 5843 5840 5840 2625 2525 5840 2525 5838 2623 2624 2625 2625 2624 2626 2625 2626 2525 2523 2524 2525 2525 2626 2523 5838 2525 2524 5838 2524 5839 5841 5843 5839 5839 2524 5851 5839 5851 5841 2523 2522 2524 2524 2522 5851 2521 2522 2523 3376 2523 2626 3376 2521 2523 3376 2626 3379 3379 2626 2624 3379 3378 3376 3378 2521 3376 3377 3378 3379 3379 2624 3384 3377 3379 3380 3380 3379 3384 3377 3405 3378 3378 3405 2521 3380 3381 3377 3402 3377 3401 3401 3377 3381 3402 3406 3377 3377 3406 3405 3380 3383 3381 3401 3381 3383 3382 2672 3401 3382 3401 3383 3402 3401 3957 3957 3401 2672 3406 3402 3951 3951 3402 3957 3405 3406 3951 3403 3404 3405 3405 3404 2521 3403 3405 3952 3952 3405 3951 5866 5864 3403 3403 5864 3404 3952 5866 3403 5864 5856 3404 3404 5856 2521 2522 2521 5855 5855 2521 5856 5855 5856 5857 5857 5856 5858 5864 5858 5856 5863 5858 5864 5866 5863 5864 5857 5858 97 97 5858 98 5863 98 5858 5852 5855 5857 5852 5857 95 95 5857 97 5851 2522 5855 5851 5855 5852 5841 5851 5852 5841 5852 5842 95 476 5852 5852 476 5844 5852 5844 5842 94 95 96 96 95 97 95 94 476 476 94 477 477 94 96 477 487 476 96 702 477 477 702 704 477 704 487 476 487 488 704 697 487 487 697 699 487 699 488 702 703 704 704 703 705 704 705 697 96 696 702 702 696 703 705 703 899 899 703 696 697 705 706 898 706 705 898 705 899 697 698 699 697 706 698 897 698 706 897 706 898 950 897 898 950 898 951 951 898 899 896 700 897 700 698 897 949 896 897 949 897 950 699 698 700 699 700 701 700 707 701 896 707 700 895 707 896 948 895 896 948 896 949 647 948 949 647 949 656 656 949 950 947 895 948 646 947 948 646 948 647 646 647 648 656 657 647 647 657 658 647 658 648 654 655 656 656 655 657 656 950 654 654 653 655 655 653 1010 655 1010 657 652 653 654 1010 653 652 1010 652 1011 657 1010 1013 1011 1406 1010 1010 1406 1408 1010 1408 1013 652 654 659 652 659 1011 1011 659 661 1011 661 1003 1406 1011 1003 659 654 660 659 660 661 661 660 662 661 662 663 1003 661 663 654 951 660 660 951 952 660 952 662 654 950 951 951 899 952 952 899 900 952 900 953 662 952 953 899 696 900 900 696 695 900 695 901 953 900 901 953 901 954 662 953 568 568 953 954 695 993 901 901 993 994 901 994 954 96 695 696 695 96 760 695 760 993 760 790 993 993 790 991 993 991 994 994 991 992 994 992 674 954 994 674 790 792 991 991 792 845 991 845 992 992 845 836 992 836 668 674 992 668 844 836 845 794 844 845 794 845 792 790 791 792 792 791 793 792 793 794 793 844 794 843 837 844 844 837 836 793 843 844 669 836 837 668 836 669 668 669 670 668 670 674 788 789 669 669 789 670 837 788 669 841 786 837 837 786 788 843 841 837 786 787 788 788 787 789 997 670 789 997 789 787 786 785 787 787 785 997 784 785 786 841 784 786 840 784 841 842 840 841 842 841 843 782 783 784 784 783 785 840 782 784 997 785 783 782 781 783 997 783 781 780 781 782 780 782 840 780 779 781 781 779 997 778 779 780 840 778 780 778 677 779 997 779 677 678 677 778 833 678 778 839 833 778 839 778 840 677 678 679 833 831 678 678 831 679 832 830 833 833 830 831 832 833 839 832 839 838 838 839 840 838 840 842 797 832 838 797 838 796 796 838 842 797 798 832 832 798 830 798 762 830 830 762 824 830 824 831 797 790 798 798 790 225 798 225 762 796 791 797 797 791 790 790 760 225 760 96 225 96 97 98 98 99 96 96 99 100 96 100 101 101 102 96 96 102 103 96 103 104 104 109 96 96 109 110 96 110 108 108 107 96 96 107 127 96 127 128 132 133 96 96 133 129 128 134 96 96 134 135 96 135 132 180 199 96 96 199 200 96 200 201 201 214 96 96 214 215 96 215 216 216 220 96 96 220 221 96 221 222 222 226 96 96 226 227 96 227 225 221 220 4670 222 221 4657 4657 221 4670 226 222 4656 4656 222 4657 227 226 4648 4648 226 4656 225 227 228 228 227 4648 228 4648 4642 4642 4648 4649 4648 4656 4649 4656 4657 4655 4649 4656 4655 4655 4657 4658 4657 4670 4658 4399 4400 4655 4655 4658 4399 4649 4655 2867 2867 4655 4400 4642 4649 4643 4643 4649 2867 2865 2866 2867 4400 2865 2867 4643 2867 2866 4399 4398 4400 4400 4398 2865 4398 4399 4391 4399 4658 4391 4391 4392 4393 4397 4398 4391 4397 4391 4393 4658 4672 4391 4391 4672 4392 4393 4392 4394 4672 4673 4392 4392 4673 4394 4394 4397 4393 4396 4397 4394 4673 4682 4394 4394 4682 4396 4672 4671 4673 4671 4680 4673 4673 4680 4682 4670 4671 4672 4658 4670 4672 4670 220 4671 220 183 4671 4671 183 4680 183 194 4680 4680 194 4681 4680 4681 4682 190 193 194 190 194 183 194 193 4681 4682 4681 4683 4681 193 4688 4681 4688 4683 192 193 190 193 192 4688 4688 192 4689 4688 4689 4690 4683 4688 4690 4682 4683 4396 4396 4683 2879 4683 4690 2879 4690 4689 4691 4690 4691 2877 2879 4690 2877 2877 2878 2879 4396 2879 2878 4396 2878 4397 2877 2876 2878 4397 2878 2876 2390 2876 2877 2877 4691 2390 4696 2390 4691 4696 4691 4697 4697 4691 4689 2390 2391 2392 2881 2876 2390 2881 2390 2392 2391 2390 4696 4698 2391 4696 4698 4696 4699 4699 4696 4697 2392 2391 2393 2393 2391 4698 4706 2393 4698 4706 4698 4707 4707 4698 4708 4708 4698 4699 2392 2393 2394 2394 2393 4706 4707 4717 4706 4706 4717 4408 4706 4408 2394 4713 4717 4707 4713 4707 4708 4708 4699 4709 4709 4713 4708 4713 4714 4715 4715 4717 4713 4720 4714 4713 4720 4713 4709 4409 4408 4717 4715 4409 4717 4403 4408 4409 4403 4409 4402 4402 4409 2388 2388 4409 4715 2392 4403 4404 4403 4402 4405 4403 4405 4404 2392 4408 4403 4402 2389 2892 4405 4402 2892 4402 2388 2389 4405 2892 4406 4404 4405 4406 2891 2892 2893 2893 2892 2389 2891 2898 2892 4406 2892 2898 2388 2387 2389 2893 2389 2387 2893 2387 4419 4419 2891 2893 2896 2897 2891 2891 2897 2898 4419 2896 2891 2898 2897 4406 2896 2895 2897 4406 2897 2895 2894 2895 2896 4421 2894 2896 4421 2896 4419 2894 2481 2895 4406 2895 2481 2484 2481 2894 2484 2894 4421 2484 4421 4418 4418 4421 4419 2484 2485 2481 2485 2484 2899 2899 2484 2900 2484 4418 2900 4420 2905 4418 4418 2905 2901 4418 2901 2900 4418 4419 4420 2899 2900 2901 2901 2907 2899 2899 4434 2485 2899 2907 4434 2905 2906 2901 2901 2906 2907 2903 2904 2905 2905 2904 2906 4420 2903 2905 2907 2906 4435 2906 2904 4435 4434 2907 4435 4434 4432 2485 4434 4435 4432 4435 2904 4436 4435 4436 4440 4432 4435 4440 2903 2902 2904 2904 2902 4436 2902 2383 4436 4436 2383 4431 4436 4431 4437 4440 4436 4437 4440 4437 4439 4432 4440 4433 4433 4440 4439 2485 4432 4433 2890 2884 4433 4433 2884 2883 4433 2883 2485 4433 4439 2890 2889 2886 2890 2890 2886 2884 2890 4439 2889 2882 2883 2884 2882 2884 2885 2885 2884 2886 2485 2883 2882 2882 2486 2485 2486 2882 4502 4502 2882 2885 4502 2885 2886 2889 2888 2886 4502 2886 4499 4499 2886 2888 4499 4503 4502 4502 4503 2486 2379 4493 4499 4499 2888 2379 4493 4498 4499 4499 4498 4503 2887 2379 2888 2887 2888 2889 2381 2379 2887 2887 2889 4439 4439 4438 2887 2887 4438 4422 2887 4422 2381 2380 2379 2381 2380 2381 4422 4425 4426 4422 4422 4426 4427 4422 4427 2380 4438 4425 4422 4437 4425 4438 4439 4437 4438 4437 4431 4425 4425 4431 4428 4428 4431 2383 4428 4429 4425 4428 2383 2382 4428 2382 4756 4428 4756 4429 2382 2383 2384 2384 2383 2385 2385 2383 2902 2382 2384 4742 2382 4742 4756 2384 2385 4410 2384 4410 4742 2385 2902 2903 4410 2385 4411 4411 2385 2903 4411 4416 4410 4410 4416 4740 4742 4410 4740 4742 4740 4743 4756 4742 4743 4740 4416 4739 4740 4739 4741 4743 4740 4741 4411 4415 4416 4416 4415 4739 4738 4737 4739 4739 4415 4413 4739 4413 4738 4741 4739 4737 4741 4737 541 4743 4741 565 565 4741 541 4736 539 4737 4738 4736 4737 541 4737 539 539 540 541 541 540 565 565 540 566 565 566 558 4757 4743 565 4757 565 558 558 566 567 566 540 4933 567 566 4935 4935 566 4933 558 567 556 4935 556 567 4935 4933 4936 4936 4942 4935 4935 4942 556 4933 540 4932 4933 4932 4934 4936 4933 4934 4936 4934 2249 2249 4941 4936 4936 4941 4942 4943 556 4942 4943 4942 4944 4944 4942 4941 2249 2259 4941 4944 4941 2257 2257 4941 2259 4946 4943 4944 4946 4944 2255 2255 4944 2257 557 556 4943 4945 557 4943 4945 4943 4946 2255 2260 4946 4946 2260 4963 4946 4963 4945 2254 2255 2256 2256 2255 2257 2255 2254 2260 2260 2254 2261 2260 2261 2262 2260 2262 4963 4963 2262 4959 4963 4959 4964 4945 4963 4964 2262 2261 2263 2262 2263 2264 2262 2264 4959 2263 2261 3148 2254 3148 2261 2264 2263 2265 2263 3148 2265 2264 2265 2266 4959 2264 2266 2266 2265 2267 3148 3149 2265 2265 3149 3151 2265 3151 2267 2276 2275 2266 2276 2266 2267 2266 4960 4959 2266 2275 4960 3164 2276 2267 2267 3151 3164 3149 3150 3151 3164 3151 3150 3164 3150 3163 3163 3165 3164 3164 3165 3166 3164 3166 2276 3150 3149 3152 3163 3150 3152 3152 3149 3153 3152 3153 3154 3163 3152 3154 3154 3153 3155 3155 3153 2104 3156 2104 3153 3156 3153 3148 3148 3153 3149 3155 3163 3154 3155 2104 2106 2106 2108 3155 3155 2108 3163 2104 2105 2106 2106 2105 2107 2106 2107 2108 2108 2107 2109 2108 2109 2110 2108 2110 3163 3163 2110 3165 2109 2111 2110 2110 2111 2112 2110 2112 2113 2110 2113 3165 3165 2113 3170 3165 3170 3166 2113 2112 2114 2113 2114 2115 2115 3170 2113 2936 2114 2112 2936 2112 2935 2935 2112 2111 2115 2114 2116 2116 2114 2936 2115 2116 2117 3169 3170 2115 2115 2117 3177 2115 3177 3169 2117 2116 2118 2118 2116 2908 2908 2116 2909 2936 2909 2116 2117 2118 2119 2117 2119 3177 3169 3177 3178 3177 2119 3179 3177 3179 3178 2119 2118 2120 2119 2120 2121 2119 2121 3179 2120 2118 2912 2912 2118 2908 2121 2120 2122 2122 2120 2914 2914 2120 2912 2121 2122 2123 3179 2121 3180 2121 2123 3180 3179 3180 3181 3178 3179 3181 3181 3180 3182 3180 2123 3193 3180 3193 3182 2123 2122 2124 2123 2124 2125 2123 2125 3193 3193 2125 3189 3193 3189 3194 3182 3193 3194 3181 3182 2279 2279 3182 2281 3182 3194 2281 3194 3189 3191 3194 3191 2285 2281 3194 2285 2125 2127 3189 3189 2127 3190 3189 3190 3191 3191 3190 3192 3191 3192 2283 2285 3191 2283 2283 2284 2285 2285 2284 2286 2285 2286 2281 2149 2148 2283 2283 2148 2284 2283 3192 2149 3190 3214 3192 3192 3214 2150 3192 2150 2149 2148 2149 2150 2148 2150 2151 2151 2150 2152 3214 3208 2150 2150 3208 2152 3190 3206 3214 3206 3211 3214 3214 3211 3208 3207 2152 3208 3207 3208 3209 3209 3208 3210 3210 3208 3211 3210 3211 3212 3212 3211 3213 3213 3211 2133 3206 2133 3211 3212 3227 3210 3210 3227 3228 3210 3228 3209 3209 3228 3229 3209 3229 3207 3227 4336 3228 4336 3229 3228 3212 3226 3227 3226 4334 3227 3227 4334 4336 3213 3226 3212 3213 2140 3226 3226 2140 4334 2140 4335 4334 4334 4335 4337 4334 4337 4336 4335 2140 3217 3221 4337 4335 3221 4335 3219 3219 4335 3217 3223 4330 4337 3223 4337 3221 4336 4337 4330 3219 3220 3221 3221 3220 3223 3217 3218 3219 3219 3218 3220 2140 3216 3217 3217 3216 3218 3218 4318 3220 3218 3216 4318 3223 3220 3224 3220 4318 4319 3220 4319 3224 3223 3224 2159 2159 4330 3223 2159 3224 3225 3224 4319 4320 3224 4320 3225 4318 4325 4319 4319 4325 4317 4319 4317 4320 3225 4320 4321 4320 4317 4316 4320 4316 4321 2159 3225 3222 3225 4321 3222 3222 4321 4314 4321 4316 4312 4321 4312 4314 2169 4312 4316 2169 4316 3203 3203 4316 4317 2169 2168 4312 4312 2168 4313 4312 4313 4314 4314 4313 4315 4314 4315 2161 3222 4314 2161 3222 2161 2159 2160 2159 2161 2161 4315 2160 5059 2160 4315 5059 4315 5060 5060 4315 4313 5060 4313 5061 5061 4313 2168 5062 5059 5060 5062 5060 5063 5063 5060 5061 5041 2160 5059 5055 5041 5059 5055 5059 5062 2158 2159 2160 2160 5041 2158 2159 2158 4330 4330 2158 4333 2158 5025 5027 5027 4333 2158 2158 5041 5042 2158 5042 5025 5042 5041 5055 5025 5042 5043 5043 5042 5055 5025 5024 5026 5025 5026 5027 5025 5039 5024 5025 5043 5039 5039 5043 5052 5052 5043 5055 5024 5039 5040 5040 5039 5052 5052 5055 5058 5050 5040 5052 5050 5052 5051 5051 5052 5058 5024 5040 5038 5038 5040 5050 512 5050 5051 5038 5050 512 5053 5054 5051 5051 5054 512 5051 5058 5053 511 512 513 512 511 5038 5054 513 512 5038 511 5024 513 48 511 511 48 70 511 70 517 5024 511 517 5054 5073 513 48 513 5074 5074 513 5073 5053 5073 5054 5057 5072 5073 5057 5073 5053 5074 5073 5075 5075 5073 5072 5075 5081 5074 5074 5081 5083 5074 5083 48 5075 5072 2164 2164 2163 5075 5075 2163 5081 2163 5080 5081 5081 5080 5082 5081 5082 5083 5083 5082 51 5083 51 50 48 5083 50 5080 5100 5082 5082 5100 5101 5082 5101 51 2163 2170 5080 5080 2170 5100 2170 2172 5100 5100 2172 5096 5100 5096 5101 5101 5096 5098 5101 5098 53 51 5101 53 2172 2174 5096 5096 2174 5097 5096 5097 5098 2170 2171 2172 2172 2171 2173 2172 2173 2174 2174 2173 2175 2174 2175 2176 2176 5097 2174 5098 5097 5099 5117 5099 5097 2176 5117 5097 2176 2175 2177 2176 2177 2178 2178 5117 2176 3176 3174 2175 2175 3174 2177 2173 3176 2175 2178 2177 2179 3174 3172 2177 2177 3172 2179 2178 2179 2180 2180 5116 2178 2178 5116 5117 2180 2179 2181 3172 3160 2179 2179 3160 2181 3171 3158 3172 3172 3158 3160 3174 3171 3172 3158 3159 3160 3160 3159 2183 3160 2183 2181 2180 2181 2182 2182 2181 2183 2182 2183 2184 2184 2183 2185 3159 3161 2183 2183 3161 2185 3158 3157 3159 3157 3162 3159 3159 3162 3161 3137 2185 3161 3137 3161 3138 3138 3161 3140 3140 3161 3162 3140 3162 3141 3141 3162 3143 3143 3162 2094 3157 2094 3162 3140 3141 3142 3140 3142 3138 3137 3138 3139 3138 3142 3139 3137 3139 2187 2187 2185 3137 3139 3142 3144 3139 3144 3146 2187 3139 2195 2195 3139 3146 3142 2055 3144 3144 2055 2053 3144 2053 3145 3146 3144 3145 3146 3145 3147 2195 3146 2193 2193 3146 3147 2193 2194 2195 2195 2194 2196 2195 2196 2187 2191 2192 2193 2193 2192 2194 2193 3147 2191 3147 3145 3117 3147 3117 3119 2191 3147 3119 2189 2190 2191 2191 2190 2192 2191 3119 2189 3117 3118 3119 3119 3118 2198 3119 2198 2189 2052 3116 3117 3117 3116 3118 3145 2052 3117 3116 3125 3118 3118 3125 3122 3118 3122 2198 2052 2078 3116 2078 2085 3116 3116 2085 3125 3125 2085 2083 2083 3126 3125 3125 3126 3127 3125 3127 3122 2084 2083 2085 2084 2085 2086 2086 2085 2078 2082 2083 2084 2082 2084 3081 3081 2084 3082 2086 3082 2084 2086 2078 2087 3073 3074 2086 2086 2087 3073 3074 3082 2086 3080 3083 3082 3082 3083 3084 3082 3084 3081 3074 3080 3082 2082 3081 4289 4289 3081 3084 4289 3084 4290 4290 3084 3083 3080 3089 3083 4290 3083 4286 4286 3083 3089 4288 4289 4290 4288 4290 4287 4287 4290 4286 2082 4289 4288 4287 3096 4288 4288 3096 3099 4288 3099 2082 4285 3101 4287 4287 3101 3096 4287 4286 4285 3096 3097 3098 3098 3099 3096 3097 3096 3100 3100 3096 3101 3098 2082 3099 2083 2082 3098 2083 3098 4304 4304 3098 4305 4305 3098 3097 4305 3097 3100 3100 3101 3102 4305 3100 3102 3102 3101 3103 4285 3103 3101 3102 3103 3104 3104 3107 3102 3107 4306 3102 3102 4306 4309 3102 4309 4305 3104 3103 4285 4284 3104 4285 4285 4286 4283 4285 4283 4284 4277 3105 4284 4284 3105 3104 4284 4283 4280 4284 4280 4277 2207 2205 3105 3105 2205 3106 3105 3106 3104 4277 2207 3105 2206 2205 2207 2206 2207 2208 2208 2207 4276 4276 2207 4277 2204 2205 2206 2206 2208 5076 2204 2206 5078 5078 2206 5076 5065 2208 4276 5076 2208 5065 4276 4277 4278 5065 4276 5067 5067 4276 4278 5066 5065 5067 5076 5065 5077 5077 5065 5066 5078 5076 5079 5079 5076 5077 5077 5066 74 5079 5077 73 73 5077 74 75 5066 5068 5066 5067 5068 74 5066 75 5067 4278 5069 5068 5067 5069 5068 5069 5070 75 5068 85 85 5068 5070 4278 4279 5069 5069 4279 4281 5069 4281 5064 5070 5069 5064 5070 5064 5071 85 5070 78 78 5070 5071 2216 5049 5064 5064 4281 4282 5064 4282 2216 5071 5064 5049 4279 4280 4281 4280 4282 4281 4280 2216 4282 2215 2214 2216 2215 2216 2217 2217 2216 4280 2214 5049 2216 5048 5046 5049 2214 5048 5049 5071 5049 5046 2209 2213 2214 2209 2214 2215 2213 5048 2214 5047 5045 5048 5048 5045 5046 2213 5047 5048 5045 206 5046 205 5071 5046 205 5046 206 5044 207 5045 5045 207 206 5047 5044 5045 76 205 206 76 206 204 204 206 207 78 205 76 78 5071 205 76 77 78 78 77 79 78 79 80 80 81 78 78 81 82 78 82 83 86 85 78 86 78 87 87 78 83 5391 81 80 80 79 5391 5389 5390 5391 5391 5390 81 5391 79 5374 5391 5374 5389 5399 81 5390 5401 5399 5390 5401 5390 5389 5398 82 5399 5399 82 81 5400 5398 5399 5400 5399 5401 1962 5400 5401 1962 5401 1960 1960 5401 5389 5396 5398 5400 1964 5396 5400 1964 5400 1962 1960 1961 1962 1962 1961 1963 1962 1963 1964 1957 1959 1960 1960 1959 1961 1960 5389 1957 3792 3793 1961 1961 3793 1963 1959 3792 1961 1969 1970 1963 1963 1970 1964 3793 1969 1963 3792 3791 3793 3791 3815 3793 3793 3815 1969 3790 3791 3792 3789 3790 3792 3789 3792 1959 3790 2007 3791 2007 3806 3791 3791 3806 3815 3806 3809 3815 3815 3809 3808 3815 3808 1969 2007 2009 3806 2009 2018 3806 3806 2018 3809 3809 3810 3808 2018 3813 3809 3809 3813 3814 3809 3814 3810 3808 3810 3811 3814 3829 3810 3810 3829 3830 3810 3830 3811 3813 3827 3814 3827 3828 3814 3814 3828 3829 2018 3812 3813 3812 3827 3813 3812 2003 3827 3828 3827 4186 4186 3827 2003 3829 3828 4188 4188 3828 4186 4188 3830 3829 4188 4186 4189 4183 4188 4181 4181 4188 4189 4183 1974 4188 4188 1974 3830 4185 4186 2003 4189 4186 4185 4189 4185 4184 4181 4189 4179 4179 4189 4184 4179 4180 4181 4181 4180 4182 4181 4182 4183 4183 4182 1975 4183 1975 1974 5384 1975 4182 5384 4182 5385 5385 4182 4180 4179 4178 4180 5385 4180 5386 5386 4180 4178 5388 5384 5385 5388 5385 5387 5387 5385 5386 5387 5386 5366 5366 5386 4178 1977 1976 4178 1977 4178 4179 5366 4178 1976 1976 1978 5366 5366 1978 5358 5366 5358 5367 5366 5367 5387 1976 1977 1978 1978 1977 1979 3844 1979 1977 3844 1977 4179 4179 4184 3844 3843 3844 3842 3842 3844 3845 3843 3846 3844 3844 3846 1979 3844 4184 3845 3840 3845 4184 4184 4185 4187 4184 4187 3840 3842 3845 3840 3840 3841 3842 4173 3843 3842 4173 3842 3841 3839 1996 3840 3840 1996 3841 3840 4187 3839 4185 2003 4187 3839 4187 2003 3839 2003 1996 2002 1994 2003 2003 1994 1996 1997 2002 2003 1997 2003 2024 2024 2003 2020 2020 2003 3812 2024 2020 2025 2025 3850 2024 3867 1997 2024 2024 3850 3867 2018 2019 2020 2025 2020 2019 2020 3812 2018 2009 2008 2018 2018 2008 2019 2025 2019 3847 3847 2019 3855 2019 2008 3855 2007 2004 2008 2007 2008 2009 2004 3858 2008 3855 2008 3858 3847 3855 3851 3851 3855 3856 3855 3858 3856 3832 3857 3858 3832 3858 2004 3856 3858 3857 3832 3833 3834 3838 3833 3832 3838 3832 2004 3834 3857 3832 3856 3857 1914 1914 3857 3834 3834 3833 1929 3834 1929 1912 1914 3834 1912 1912 1913 1914 1914 1913 1915 1914 1915 3856 1913 1912 1928 1928 1912 1929 1928 1929 1930 1930 1929 1931 3833 1931 1929 1930 1931 1932 1932 5245 1930 1930 5245 5247 1930 5247 1928 1932 1931 1933 3833 1933 1931 1932 1933 1934 1934 5245 1932 1934 1933 1935 3836 1935 1933 3836 1933 3833 3837 3836 3833 3837 3833 3838 3835 3836 3837 3838 2012 3837 3837 2012 2014 3837 2014 3835 2004 2016 3838 3838 2016 2012 2004 2005 2006 2005 2004 2007 2006 2021 2004 2004 2021 2022 2004 2022 2016 2005 2007 3790 2006 2005 3788 3788 2005 3790 2021 2006 3788 2022 2021 3771 3771 2021 3772 2021 3788 3772 2016 2022 2023 2023 2022 3767 3767 2022 3771 3771 3772 3766 3767 3771 3768 3768 3771 3766 3766 3772 3773 3772 3788 3789 3772 3789 3773 3788 3790 3789 3773 3789 1959 3766 3773 1958 1958 3773 1956 3773 1959 1956 1957 1956 1959 1956 1957 1958 1958 3765 3766 3765 1958 5371 1957 5371 1958 5389 5371 1957 5374 5372 5371 5371 5372 5373 5371 5373 3765 5389 5374 5371 3769 3766 3765 3765 5373 3769 5372 5363 5373 5373 5363 5362 3769 5373 3770 3770 5373 5362 3768 3769 3770 3768 3766 3769 3743 3768 3770 3743 3770 3747 3770 5362 3747 3747 5362 5360 5360 5362 5363 3746 3743 3747 3746 3747 5360 3741 3742 3743 3746 3741 3743 3742 3768 3743 3742 3767 3768 3741 3750 3742 3750 3767 3742 3745 3740 3741 3745 3741 3746 3740 3748 3741 3741 3748 3750 5360 5361 3746 3746 5361 3745 3744 3740 3745 3744 3745 5361 5343 3744 5361 5343 5361 5344 5344 5361 5347 5347 5361 5365 5360 5365 5361 3733 3729 3744 3744 3729 3740 3733 3744 5343 3732 3729 3733 5343 3732 3733 3727 3728 3729 3732 3727 3729 3729 3728 3740 3731 3727 3732 5343 3731 3732 3723 3730 3731 3731 3730 3727 5345 3723 3731 5345 3731 5343 3723 3724 3719 3719 3721 3723 3723 3721 3730 3724 3723 5345 3736 3727 3730 3736 3730 3738 3738 3730 3721 3719 3720 3721 3721 3720 3722 3738 3721 3717 3717 3721 3722 3717 2037 3738 3738 2037 2013 3738 2013 3736 3717 3718 2034 3717 3722 3718 2034 2036 3717 3717 2036 2037 2036 2014 2037 2037 2014 2013 2034 2035 2036 2036 2035 2014 2032 2033 2034 2034 2033 2035 3752 2032 2034 3752 2034 3718 3718 3722 3752 3756 2032 3752 3759 3756 3752 3759 3752 3751 3751 3752 3722 3756 2030 2032 2030 2031 2032 2032 2031 2033 2028 2029 2030 2030 2029 2031 3819 2033 2031 3819 2031 3823 3823 2031 2029 2028 2027 2029 3823 2029 3824 3824 2029 2027 2026 2027 2028 2026 2028 3774 2027 2026 3794 3824 2027 3794 3825 3823 3824 3825 3824 3826 3826 3824 3794 3822 3819 3823 3822 3823 3825 1945 3822 3825 1945 3825 1943 1943 3825 3826 3826 3794 3798 1943 3826 1941 1941 3826 3798 1941 1942 1943 1943 1942 1944 1943 1944 1945 1939 1940 1941 1941 1940 1942 1941 3798 1939 3794 3797 3798 1948 1939 3798 3798 3797 1948 1940 1939 1947 1947 1939 1948 5253 1942 1940 5253 1940 5254 5254 1940 5255 1940 1947 5255 1947 1948 1949 1947 1949 5269 5255 1947 5269 5254 5255 5256 5255 5269 5256 5258 5253 5254 5258 5254 5256 5256 23 36 5256 36 5258 5256 5269 5271 5256 5271 23 5269 1949 5270 5269 5270 5271 5271 5270 5272 5271 5272 21 23 5271 21 21 22 23 23 22 24 24 36 23 35 36 24 5258 36 35 24 34 35 5258 35 5257 5257 35 34 24 28 34 34 28 5236 5257 34 5250 5250 34 5236 5250 5252 5257 5257 5252 5253 5257 5253 5258 5250 5239 5238 5238 5251 5250 5250 5251 5252 5250 5236 5239 5251 1944 5252 5252 1944 1942 5252 1942 5253 1945 1944 1946 5251 1946 1944 1945 1946 1927 1945 1927 3820 3820 3822 1945 1927 1946 1924 1925 1924 1946 1925 1946 5241 5241 1946 5251 1924 1926 1927 1926 1938 1927 3820 1927 1938 1924 1925 1926 1925 5241 1926 5241 5242 5243 1926 5241 5243 5251 5242 5241 1936 1937 1926 1926 1937 1938 1926 5243 1936 3831 3820 1938 3831 1938 3836 3836 1938 1937 1936 1935 1937 1937 1935 3836 1934 1935 1936 1936 5243 5245 1936 5245 1934 5243 5246 5245 5245 5246 5237 5245 5237 5247 5240 31 5246 5246 31 30 5246 30 5237 5243 5240 5246 30 31 32 32 31 26 5240 26 31 30 32 5211 5237 30 5211 32 26 33 5211 32 33 5216 5215 5211 5211 33 5216 5237 5211 5215 33 26 25 5216 33 25 5214 5215 5216 5216 25 5220 5214 5216 5219 5219 5216 5220 5237 5215 5214 5219 5218 5214 5247 5237 5214 5247 5214 5218 5217 5218 5219 1928 5247 5218 1928 5218 5217 1922 5217 1921 1921 5217 5219 1922 1928 5217 1913 1928 1922 1921 1913 1922 1920 1915 1921 1921 1915 1913 1921 5219 1920 1918 1919 1920 1920 1919 1915 1920 5219 5221 1920 5221 1918 3856 1915 1919 1918 1917 1919 3856 1919 1917 1916 1917 1918 1918 5221 5212 1918 5212 1916 5219 5220 5221 5221 5220 5213 5221 5213 5212 5220 25 27 5220 27 5213 25 26 27 27 26 28 27 28 29 27 29 5198 5213 27 5198 5236 28 26 5236 26 5240 29 28 24 29 24 5198 5198 24 5199 5198 5199 5200 5213 5198 5200 22 5199 24 39 38 22 39 22 40 40 22 21 359 360 22 22 38 359 5179 5195 22 5179 22 360 5195 5199 22 21 5272 40 40 5272 5280 40 5280 39 5272 5270 5279 5272 5279 5280 5280 5279 5281 5280 5281 5285 39 5280 5285 5270 4238 5279 5279 4238 4240 5279 4240 5281 5270 1949 4238 1949 1951 4238 4238 1951 4239 4238 4239 4240 4239 4245 4240 5281 4240 4245 4243 4244 4239 4239 4244 4245 1951 3802 4239 4239 3802 4254 4239 4254 4243 1949 1950 1951 1950 3802 1951 1949 1948 1950 1948 3801 1950 1950 3801 3802 3802 3801 4254 4254 3801 3800 4254 3800 4253 4243 4254 4255 4255 4254 4253 3797 3800 3801 1948 3797 3801 3799 3800 3797 4253 3800 3799 3805 4252 4253 4253 3799 3805 4255 4253 4259 4259 4253 4252 4246 4243 4255 4246 4255 4256 4256 4255 4259 4256 4259 4257 4257 4259 4260 4259 4252 4260 4256 1953 4246 1952 1953 1954 4246 1953 1952 1952 4247 4246 1952 5277 5278 5278 4247 1952 1952 1954 5277 5277 1954 5296 5289 5278 5277 5289 5277 5290 5277 5296 5290 5284 4248 5278 5278 4248 4247 5288 5284 5278 5288 5278 5289 4246 4247 4248 4246 4248 4243 4243 4248 4249 5284 4249 4248 5283 4249 5284 5287 5283 5284 5287 5284 5288 42 5287 5288 42 5288 44 44 5288 5289 5286 5283 5287 41 5286 5287 41 5287 42 38 41 42 37 41 38 37 5286 41 5285 5282 5286 5286 5282 5283 37 5285 5286 37 38 39 39 5285 37 359 38 378 5468 378 38 359 378 379 379 378 5472 5472 378 5468 5472 5468 5473 5473 5468 5471 5473 5480 5472 5472 5480 5481 5472 5481 379 388 359 379 379 5481 5482 379 5482 388 387 5482 5481 387 5481 5494 5494 5481 5480 5473 5486 5480 5494 5480 5486 5485 5494 5486 5495 387 5494 5473 5485 5486 5471 5485 5473 385 386 387 387 386 359 387 359 388 388 5482 387 385 387 5495 5497 385 5495 429 430 385 385 430 431 385 431 386 429 385 5497 5139 359 386 5139 386 5141 5141 386 431 360 359 5159 5159 359 5139 5140 5139 5141 5159 5139 5160 5160 5139 5161 5161 5139 5140 5141 431 5143 5140 5141 5142 5142 5141 5143 5143 431 430 5143 430 5144 5142 5143 5145 5145 5143 5144 1902 5140 5142 5145 4200 5142 5142 4200 4205 5142 4205 1902 5145 5144 5146 5146 4201 5145 5145 4201 4200 4200 4201 4202 4202 4205 4200 4202 1902 4205 4202 4201 4203 4202 4203 4199 1903 1902 4202 1903 4202 3886 3886 4202 4209 4208 4209 4202 4208 4202 4199 5146 4203 4201 4199 4203 4204 4204 4203 5146 4198 1901 4199 4199 4204 4198 4199 1901 4208 4198 4204 5147 5147 4204 5146 1900 1901 4198 1900 4198 5135 5135 4198 5147 5147 5146 5148 5135 5147 5137 5137 5147 5148 5148 5146 5144 5148 5144 428 5137 5148 427 427 5148 428 5136 5135 5137 5136 5137 5138 5138 5137 427 1898 1900 5135 1898 5135 5136 1898 1899 1900 4216 1899 1898 4216 1898 5136 1900 1899 1901 3898 1901 1899 4216 4219 1899 3898 1899 4219 4216 4217 4213 4213 4219 4216 4216 5136 4217 4220 3898 4219 4220 4219 4225 4225 4219 4213 3901 3900 4220 4225 4222 4220 4220 4222 4223 4220 4223 3901 3900 3898 4220 4224 4221 4225 4225 4221 4222 4225 4213 4224 4221 1999 4222 4223 4222 1999 3895 4223 1999 3901 4223 3895 3896 3900 3901 3896 3901 3895 3899 3898 3900 3899 3900 3896 3895 1998 3896 3896 1998 4206 3896 4206 3899 1999 1998 3895 1997 1998 1999 1998 1997 3879 1998 3879 3880 4207 1998 3880 1998 4207 4206 3899 4206 4208 4206 4207 4209 4206 4209 4208 3885 4209 4207 3885 4207 3883 3883 4207 3880 3879 3881 3880 3880 3881 3882 3880 3882 3883 3883 3882 3884 3883 3884 3885 3885 3884 3886 3886 4209 3885 3886 3884 1905 4197 1905 3884 4197 3884 3882 3881 4197 3882 3879 4194 3881 3881 4194 4197 4194 4196 4197 4197 4196 4191 4197 4191 4193 4193 1905 4197 4194 3879 1997 1997 4195 4194 4194 4195 4196 1999 2002 1997 1997 3867 4195 4195 3867 3868 4195 3868 4196 3867 3850 3849 3867 3849 3868 3868 3849 3848 3868 3848 3869 3869 4196 3868 3848 3849 2025 2025 3849 3850 2025 3847 3848 3847 3854 3848 3869 3848 3854 3869 3854 3870 3870 4196 3869 3870 4191 4196 3870 3854 3853 3870 3853 1907 1907 4191 3870 3847 3853 3854 3851 3853 3847 3851 3852 3853 1907 3853 3852 3851 1917 1909 1909 3852 3851 3851 3856 1917 1907 3852 1909 1908 1907 1909 1908 1909 1910 1910 1909 1911 1917 1911 1909 1916 1923 1917 1917 1923 1911 1910 1911 5203 5203 1911 1923 1908 1910 5194 5194 1910 5203 5174 1908 5194 5174 5194 5173 5173 5194 5175 5175 5194 5195 5194 5203 5195 5173 5172 5174 5174 5172 4190 5174 4190 1906 1906 1908 5174 5169 5172 5173 5169 5173 5175 5178 5169 5175 5175 5195 5178 5178 5195 5179 5195 5203 5199 5177 5169 5178 5178 5179 5177 5169 5170 5171 5171 5172 5169 5177 5170 5169 5176 5170 5177 5177 360 5176 5177 5179 360 5176 5159 5170 5159 5160 5170 5170 5160 5161 5170 5161 5171 360 5159 5176 5171 5163 1904 1904 4192 5171 5171 4192 5172 5171 5161 5162 5171 5162 5163 5161 5140 5162 5162 5140 5163 5163 5140 1902 5163 1902 1904 1902 1903 1904 1904 1903 1905 3886 1905 1903 4193 1904 1905 4193 4192 1904 4191 4192 4193 1907 4190 4191 4191 4190 4192 1906 1907 1908 1907 1906 4190 4192 4190 5172 5200 5199 5201 5201 5199 5202 5202 5199 5203 5200 5201 5213 5213 5201 5202 5202 5203 5204 5212 5213 5202 5212 5202 5204 1923 5205 5203 5203 5205 5206 5203 5206 5204 5204 5206 5212 5212 5206 5205 1916 5212 5205 1916 5205 1923 2000 2001 2002 2002 2001 1994 3911 2002 1999 2000 2002 3924 3924 2002 3925 4233 4234 2002 4233 2002 4235 4234 3925 2002 3911 4235 2002 3911 1999 3912 3912 4235 3911 3912 1999 3913 4221 3913 1999 3912 3913 3914 3914 3917 3912 3912 3917 4232 4232 4235 3912 4232 4233 4235 4237 4233 4232 4227 4237 4232 4227 4232 3916 3916 4232 3917 3914 3916 3917 3915 3916 3914 4221 3915 3914 4221 3914 3913 4224 3915 4221 3915 3918 3916 4224 3918 3915 3916 3918 1897 3916 1897 1895 3916 1895 4227 1897 3918 4224 4224 4213 4210 4224 4210 1897 1896 1895 1897 1896 1897 4210 1894 1895 1896 1895 1894 4226 1895 4226 4227 4210 4215 1896 1896 4215 5157 1894 1896 5164 5164 1896 5157 4213 4214 4210 4210 4214 4215 4215 4214 5156 5157 4215 5156 5157 5156 5158 5164 5157 5165 5165 5157 5166 5166 5157 5158 5155 5154 5156 5156 4214 4212 5156 4212 5155 5158 5156 5154 4213 4212 4214 4211 4212 4213 5155 4212 4211 5151 5153 5155 5155 5153 5154 5155 4211 5151 5153 361 5154 5158 5154 362 362 5154 361 5152 422 5153 5153 422 361 5151 5152 5153 5149 423 5152 5152 423 422 5150 5149 5152 5150 5152 5151 5136 5138 5149 5138 424 5149 5149 424 423 5136 5149 5150 391 423 424 391 424 425 425 424 407 5138 407 424 5138 427 407 407 427 409 409 427 428 409 428 429 429 428 430 428 5144 430 5507 409 429 5507 5506 409 5508 409 5506 409 410 407 410 409 5508 5510 410 5508 407 410 411 411 410 5510 5510 405 411 407 411 405 405 406 407 407 406 408 425 407 426 426 407 408 408 406 5518 408 5518 426 426 5518 5529 426 5529 425 425 5529 5530 425 5530 391 5529 5527 5530 5530 5527 5526 5530 5526 5531 391 5530 5531 391 5531 392 5526 5537 5531 5531 5537 393 5531 393 392 1700 5526 5527 1700 5536 5526 5526 5536 5537 5527 1702 1700 1701 1700 1702 1701 1702 1703 1701 1703 3459 5538 393 5537 5538 5537 5539 5539 5537 5536 394 393 5538 5540 394 5538 5540 5538 5541 5541 5538 5539 418 394 5540 5546 5540 5541 419 418 5540 5540 5546 419 419 5546 5550 419 5550 383 4217 5136 5150 4217 5150 5151 4213 4217 4218 5151 4218 4217 5151 4211 4218 4213 4218 4211 362 326 363 362 363 5158 363 326 5183 5183 326 5196 325 5196 326 5183 5182 363 5183 5184 5182 5183 5196 5184 5184 5196 5185 5185 5196 5197 5208 5197 5196 5208 5196 325 332 5208 325 5207 5197 5208 5210 5207 5208 5210 5208 332 1891 1889 5207 5207 1889 5197 5209 1891 5207 5209 5207 5210 5235 5209 5210 1893 1891 5209 1893 5209 5222 5235 5222 5209 1890 1889 1891 1890 1891 1892 1892 1891 1893 1892 1893 4121 4121 1893 4123 5222 4123 1893 3923 1890 1892 3923 1892 4121 3921 3922 3923 3923 3922 1890 3921 3923 4124 4124 3923 4121 3919 3920 3921 3921 3920 3922 3919 3921 4124 4236 1890 3922 4236 3922 3920 3919 3926 3920 3920 3926 4236 3924 3925 3919 3919 3925 3926 4124 4127 3919 3919 4127 3924 3926 3925 4234 4236 3926 4234 4236 4234 4237 4237 4234 4233 4229 4236 4237 4229 4237 4227 4227 4228 4229 4229 4228 4230 4229 4230 4231 4231 4236 4229 4227 4226 4228 5190 4230 4228 5190 4228 5191 5191 4228 4226 4231 4230 1888 5189 1888 4230 5189 4230 5190 4231 1888 1890 4231 1890 4236 1888 1889 1890 5188 1888 5189 5188 1889 1888 5187 5188 5189 5186 5187 5189 5186 5189 5193 5193 5189 5190 5187 5197 5188 5188 5197 1889 5185 5187 5186 5185 5197 5187 5184 5185 5186 5182 5184 5186 5182 5186 5180 5180 5186 5193 5193 5190 5192 5180 5193 5181 5181 5193 5192 363 5180 5181 5182 5180 363 5166 5167 5181 5181 5167 5168 5181 5168 363 5181 5192 5166 5158 363 5168 5158 5168 5167 5166 5158 5167 5166 5192 5165 5164 5165 5192 5192 5191 5164 5164 5191 4226 5164 4226 1894 5192 5190 5191 3924 4127 2000 4127 4126 2000 4124 4126 4127 3903 2001 2000 2000 3907 3903 4125 3907 2000 4125 2000 4126 4129 4125 4126 4129 4126 4124 4124 4121 4129 4128 4125 4129 4129 4121 4117 4129 4117 4128 4128 3909 4125 4125 3909 3908 4125 3908 3907 3903 3907 3908 3903 3908 3905 3905 3908 3909 3905 3909 3906 4128 3906 3909 4128 4117 4113 4128 4113 1887 1887 3906 4128 3904 3905 3906 3904 3906 3910 3910 3906 1887 3904 4139 3905 3905 4139 3903 3910 4141 3904 3904 4141 4139 3910 1887 1885 1885 4135 3910 3910 4135 4141 4138 4139 4141 4138 4141 4140 4140 4141 4135 4139 2001 3903 2001 4139 4138 3889 2001 4138 3889 4138 3892 3892 4138 4140 3889 3888 2001 2001 3888 3890 2001 3890 1994 3887 3888 3889 3887 3889 3891 3891 3889 3892 3891 3892 3893 3892 4140 3893 3893 3894 3891 4140 3894 3893 3891 3894 1992 4140 1992 3894 3891 1992 1990 1990 4155 3891 3891 4155 4160 3891 4160 3887 3887 4160 3888 4159 3888 4160 4158 4159 4160 4158 4160 4161 4161 4160 4155 1994 3890 4159 4159 3890 3888 1994 4159 4158 4158 3878 1994 3878 4158 3877 3877 4158 4161 1994 1995 1996 3878 1995 1994 3877 3876 3878 3878 3876 1995 3875 3876 3877 3877 4161 3875 3875 3874 3876 4151 1995 3876 3874 4151 3876 3872 3874 3875 4161 3872 3875 3872 3873 3874 3873 4151 3874 3873 4153 4151 1995 4151 4150 4150 4151 4153 3871 3873 3872 3871 4153 3873 1987 3871 3872 4161 1987 3872 4161 4155 4157 4157 1987 4161 1986 1985 1987 1985 3871 1987 4157 1986 1987 1985 4146 3871 3871 4146 4153 1984 1985 1986 1985 1984 4146 4157 4156 1986 5302 5303 1986 1986 4156 5302 5303 1984 1986 4155 4156 4157 4155 4154 4156 4156 4154 5304 5302 4156 5304 1990 1989 4154 1990 4154 4155 5291 5304 4154 5291 4154 1989 5292 5304 5291 5302 5304 5300 5300 5304 5292 1989 1988 5291 5291 1988 5275 5291 5275 5292 1988 1989 1990 1988 1990 1991 1991 1990 1992 1988 1991 5275 5275 1991 5273 5275 5273 5276 5292 5275 5293 5293 5275 5276 5300 5292 5293 5293 5276 5294 5294 5300 5293 5276 5273 5274 5276 5274 251 5294 5276 5295 5295 5276 251 5307 5300 5294 5294 5295 5307 5295 251 523 5307 5295 523 5306 5301 5307 5307 5301 5300 5307 523 5306 5300 5301 5302 5306 5305 5301 5305 5308 5301 5301 5308 5309 5301 5309 5302 523 5305 5306 522 523 251 523 522 5305 5305 522 5315 5305 5315 5308 5308 5315 5309 5302 5309 5310 5309 5315 5316 5309 5316 5310 5302 5310 5303 5310 5316 5303 5303 5316 1984 5316 5315 5327 1984 5316 5328 5316 5327 5328 5315 522 530 5315 530 5327 522 251 530 520 554 530 520 530 555 555 530 251 5327 530 554 5327 554 5329 5328 5327 5329 519 554 520 5329 554 519 5329 519 5330 5328 5329 5331 5331 5329 5330 518 519 520 518 5330 519 5331 5330 5332 5334 5332 5330 5334 5330 518 5332 4145 5331 5331 4145 4144 5331 4144 5328 4144 4145 4146 4146 4145 4147 5332 4147 4145 4146 4149 4144 5328 4144 4149 5328 4149 1984 4146 1984 4149 4146 4147 4143 4152 4153 4146 4152 4146 4143 4143 4147 4148 4148 4147 5332 4142 1983 4143 4143 4148 4142 4143 1983 4152 4142 4148 5333 5333 4148 5332 5333 5332 5334 5335 4142 5333 5335 5333 5336 5336 5333 5334 1982 1983 4142 1982 4142 5335 1980 1982 5335 1980 5335 5341 5341 5335 5336 5336 5334 563 5341 5336 5342 5342 5336 563 563 5334 518 518 562 563 563 562 525 563 525 564 5342 563 564 5342 564 527 5341 5342 5350 5342 527 5350 564 525 527 525 526 527 525 562 4975 4975 4979 525 525 4979 4983 525 4983 526 527 526 528 526 4983 4984 526 4984 528 4979 4980 4983 4983 4980 4981 4983 4981 4984 4979 4975 4976 4979 4976 4980 4976 2278 4980 4980 2278 2280 4980 2280 4981 4981 2280 2282 4981 2282 4982 4984 4981 4982 4984 4982 4985 528 4984 4985 4993 4985 4982 4993 4982 2286 2286 4982 2282 2280 2281 2282 2281 2286 2282 2278 2279 2280 2280 2279 2281 2278 2277 2279 2277 3181 2279 2269 2268 2277 2269 2277 2278 3167 3178 2277 3167 2277 2268 3178 3181 2277 2268 2269 2270 2270 3167 2268 3167 3168 3169 2270 3168 3167 3169 3178 3167 2270 2269 2271 2270 2271 2272 2270 2272 3166 3166 3168 2270 3169 3168 3170 3166 3170 3168 3166 2272 2274 3166 2274 2276 2272 2271 2273 2272 2273 2274 2273 2271 4971 2269 4971 2271 2274 2273 2275 4971 4972 2273 2273 4972 2275 2274 2275 2276 4960 2275 4972 4960 4972 4961 4961 4972 4962 4962 4972 4973 4971 4973 4972 4959 4960 4961 4959 4961 4956 4956 4961 4962 4956 4962 4957 4962 4973 4957 4957 4973 4958 4958 4973 520 4974 520 4973 4974 4973 4971 4956 4957 510 510 4957 4958 510 4958 555 4958 520 555 520 561 518 561 520 4974 4975 561 4974 4975 4974 4976 4976 4974 4971 4976 4971 2269 4976 2269 2278 562 561 4975 518 561 562 555 251 510 249 250 251 251 250 252 251 252 253 254 255 251 251 255 256 251 256 249 253 257 251 251 257 258 251 258 259 259 260 251 251 260 261 251 261 262 503 251 504 504 251 262 510 251 503 251 5274 254 504 262 505 4771 4767 504 504 4767 503 504 505 4771 4766 503 4767 4768 4766 4767 4768 4767 4769 4771 4769 4767 4765 521 4766 4766 521 503 4764 4765 4766 4764 4766 4768 4769 4424 4768 4768 4424 4423 4768 4423 4764 4429 4763 4764 4763 4765 4764 4764 4423 4430 4764 4430 4429 4423 4424 4425 4425 4430 4423 4425 4424 4426 4769 4426 4424 4425 4429 4430 4429 4756 4763 4756 4762 4763 4763 4762 4765 4756 4743 4757 4756 4757 4762 4757 509 4762 4762 509 508 4762 508 4765 4765 508 521 508 509 510 508 510 521 558 559 509 509 559 560 509 560 510 4757 558 509 510 503 521 560 4956 510 4964 4956 560 559 4964 560 558 557 559 559 557 4945 4945 4964 559 556 557 558 4964 4959 4956 4427 4426 4769 2380 4427 4770 4770 4427 4769 4770 4769 4771 4783 2380 4770 4783 4770 4784 4784 4770 4785 4785 4770 4771 2378 2379 2380 2378 2380 4783 2379 2378 4492 4783 4492 2378 4783 4784 4806 4806 4805 4783 4783 4805 4492 4785 4806 4784 4785 4771 4786 4785 4786 4795 4795 4806 4785 4807 4804 4806 4806 4804 4805 4795 4807 4806 4804 4494 4805 4805 4494 4492 2379 4492 4493 4493 4492 4494 4493 4494 4495 4495 4494 4496 4804 4496 4494 4803 4496 4804 4807 4803 4804 4495 4496 4497 4497 4496 2472 4803 2472 4496 4493 4495 4498 4495 4497 4500 4495 4500 4498 4497 2472 2471 4497 2471 2870 4500 4497 2870 4500 2870 4501 4498 4500 4501 4498 4501 4503 4501 2870 2871 2871 2869 4501 4501 2869 2868 4501 2868 2486 4503 4501 2486 2869 2871 2849 2849 2871 2870 2853 2868 2869 2853 2869 2848 2848 2869 2849 2486 2868 2853 2852 2853 2848 2852 2854 2853 2854 2486 2853 2848 2849 2850 2848 2850 2852 2850 2849 2851 2849 2870 2851 2465 2855 2850 2465 2850 2464 2464 2850 2851 2852 2850 2855 2464 2851 2463 2851 2870 2463 2870 2471 2463 2463 2460 2464 2471 2472 2463 2463 2472 2473 2463 2473 2460 2464 2460 2462 2464 2462 2465 2460 2461 2462 2461 2460 2473 4802 4818 2473 4802 2473 2472 2461 2473 4814 4814 2473 4818 4802 2472 4803 4801 4802 4803 4801 4818 4802 4800 4801 4803 4800 4803 4807 4799 4801 4800 4799 4818 4801 4798 4799 4800 4796 4798 4800 4796 4800 4794 4794 4800 4807 4794 4807 4795 505 4794 4795 4796 4794 505 4797 4796 505 4797 4798 4796 4797 4817 4798 4798 4817 4799 4799 4817 4818 4797 262 4817 4817 4810 4809 4817 4809 4818 4810 4817 4808 4808 4817 262 505 262 4797 4771 505 4787 4795 4787 505 4771 4787 4786 4795 4786 4787 262 261 263 262 263 264 264 265 262 262 265 266 262 266 267 267 271 262 262 271 272 262 272 273 4808 262 273 4775 271 267 4775 267 4779 4779 267 266 4772 272 271 4772 271 4775 273 272 274 4772 274 272 273 274 270 4808 273 270 4811 4810 4808 4808 270 4811 268 269 270 270 274 275 270 275 268 4811 270 269 268 275 4788 268 4788 4791 4815 269 268 4815 268 4791 4811 269 4815 4812 4811 4815 4812 4815 4816 4816 4815 4791 4791 4788 4792 4791 4792 4793 4816 4791 4793 2469 4812 4816 2469 4816 2468 2468 4816 4793 4793 4792 2454 2468 4793 2454 2468 2454 2453 2467 2469 2468 2467 2468 2470 2470 2468 2453 2466 2469 2467 2466 4812 2469 2465 2466 2467 2467 2855 2465 2467 2470 2855 2855 2470 2453 2855 2453 2856 2852 2855 2857 2857 2855 2856 2856 2453 2836 2856 2836 2834 2857 2856 2834 2834 2495 2857 2857 2495 2488 2857 2488 2852 2852 2488 2854 2488 2487 2854 2854 2487 2486 2483 2486 2487 2483 2487 2488 2481 2485 2486 2481 2486 2483 2480 2481 2482 2482 2481 2483 2481 2480 2873 2481 2873 4407 4407 4406 2481 2872 2873 2874 2873 2480 2875 2873 2875 2874 4407 2873 2872 4407 2880 4404 4407 2872 2880 4404 4406 4407 2872 2874 2880 2880 2874 2876 4395 2876 2874 4395 2874 2875 2480 4395 2875 4397 2876 4395 2480 4401 4395 4395 4401 4398 4395 4398 4397 2880 2876 2881 4404 2880 2881 4404 2881 2392 2392 2394 4408 4401 2860 4398 4398 2860 2862 4398 2862 2865 2858 2859 2860 2860 2859 2861 2860 2861 2862 4401 2858 2860 2861 2863 2862 2862 2863 2864 2862 2864 2865 2865 2864 2866 4390 4385 2864 2864 4385 2866 2863 4390 2864 2863 2861 4382 4382 4390 2863 4382 2861 2859 2858 2482 2859 4382 2859 2482 2482 4381 4382 4381 4389 4382 4382 4389 4390 4389 4388 4390 4390 4388 4385 4384 4387 4389 4389 4387 4388 4381 4384 4389 4383 4381 2482 4383 4384 4381 2843 2845 4384 2845 2837 4384 4384 2837 4387 4383 2843 4384 2841 4383 2482 2841 2843 4383 2841 2842 2843 2843 2842 2844 2843 2844 2845 2845 2844 2846 2845 2846 2837 2846 2844 4447 4447 2844 2842 2841 2483 2842 4447 2842 2483 2482 2483 2841 2480 2482 2858 2480 2858 4401 2476 2483 2474 2474 2483 2488 2822 2483 2476 2483 2822 4448 4448 4449 2483 4449 4447 2483 2476 2823 2822 2822 2823 2824 2822 2824 2825 4448 2822 2825 4448 2826 4445 4448 2825 2826 4445 4449 4448 4445 4444 4449 4444 4447 4449 2401 4442 4445 4445 2826 2828 4445 2828 2401 4442 4444 4445 4442 4443 4444 4443 4446 4444 4444 4446 4447 4446 2847 4447 4447 2847 2846 4443 4441 4446 4446 4441 2847 4442 4451 4443 4443 4451 4452 4443 4452 4441 4441 2397 2847 4441 4452 2395 4441 2395 2397 2837 2846 2847 2837 2847 2397 2395 2396 2397 2397 2396 2398 2397 2398 2399 2397 2399 2837 4575 2395 4576 4576 2395 4452 4575 2396 2395 4575 4587 2396 2398 2396 4599 4599 2396 4587 2399 2398 4601 4601 2398 4599 2837 2399 2838 4601 4607 2399 2399 4607 2838 4601 4599 4602 4602 4605 4601 4601 4605 4607 4599 4587 4600 4602 4599 4600 4602 4600 233 233 232 4602 4602 232 4605 232 239 4605 4605 239 4606 4605 4606 4607 4607 4606 4608 4607 4608 2838 239 238 4606 4606 238 4614 4606 4614 4608 234 238 239 234 239 232 232 233 234 234 233 235 233 4600 235 234 235 236 4600 4586 235 235 4586 236 489 490 236 236 490 491 236 491 234 489 236 4570 4570 236 4586 4549 4545 490 490 4545 491 490 489 4549 234 491 492 4544 492 491 4544 491 4545 4546 4544 4545 4546 4545 4547 4549 4547 4545 4543 492 4544 4542 4543 4544 4542 4544 4546 492 500 234 4543 500 492 4540 500 4543 4541 4540 4543 4541 4543 4542 234 500 501 4540 501 500 4538 4539 4540 4539 501 4540 4538 4540 4541 4460 4538 4541 4460 4541 4542 4459 4460 4456 4456 4460 4461 4459 4538 4460 4542 4461 4460 4456 4462 4459 4459 4462 2405 4459 2405 2404 4459 2404 4538 4467 2405 4462 4467 4462 4468 4468 4462 4456 2404 2405 2406 2406 2405 2407 2407 2405 2800 2800 2405 4467 2404 2406 4550 2404 4550 4538 2406 2407 4472 2406 4472 4550 2407 2800 2801 4472 2407 4473 2801 4473 2407 2801 2800 2802 2802 2800 4467 2801 2802 2803 2803 4482 2801 2801 4482 4473 4476 4477 4473 4473 4477 4478 4473 4478 4472 4482 4476 4473 2803 4480 4482 4480 4481 4482 4482 4481 4476 2475 4480 2808 2808 4480 2805 2805 4480 2803 2475 4483 4480 4480 4483 4481 2805 2806 2808 2808 2806 2475 2803 2804 2805 2804 2807 2805 2805 2807 2806 2806 2476 2475 2806 4465 2476 2806 2807 4465 2807 2804 4466 4465 2807 4466 2803 2802 2804 2804 2802 4466 4466 2802 4467 4466 4467 4471 4465 4466 4463 4463 4466 4471 4465 4463 2476 2476 4463 4464 4463 4471 4464 4471 4467 4468 4471 4468 4470 4464 4471 4470 2830 2824 4464 4464 2824 2823 4464 2823 2476 4464 4470 2830 2829 2826 2830 2830 2826 2824 2830 4470 2829 2825 2824 2826 2829 2828 2826 2827 2828 2829 2827 2829 4470 2827 2401 2828 2403 2401 2827 4470 4469 2827 2827 4469 4453 2827 4453 2403 2400 2401 2402 2402 2401 2403 2401 2400 4450 2401 4450 4442 2402 2403 4453 4453 4458 2402 2402 4458 4548 2400 2402 4552 4552 2402 4548 4552 4450 2400 4442 4450 4451 4578 4451 4450 4552 4578 4450 4552 4548 4553 4552 4553 4579 4579 4578 4552 4577 4451 4578 4579 4577 4578 4577 4452 4451 4576 4452 4577 4580 4576 4577 4580 4577 4579 4568 4580 4579 4568 4579 4554 4554 4579 4553 4553 4548 4554 4554 4548 4549 4554 4549 4555 4554 4555 4568 489 4567 4568 4568 4555 4556 4568 4556 489 4567 4580 4568 4573 4576 4580 4567 4573 4580 4569 4567 489 4569 4573 4567 4549 489 4556 4570 4569 489 4548 4547 4549 4549 4556 4555 4548 4458 4547 4458 4457 4547 4547 4457 4455 4547 4455 4546 4453 4457 4458 4456 4455 4457 4456 4457 4453 4454 4455 4456 4546 4455 4454 4546 4454 4542 4456 4461 4454 4542 4454 4461 4468 4456 4469 4469 4456 4453 4470 4468 4469 4570 4571 4569 4569 4571 4573 4570 4586 4571 4571 4572 4573 4571 4586 4572 4572 4574 4573 4573 4574 4576 4572 4586 4587 4572 4587 4574 4600 4587 4586 4574 4587 4575 4574 4575 4576 2474 2475 2476 2475 2474 2783 2475 2783 4483 2783 2474 2784 2783 2784 2785 4483 2783 2785 4483 2785 4481 2785 2784 2786 2785 2786 2780 4481 2785 2780 4490 2786 2784 4490 2784 2474 2780 2786 2787 2787 2786 4490 2780 2781 2782 2780 2787 2781 4481 2780 2782 2782 2409 4481 4481 2409 4476 2782 2781 2411 2782 2411 2409 2408 2409 2410 2410 2409 2411 2409 2408 4476 4474 4475 4476 4476 4475 4477 4476 2408 4479 4476 4479 4474 4563 4475 4474 4563 4474 4560 4560 4474 4479 4564 4477 4475 4564 4475 4563 4478 4477 4564 4563 4562 4564 4565 4478 4564 4565 4564 4566 4566 4564 4562 4560 4561 4563 4563 4561 4562 4561 499 4562 4566 4562 498 498 4562 499 4551 4565 4566 4551 4566 497 497 4566 498 497 498 289 289 498 499 289 499 493 4561 493 499 4559 493 4561 4560 4559 4561 493 494 289 4559 494 493 4558 4557 4559 4557 494 4559 4558 4559 4560 2408 4558 4560 4560 4479 2408 4583 4557 4558 4583 4558 4584 4584 4558 4585 4585 4558 2408 4585 2408 2410 4590 4585 2410 4590 4584 4585 4590 4583 4584 4582 4557 4583 4589 4582 4583 4589 4583 4590 4588 4589 4590 2410 4486 4590 4590 4486 4591 4590 4591 4588 4487 4486 2410 4487 2410 2411 4485 4484 4486 4485 4486 4487 4486 4484 4591 4592 4591 4593 4593 4591 4484 4588 4591 4592 2413 2412 4484 2413 4484 4485 4593 4484 2412 2413 4485 4488 4485 4487 4489 4485 4489 4488 4491 2763 4488 4488 2763 2762 4488 2762 2413 4488 4489 4490 4488 4490 4491 4489 4487 2781 4489 2781 4490 4490 2781 2787 4491 4490 2474 4487 2411 2781 2474 2488 2489 2737 2765 2474 2737 2474 2489 2474 2765 4491 2489 2488 2490 2737 2489 2490 2740 2739 2737 2737 2490 2740 2739 2765 2737 2739 2764 2765 4491 2765 2764 4491 2764 2763 2738 2763 2764 2738 2764 2739 2738 2739 2740 2743 2742 2738 2738 2740 2743 2742 2763 2738 2742 2762 2763 2741 2742 2743 2741 2762 2742 2743 2740 2744 2743 2744 2746 2741 2743 2417 2417 2743 2746 2417 2415 2741 2415 2413 2741 2741 2413 2762 2414 2413 2415 2414 2415 2416 2416 2415 2417 2412 2413 2414 2412 2414 4593 4593 2414 4603 2414 2416 4603 2418 2416 2417 2416 4612 4603 4612 2416 2418 2418 2417 2419 4612 2418 4616 4616 2418 2419 4603 4612 4613 4616 4613 4612 4610 4613 4616 4616 2419 4619 4610 4616 4617 4617 4616 4619 2419 2417 2420 2419 2420 2421 4619 2419 2421 4619 2421 4620 4617 4619 4622 4622 4619 4620 2421 2420 2422 2421 2422 2423 2423 4618 2421 4620 2421 4618 4620 4618 4621 4622 4620 4623 4623 4620 4621 4623 291 4622 4622 291 290 4622 290 4617 4623 4621 285 285 284 4623 4623 284 291 286 290 291 286 291 284 284 285 286 285 292 286 4621 4641 285 285 4641 292 286 292 293 4641 4638 292 292 4638 293 4640 4636 4641 4641 4636 4638 4621 4640 4641 4636 4637 4638 4638 4637 4639 4638 4639 293 286 293 294 293 4639 294 4637 4644 4639 4639 4644 4646 4639 4646 294 4636 2426 4637 2426 2431 4637 4637 2431 4644 2431 2432 4644 4644 2432 4645 4644 4645 4646 4646 4645 4647 4646 4647 295 294 4646 295 294 295 286 286 295 296 295 4647 296 4654 296 4647 4654 4647 4651 4651 4647 4645 4651 4645 2432 2682 2685 4651 2682 4651 2432 4650 4654 4651 4650 4651 2684 2684 4651 2685 297 296 4654 4653 297 4654 4653 4654 4650 286 296 297 297 298 286 298 297 4653 4650 4652 4653 4653 299 298 4653 4652 4666 299 4653 4667 4653 4666 4667 286 298 299 286 299 300 299 4667 300 4667 4666 4668 4667 4668 4669 300 4667 4669 4652 2699 4666 4666 2699 2704 4666 2704 4668 2704 2703 4668 4668 2703 2701 4668 2701 4661 4669 4668 4661 4669 4661 4664 300 4669 301 301 4669 4664 300 301 286 286 301 302 301 4664 302 4662 4663 4664 4664 4661 4660 4664 4660 4662 302 4664 4663 286 302 303 4665 303 302 302 4663 4665 4662 4679 4663 4663 4679 4665 4660 4678 4662 4662 4678 4679 4659 4660 4661 4659 4678 4660 4659 2723 4678 4676 4679 4678 4676 4678 2724 2724 4678 2723 2695 2694 2723 2723 2694 2721 2723 2721 2724 2695 2723 4659 2724 2721 2725 2724 2725 2726 2724 2726 4676 2726 2725 2727 2727 2725 2728 2721 2730 2725 2725 2730 2731 2725 2731 2728 4676 2726 2727 2727 2728 2729 4676 2727 2729 2733 2729 2734 2734 2729 2728 4677 4676 2729 4677 2729 2733 2733 2734 2750 2750 4685 2733 4685 4677 2733 2734 2728 2735 2735 2749 2734 2750 2734 2749 2750 2749 2751 2750 2751 4685 2735 2748 2749 2751 2749 2752 2748 2757 2749 2749 2757 2753 2749 2753 2752 2735 2728 2736 2736 2748 2735 2728 2731 2732 2728 2732 2736 2732 2748 2736 2731 2509 2732 2509 2512 2732 2732 2512 2748 2730 2507 2731 2731 2507 2509 2507 2508 2509 2508 2510 2509 2509 2510 2511 2509 2511 2512 2512 2511 2513 2512 2513 2514 2512 2514 2748 2820 2513 2511 2820 2511 2819 2819 2511 2510 2514 2513 2515 2821 2515 2513 2821 2513 2820 2819 2817 2820 2820 2817 2818 2820 2818 2821 2813 2816 2819 2819 2816 2817 2819 2510 2813 2816 2445 2817 2817 2445 2437 2817 2437 2818 2818 2437 2799 2818 2799 2792 2821 2818 2792 2437 2438 2439 2438 2437 2444 2444 2437 2445 2437 2439 2799 2799 2439 2790 2799 2790 2792 2439 2438 2440 2439 2440 2441 2790 2439 2788 2788 2439 2441 4761 2440 2438 2444 4761 2438 2444 2445 2446 2446 4782 2444 2444 4782 4761 4759 4760 4761 4761 4760 2440 4782 4759 4761 4781 4780 4782 4782 4780 4759 2446 4781 4782 2446 2445 2447 2446 2447 2448 2448 4781 2446 4778 4779 4781 4781 4779 4780 2448 4778 4781 4779 266 4780 4780 266 265 4780 265 4759 4778 4775 4779 4773 4774 4775 4775 4774 4772 4773 4775 4778 4778 4777 4773 4777 4789 4773 4773 4789 4790 4773 4790 4774 4774 4790 4772 4772 4790 274 4788 274 4790 4788 4790 4792 4792 4790 4789 4789 4777 4776 4792 4789 2452 2452 4789 4776 4776 4777 4778 2448 2450 4776 4776 4778 2448 2452 4776 2450 2448 2447 2449 2448 2449 2450 2450 2449 2451 2452 2450 2451 2809 2451 2449 2809 2449 2812 2812 2449 2447 2812 2447 2816 2816 2447 2445 2810 2811 2812 2812 2811 2809 2810 2812 2813 2813 2812 2816 2813 2814 2810 2810 2814 2832 2810 2832 2811 2809 2811 2831 2811 2832 2831 2814 2506 2832 2832 2506 2491 2832 2491 2833 2831 2832 2833 2813 2815 2814 2815 2506 2814 2813 2510 2815 2510 2508 2815 2815 2508 2506 2505 2491 2506 2505 2506 2507 2507 2506 2508 2492 2491 2505 2722 2492 2505 2722 2505 2730 2730 2505 2507 2491 2492 2493 2712 2493 2492 2712 2492 2722 2493 2498 2491 2498 2493 2712 2711 2498 2712 2711 2712 2709 2722 2709 2712 2491 2498 2499 2713 2499 2498 2713 2498 2711 2491 2499 2479 2833 2491 2479 2479 2499 2500 2697 2500 2499 2697 2499 2713 2711 2702 2713 2713 2702 2698 2713 2698 2697 2697 2689 2477 2697 2698 2693 2697 2693 2689 2477 2500 2697 2479 2500 2477 2477 2478 2479 2688 2478 2477 2688 2477 2689 2693 2688 2689 2692 2688 2693 2698 2692 2693 2681 2687 2688 2681 2688 2683 2687 2478 2688 2692 2683 2688 2479 2478 2496 2496 2478 2497 2687 2497 2478 2680 2686 2687 2680 2687 2681 2686 2497 2687 2496 2497 2494 2686 2494 2497 2494 2495 2496 2479 2496 2834 2834 2496 2495 2833 2479 2834 2835 2833 2834 2835 2834 2836 2831 2833 2835 2457 2831 2835 2457 2835 2455 2455 2835 2836 2455 2836 2453 2453 2454 2455 2455 2454 2456 2455 2456 2457 4792 2456 2454 2456 2458 2457 4792 2458 2456 2452 2458 4792 2457 2458 2452 2457 2452 2459 2459 2831 2457 2459 2809 2831 2459 2452 2451 2451 2809 2459 2494 2501 2495 2495 2501 2502 2495 2502 2488 2717 2501 2494 2717 2494 2686 2716 2502 2501 2716 2501 2717 2488 2502 2503 2714 2503 2502 2714 2502 2716 2718 2714 2716 2718 2716 2719 2719 2716 2717 2719 2717 2720 2720 2717 2686 2720 2686 2680 2429 2719 2720 2429 2720 2427 2427 2720 2680 2424 2718 2719 2424 2719 2429 2427 2428 2429 2429 2428 2430 2429 2430 2424 2425 2426 2427 2427 2426 2428 2427 2680 2425 2425 2680 2432 2432 2680 2681 2426 2425 2431 2431 2425 2432 2428 2426 4636 2430 2428 4640 4640 2428 4636 4618 2430 4640 4618 4640 4621 2423 2430 4618 2423 2422 2424 2424 2430 2423 2420 2747 2422 2422 2747 2718 2422 2718 2424 2417 2746 2420 2420 2746 2747 2746 2745 2747 2747 2745 2715 2747 2715 2718 2715 2714 2718 2714 2715 2504 2745 2504 2715 2744 2519 2745 2745 2519 2504 2746 2744 2745 2488 2503 2504 2504 2519 2488 2504 2503 2714 2488 2519 2520 2744 2520 2519 2740 2520 2744 2488 2520 2490 2740 2490 2520 2432 2681 2682 2683 2684 2681 2681 2684 2685 2681 2685 2682 2691 2684 2683 2691 2683 2692 2690 2684 2691 2684 2690 4650 2692 2698 2691 2691 2698 2699 2691 2699 2690 2690 4652 4650 4652 2690 2699 2698 2704 2699 2702 2703 2698 2698 2703 2704 2700 2701 2702 2702 2701 2703 2700 2702 2696 2696 2702 2705 2711 2705 2702 4661 2701 2700 4661 2700 4659 4659 2700 2696 2694 2695 2696 2696 2705 2694 4659 2696 2695 2705 2708 2694 2708 2721 2694 2705 2707 2708 2708 2707 2721 2707 2722 2721 2721 2722 2730 2706 2707 2705 2707 2706 2722 2722 2706 2710 2722 2710 2709 2711 2710 2706 2706 2705 2711 2709 2710 2711 275 274 4788 265 4758 4759 4759 4758 4760 265 264 4758 4755 4760 4758 4755 4758 263 263 4758 264 4744 2440 4760 4744 4760 4755 4754 4744 4755 261 4754 4755 261 4755 263 2442 4744 4745 4754 4745 4744 2442 2440 4744 2441 2440 2442 2441 2442 2443 2443 2442 4506 4506 2442 4512 4745 4512 2442 2788 2441 2798 2798 2441 2443 2443 4506 4514 4514 2798 2443 4514 2788 2798 2788 2789 2790 2789 2788 4514 2797 2790 2789 2789 4514 2797 2797 4514 4517 4516 4517 4514 4516 4514 4515 4515 4514 4506 2796 2790 2797 4513 2796 2797 2797 4517 4513 2796 2795 2790 2792 2790 2795 2794 2795 2796 4513 2794 2796 2792 2795 2793 2793 2795 2794 2791 2517 2792 2791 2792 2793 2821 2792 2517 4520 2791 2793 4520 2793 4513 4513 2793 2794 2518 2517 2791 2518 2791 4520 2516 2515 2517 2516 2517 2518 2517 2515 2821 2777 2516 2518 2779 2777 2518 4519 2779 2518 2518 4520 4519 4519 4520 4513 4518 2772 4519 4519 2772 2779 4519 4513 4518 2772 2777 2779 2772 2778 2777 2516 2777 4535 4535 2777 2778 2770 2771 2772 2772 2773 2770 2771 2778 2772 4518 2773 2772 4535 2778 4536 4536 2778 2771 2516 4535 4528 4528 4535 4536 4528 4536 4529 4529 4536 4537 4536 2771 4537 4537 2771 2770 4529 4537 4534 4534 4537 4533 4537 2770 4533 2759 4528 4529 4534 2758 4529 4529 2758 2760 4529 2760 2759 2516 4528 2759 2514 2516 2759 2514 2759 2757 2757 2759 2760 2757 2760 2758 2756 2757 2758 4534 2756 2758 2756 2753 2757 2748 2514 2757 2514 2515 2516 2753 2754 2755 2754 2753 2756 2752 2753 2755 2754 2756 4534 4531 2755 2754 4531 2754 4534 2752 2755 2761 4530 2761 2755 4530 2755 4531 2752 2761 4684 4684 4685 2752 2752 4685 2751 4530 4684 2761 4531 4532 4530 4694 4684 4530 4532 4694 4530 4687 4686 4684 4684 4686 4685 4694 4687 4684 4686 4675 4685 4685 4675 4677 240 306 4686 4686 306 4675 4687 240 4686 241 240 4687 4693 241 4687 4693 4687 4694 240 241 242 242 308 240 240 308 309 240 309 306 242 241 243 243 241 4693 4695 243 4693 4695 4693 4692 4692 4693 4694 242 243 244 244 243 4695 4692 4704 4695 4695 4704 4705 4695 4705 244 244 245 242 244 4705 245 4704 4700 4705 4705 4700 4702 4705 4702 245 4521 4523 4704 4704 4523 4700 4692 4521 4704 4523 4525 4700 4525 4527 4700 4700 4527 4701 4700 4701 4702 4702 4701 4703 4702 4703 246 245 4702 246 242 245 246 242 246 247 247 246 248 248 246 254 254 246 255 246 4703 255 247 5266 242 242 5266 5267 242 5267 308 248 5263 247 247 5263 5266 248 5261 5263 254 5261 248 5274 5261 254 5261 5260 5262 5261 5262 5263 5274 5260 5261 5263 5262 5264 5263 5264 5266 5260 4130 5262 5262 4130 4132 5262 4132 5264 5260 1993 4130 5273 1993 5260 5273 5260 5274 1993 1992 4130 4130 1992 4131 4130 4131 4132 4132 4131 4133 5264 4132 4133 5264 4133 5265 5266 5264 5265 4133 4131 4134 4133 4134 5265 4134 4131 4135 4140 4135 4131 4131 1992 4140 1991 1992 1993 1991 1993 5273 4134 4135 4136 1885 1884 4135 4135 1884 4137 4135 4137 4136 5265 4134 4136 5265 4136 5259 5259 4136 4137 5259 4137 1884 1884 1885 1886 1884 1886 5223 1884 5223 5248 1884 5248 5259 1886 1885 1887 1886 1887 4112 5223 1886 4112 5224 5223 5225 5223 4112 5225 5248 5223 5224 5248 5224 5249 5268 5259 5248 5268 5248 5249 311 5224 5226 5224 5225 5226 5249 5224 311 5225 4112 4114 5225 4114 5227 5226 5225 5227 5226 5227 5231 311 5226 279 279 5226 5231 278 310 311 278 311 279 5249 311 310 279 280 278 279 5231 280 5231 5227 5228 5231 5228 5232 280 5231 5232 5227 4114 4119 5227 4119 5228 4119 4118 5228 5228 4118 4116 5228 4116 5229 5232 5228 5229 5232 5229 5233 280 5232 323 323 5232 5233 280 323 278 278 323 324 323 5233 324 5233 5229 5230 5233 5230 5234 324 5233 5234 4116 4115 5229 5229 4115 4120 5229 4120 5230 5230 4120 4122 5230 4122 5222 5234 5230 5222 5234 5222 5235 324 5234 276 276 5234 5235 278 324 276 304 305 278 278 305 306 286 304 278 286 278 283 306 310 278 306 305 4674 305 304 4674 306 309 310 306 4674 4675 309 5249 310 308 5268 309 309 5268 5249 308 5267 5268 5267 5259 5268 5266 5265 5267 5267 5265 5259 4675 4674 4676 4675 4676 4677 4674 4679 4676 4665 4679 304 4674 304 4679 4665 304 303 303 304 286 289 290 286 761 286 749 749 286 283 761 765 286 765 289 286 289 288 290 290 288 4609 4617 290 4609 287 288 289 288 287 4609 4609 287 4604 4604 4611 4609 4617 4609 4611 4617 4611 4610 4604 4610 4611 4603 4610 4604 4603 4613 4610 4593 4603 4592 4592 4603 4594 4594 4603 4604 4588 4592 4594 4597 4588 4594 4594 4604 4597 4596 4589 4588 4596 4588 4597 4597 4598 4596 4597 4604 4598 4595 4589 4596 4596 496 4595 4596 4598 496 4595 4581 4589 4581 4582 4589 496 4581 4595 287 495 496 496 495 4581 4598 287 496 4598 4604 287 289 495 287 289 494 495 4557 495 494 4581 495 4557 4581 4557 4582 234 501 289 289 501 502 289 502 497 765 234 289 225 238 234 225 234 763 763 234 765 764 763 765 799 764 765 807 799 765 807 765 761 762 763 764 762 225 763 764 799 812 762 764 812 762 812 824 812 799 808 812 808 813 824 812 813 824 813 825 831 824 825 813 808 810 813 810 681 825 813 681 799 801 808 808 801 809 808 809 810 810 809 811 810 811 683 681 810 683 823 811 809 803 823 809 803 809 801 799 800 801 801 800 802 801 802 803 802 823 803 822 814 823 823 814 811 802 822 823 804 802 805 805 802 800 804 822 802 805 800 806 806 800 799 806 799 807 806 816 817 806 817 805 806 807 816 805 817 821 805 821 804 804 821 822 817 819 821 821 819 820 821 820 822 816 818 817 817 818 819 816 815 818 816 807 826 816 826 815 807 761 826 826 761 827 826 827 828 815 826 828 815 689 766 818 815 766 815 828 689 818 766 819 689 691 766 766 691 767 766 767 768 819 766 768 689 690 691 689 828 690 828 827 829 828 829 690 691 690 692 690 829 692 827 835 829 829 835 572 829 572 692 691 692 693 693 692 572 998 767 691 998 691 999 999 691 693 999 693 1000 1232 1231 999 999 1231 998 1232 999 1233 1233 999 1000 693 1048 1000 1233 1000 1048 1233 1234 1232 1233 1227 1234 1227 1233 1048 1230 1231 1232 1232 1234 1235 1232 1235 1230 998 1231 1230 1235 1397 1230 1230 1397 997 1230 997 998 1395 1396 1397 1397 1398 1395 1397 1396 997 1235 1398 1397 997 1396 1395 996 670 997 997 677 998 1395 996 997 675 670 996 996 1001 675 1395 1001 996 674 670 675 674 675 569 569 675 676 675 1001 1002 675 1002 676 1400 1002 1001 1400 1001 1395 1002 1005 676 1402 1005 1002 1402 1002 1400 569 676 671 676 1005 1006 676 1006 671 1006 1005 1402 1400 1401 1402 1401 1405 1402 1405 1006 1402 1395 1399 1400 1400 1399 1401 1395 1398 1399 1399 1351 1401 1235 1351 1399 1399 1398 1235 1351 1352 1353 1401 1351 1353 1235 1352 1351 1352 1516 1353 1516 1352 1235 1353 1516 1494 1353 1494 1469 1401 1353 1447 1447 1353 1469 1516 1533 1494 1235 1533 1516 1494 1474 1495 1469 1494 1495 1494 1533 1534 1494 1534 1474 1235 1534 1533 1474 1534 1535 1535 1534 1235 1474 1470 1475 1495 1474 1475 1474 1535 1470 1495 1475 1496 1469 1495 1468 1468 1495 1496 1475 1470 1356 1475 1356 1476 1496 1475 1476 1470 1471 1356 1470 1535 1536 1470 1536 1471 1235 1536 1535 1471 1536 1537 1235 1537 1536 1234 1287 1235 1287 1504 1235 1235 1504 1526 1526 1537 1235 1471 1537 1526 1526 1504 1471 1504 1505 1506 1471 1504 1506 1293 1505 1504 1293 1504 1292 1283 1504 1288 1288 1504 1289 1283 1278 1504 1504 1278 1277 1504 1277 1299 1299 1298 1504 1504 1298 1297 1504 1297 1292 1287 1286 1504 1504 1286 1285 1504 1285 1284 1284 1291 1504 1504 1291 1290 1504 1290 1289 1234 1286 1287 1251 1285 1286 1251 1286 1234 1284 1285 1251 1291 1284 1166 1166 1284 1251 1166 1290 1291 1166 1289 1290 1165 1288 1289 1165 1289 1166 1165 1166 1167 1167 1166 1252 1166 1251 1252 1234 1224 1251 1252 1251 1224 1234 1227 1224 1227 1228 1224 1048 1047 1227 1227 1047 1046 1227 1046 1228 693 1047 1048 688 1046 1047 688 1047 694 694 1047 693 687 1045 1046 687 1046 688 1228 1046 1045 572 687 688 694 572 688 693 572 694 571 572 573 573 572 574 572 571 685 685 686 572 572 686 687 572 835 847 572 847 574 686 1045 687 1043 686 1042 1042 686 685 1043 1044 686 686 1044 1045 1042 685 571 1042 571 995 1228 1043 1042 1228 1042 1229 1229 1042 995 1044 1043 1228 1228 1045 1044 1224 1228 1229 1224 1229 1225 1229 995 1225 1224 1225 1221 1252 1224 1253 1253 1224 1221 1221 1225 1226 995 1029 1225 1225 1029 1030 1225 1030 1226 1221 1226 1222 1226 1030 1035 1226 1035 1222 1221 1222 1218 1218 1222 1223 1222 1035 1021 1222 1021 1223 1030 1034 1035 1035 1036 1037 1035 1038 1021 1029 585 1030 1030 585 583 583 1031 1030 1030 1032 1033 581 582 583 581 583 584 584 583 585 584 585 577 577 903 584 584 903 904 584 904 581 902 849 903 903 849 850 903 850 904 577 902 903 904 850 905 904 906 907 581 904 955 849 754 850 850 754 753 850 753 851 748 753 754 748 754 755 755 754 756 849 756 754 752 753 748 753 852 853 744 747 748 471 744 748 471 748 472 755 472 748 740 743 744 744 745 746 740 744 471 736 739 740 740 741 742 482 736 740 482 740 471 720 735 736 736 737 738 720 736 482 470 481 482 470 482 471 481 720 482 470 471 469 480 481 470 480 479 481 479 716 481 481 716 720 478 479 480 478 486 479 486 727 479 727 714 479 479 714 716 714 715 716 716 717 718 716 719 720 727 728 714 714 728 729 714 729 730 727 726 728 888 729 728 889 728 890 890 728 726 884 885 729 886 729 887 725 724 726 725 726 727 890 726 891 891 726 724 723 724 725 723 725 486 486 725 727 723 722 724 891 724 892 892 724 722 942 890 891 943 891 944 944 891 892 892 722 893 944 892 945 945 892 893 635 990 944 635 944 638 638 944 945 945 893 946 638 945 641 641 945 946 637 635 638 637 638 639 639 638 640 640 638 641 640 641 642 642 641 643 643 641 644 641 946 644 639 640 1018 1018 640 642 1018 637 639 636 635 637 1017 637 1018 633 634 635 988 989 635 1018 642 643 643 1019 1018 1016 1060 1018 1016 1018 1061 1061 1018 1062 1019 1412 1018 1018 1412 1414 1018 1414 1062 1061 1062 1063 1063 1062 1064 1062 1414 1417 1062 1417 1566 1412 1413 1414 1413 1417 1414 1413 1416 1417 1567 1417 1416 1415 1416 1413 1424 1425 1416 1568 1416 1569 1570 1416 1571 1412 1410 1413 1443 1444 1413 1443 1413 1445 1445 1413 1410 1411 1410 1412 1019 1411 1412 1409 1410 1411 1012 1409 1411 1012 1411 1019 643 1012 1019 643 644 645 645 1012 643 646 650 644 644 650 651 644 651 645 644 946 947 644 947 646 645 651 1012 1012 651 650 646 649 650 1012 650 649 648 649 646 649 648 1012 1012 648 658 1012 658 657 657 1013 1012 1013 1408 1409 1013 1409 1012 1406 1407 1408 1408 1407 1409 1409 1407 1410 1406 1403 1407 1446 1410 1407 1446 1407 1447 1447 1407 1403 1404 1403 1406 1406 1003 1404 1403 1404 1405 1447 1403 1401 1401 1403 1405 1447 1469 1446 1468 1463 1469 1446 1469 1463 1467 1462 1468 1468 1462 1463 1468 1496 1467 1462 1456 1463 1446 1463 1445 1445 1463 1456 1461 1453 1462 1462 1453 1456 1467 1461 1462 1453 1455 1456 1445 1456 1443 1443 1456 1455 1445 1410 1446 1453 1454 1455 1443 1455 1520 1521 1455 1522 1450 1452 1453 1461 1450 1453 1448 1449 1450 1450 1449 1451 1460 1448 1450 1460 1450 1461 1448 1372 1449 1437 1525 1449 1437 1449 1377 1377 1449 1372 1377 1428 1437 1437 1428 1418 1437 1418 1438 1523 1524 1437 1375 1376 1377 1375 1377 1378 1376 1432 1377 1377 1432 1428 1377 1372 1378 1556 1375 1557 1557 1375 1378 1556 1376 1375 1556 1432 1376 1432 1433 1428 1558 1433 1432 1558 1432 1556 1557 1313 1556 1556 1313 1312 1556 1312 1558 1557 1378 1555 1555 1314 1557 1557 1314 1313 1301 1312 1313 1301 1313 1310 1310 1313 1314 1300 1312 1301 1558 1312 1300 1558 1300 1545 1545 1433 1558 1300 1301 1138 1300 1138 1542 1545 1300 1542 1137 1138 1139 1138 1301 1302 1302 1139 1138 1138 1137 1542 1545 1542 1543 1542 1137 1140 1542 1140 1543 1139 1140 1137 1155 1141 1139 1139 1141 1140 1302 1155 1139 1140 1141 1142 1543 1140 1142 1543 1544 1545 1543 1142 1544 1142 1141 1143 1544 1142 1546 1546 1142 1143 1545 1544 1546 1545 1546 1435 1435 1546 1547 1546 1143 1547 1141 1145 1143 1143 1145 1547 1435 1547 1541 1547 1145 1144 1547 1144 1541 1051 1144 1145 1141 1051 1145 1050 1144 1051 1541 1144 1050 1540 1435 1541 1541 1050 1540 1049 1050 1051 1049 1540 1050 1540 1434 1435 1434 1540 1049 1051 1078 1049 1434 1049 1426 1426 1049 1078 1434 1426 1435 1426 1427 1428 1435 1426 1428 1426 1078 1427 1051 1077 1078 1427 1078 1077 1428 1427 1429 1427 1077 1429 1428 1429 1418 1435 1428 1436 1436 1428 1433 1435 1436 1545 1545 1436 1433 1418 1419 1420 1418 1429 1430 1418 1430 1431 1439 1418 1440 1429 1076 1430 1430 1076 1580 1074 1075 1076 1074 1076 1056 1056 1076 1077 1578 1579 1076 1429 1077 1076 1056 1077 1051 1051 1055 1056 1154 1055 1051 1154 1051 1141 1056 1055 1052 1151 1052 1055 1151 1055 1154 1147 1151 1154 1147 1154 1155 1155 1154 1141 1147 1148 1149 1149 1151 1147 1307 1148 1147 1307 1147 1308 1308 1147 1155 1308 1155 1302 1302 1562 1308 1308 1562 1563 1308 1563 1307 1306 1148 1307 1307 1563 1564 1307 1564 1306 1562 1564 1563 1302 1561 1562 1561 1564 1562 1301 1561 1302 1301 1560 1561 1560 1564 1561 1306 1564 1565 1559 1565 1564 1559 1564 1560 1310 1559 1560 1310 1560 1301 1080 1559 1310 1559 1080 1079 1079 1565 1559 1306 1565 1303 1303 1565 1079 1304 1305 1306 1306 1305 1148 1303 1316 1306 1306 1316 1317 1306 1317 1304 1335 1305 1304 1335 1304 1343 1343 1304 1317 1343 1317 1342 1342 1317 1316 1303 1331 1316 1342 1316 1341 1341 1316 1331 1341 1198 1342 1342 1198 1197 1342 1197 1343 1343 1197 1206 1343 1206 1335 1196 1197 1198 1196 1206 1197 1196 1198 1199 1199 1198 1200 1341 1200 1198 1199 1200 1201 1341 1201 1200 1201 1192 1199 1192 1201 1341 1192 1193 1156 1199 1192 1156 1192 1341 1193 1156 1193 1194 1193 1341 1344 1193 1344 1194 1156 1157 1158 1156 1194 1157 1199 1156 1258 1258 1156 1158 1157 1194 1195 1194 1344 1345 1194 1345 1195 1341 1331 1344 1344 1331 1330 1344 1330 1345 1195 1345 1184 1184 1345 1346 1345 1330 1329 1345 1329 1346 1157 1195 1184 1157 1184 1185 1184 1346 1185 1185 1346 1347 1346 1329 1328 1346 1328 1347 1303 1328 1329 1329 1330 1303 1303 1330 1331 1303 1081 1084 1084 1320 1303 1303 1320 1321 1303 1321 1322 1322 1327 1303 1303 1327 1328 1303 1079 1081 1347 1328 1327 1347 1327 1348 1348 1327 1322 1348 1322 1349 1349 1322 1321 1349 1321 1350 1350 1321 1320 1191 1348 1349 1191 1349 1181 1181 1349 1180 1180 1349 1350 1188 1347 1348 1188 1348 1190 1190 1348 1191 1189 1190 1191 1183 1189 1191 1183 1191 1181 1181 1182 1183 1180 1182 1181 1183 1245 1256 1256 1189 1183 1179 1245 1183 1179 1183 1180 1180 1183 1182 1186 1188 1189 1189 1188 1190 1256 1186 1189 1256 1245 1160 1256 1160 1257 1257 1186 1256 1244 1160 1245 1236 1244 1245 1236 1245 1179 1159 1160 1161 1244 1161 1160 1257 1160 1159 1257 1159 1158 1158 1157 1257 1257 1157 1186 1259 1158 1159 1259 1159 1260 1260 1159 1161 1243 1161 1244 1260 1161 1261 1261 1161 1243 1269 1259 1260 1269 1260 1270 1270 1260 1261 1258 1158 1259 1268 1258 1259 1268 1259 1269 1270 1273 1269 1269 1273 1274 1269 1274 1268 1270 1261 1271 1271 1272 1270 1270 1272 1273 1272 1163 1273 1273 1163 1263 1273 1263 1274 1268 1274 1275 1274 1263 1264 1274 1264 1275 1163 1162 1263 1263 1162 1255 1263 1255 1264 1162 1163 1164 1272 1164 1163 1271 1249 1272 1249 1164 1272 1281 1162 1164 1281 1164 1279 1279 1164 1282 1249 1282 1164 1280 1255 1162 1280 1162 1281 1279 1165 1281 1281 1165 1167 1281 1167 1280 1253 1255 1280 1280 1167 1252 1280 1252 1253 1253 1254 1255 1253 1221 1254 1264 1255 1254 1264 1254 1265 1254 1221 1218 1254 1218 1265 1275 1264 1265 1265 1218 1215 1275 1265 1276 1276 1265 1215 1218 1219 1215 1218 1223 1219 1215 1219 1220 1223 1025 1219 1219 1025 1016 1219 1016 1220 1223 1021 1025 1021 610 1025 1025 610 609 1025 609 1016 609 610 611 612 610 613 1021 1024 610 609 616 617 1016 609 1026 1014 1015 1016 1016 1027 1028 1058 1059 1016 1220 1016 1061 1215 1220 1216 1220 1061 1216 1216 1061 1217 1217 1061 1063 1215 1216 1217 1276 1215 1212 1212 1215 1217 1212 1217 1213 1217 1063 1213 1063 1065 1066 1213 1063 1066 1212 1213 1214 1213 1066 1214 1266 1276 1212 1266 1212 1210 1210 1212 1214 1267 1275 1276 1267 1276 1266 1210 1196 1266 1266 1196 1199 1266 1199 1267 1267 1199 1258 1267 1258 1268 1268 1275 1267 1204 1205 1196 1196 1205 1206 1210 1204 1196 1204 1203 1205 1335 1206 1205 1335 1205 1203 1202 1203 1204 1202 1338 1203 1203 1338 1339 1203 1339 1335 1204 1209 1202 1209 1054 1202 1338 1202 1053 1053 1202 1054 1136 1339 1338 1136 1338 1053 1335 1339 1340 1146 1340 1339 1146 1339 1136 1136 1053 1052 1136 1052 1146 1052 1053 1054 1057 1052 1054 1209 1057 1054 1204 1208 1209 1208 1057 1209 1056 1052 1057 1208 1056 1057 1146 1052 1151 1149 1150 1151 1150 1152 1151 1151 1152 1153 1151 1153 1146 1148 1332 1149 1149 1332 1334 1149 1334 1150 1150 1334 1336 1150 1336 1152 1152 1336 1153 1153 1336 1337 1153 1337 1146 1334 1335 1336 1336 1335 1337 1332 1305 1334 1334 1305 1335 1332 1148 1305 1335 1340 1337 1337 1340 1146 1207 1074 1056 1207 1056 1208 1207 1208 1204 1210 1211 1207 1207 1204 1210 1211 1074 1207 1070 1073 1074 1211 1070 1074 1210 1214 1211 1214 1070 1211 1066 1069 1070 1070 1071 1072 1214 1066 1070 1066 1067 1068 599 1020 1021 1021 1022 603 1021 603 601 601 1023 1021 1021 1039 1040 1021 1041 599 602 601 603 602 603 604 605 603 606 600 601 602 967 968 602 602 969 970 602 971 972 614 615 601 597 598 599 607 608 599 1279 1283 1165 1283 1288 1165 1277 1278 1279 1279 1282 1277 1278 1283 1279 1282 1299 1277 1297 1298 1282 1282 1298 1299 1247 1297 1282 1247 1282 1249 1292 1297 1247 1246 1247 1248 1248 1247 1249 1292 1247 1293 1293 1247 1246 1248 1249 1250 1250 1249 1271 1241 1246 1248 1241 1248 1240 1240 1248 1250 1271 1262 1250 1240 1250 1239 1239 1250 1262 1271 1261 1262 1261 1243 1262 1239 1262 1238 1238 1262 1243 1238 1174 1239 1239 1174 1173 1239 1173 1240 1240 1173 1172 1240 1172 1241 1102 1172 1173 1102 1173 1121 1121 1173 1122 1122 1173 1174 1100 1171 1172 1100 1172 1101 1101 1172 1102 1241 1172 1171 1085 1101 1102 1102 1121 1085 1085 1121 1122 1085 1122 1105 1122 1174 1105 1104 1085 1105 1105 1174 1104 1103 1085 1104 1104 1174 1175 1104 1175 1103 1238 1175 1174 1103 1175 1106 1106 1175 1176 1237 1176 1175 1237 1175 1238 1103 1106 1085 1085 1106 1107 1106 1176 1107 1107 1176 1088 1088 1176 1170 1236 1170 1176 1236 1176 1237 1238 1243 1237 1237 1243 1244 1237 1244 1236 1179 1170 1236 1177 1178 1179 1177 1179 1180 1178 1168 1179 1179 1168 1170 1180 1350 1177 1350 1178 1177 1350 1168 1178 1168 1169 1170 1333 1169 1168 1333 1168 1350 1350 1320 1333 1108 1333 1109 1109 1333 1110 1333 1320 1111 1333 1111 1110 1108 1169 1333 1084 1083 1320 1320 1083 1112 1320 1112 1111 1083 1084 1085 1085 1084 1081 7671 7672 1084 7674 7671 1084 7674 1084 1083 8647 1084 7672 8646 1083 1084 8646 1084 8647 7672 8646 8647 7671 8062 7672 7672 8062 8644 8644 8645 7672 7672 8645 8646 7671 8061 8062 8061 8644 8062 8061 8650 8644 8645 8644 8651 8651 8644 8650 8651 10244 8645 8645 10244 10243 8645 10243 8646 8651 8650 8648 8648 10245 8651 8651 10245 10244 8057 8649 8650 8057 8650 8061 8648 8650 8649 8057 8061 7671 7671 8056 8057 8056 8649 8057 8643 8642 8649 8056 8643 8649 8648 8649 8641 8641 8649 8642 8058 8056 8059 8059 8056 7671 8058 8643 8056 8075 8642 8643 8075 8643 8059 8058 8059 8643 8641 8642 8075 8075 8640 8641 8641 8640 8648 8075 8639 8640 8640 8639 8648 8648 8639 10245 8638 8639 8075 8652 10245 8639 8652 8639 8638 8659 10244 10245 8659 10245 8652 8652 8637 8636 8659 8652 8657 8657 8652 8636 8638 8637 8652 8075 8637 8638 8075 8636 8637 8635 8636 8075 8636 8635 8660 8657 8636 8661 8661 8636 8660 8070 8634 8635 8070 8635 8075 8660 8635 8634 8660 8634 10234 10234 8661 8660 8661 8662 8657 10234 8662 8661 8657 8662 8663 8663 8662 10234 8657 8663 8655 8655 8663 8653 8653 8663 10237 10237 8663 10234 8653 8654 8655 8655 8654 8656 8655 8656 8657 8653 10243 8654 8654 10243 10244 8654 10244 8656 8657 8656 8658 8656 10244 8658 8657 8658 8659 8658 10244 8659 8646 10243 8653 1112 1083 8646 10247 10210 8646 8646 10210 10209 8646 10209 1112 8646 8653 10247 1085 1112 1083 1083 1112 7674 1085 1081 1086 1088 1089 1085 1089 1090 1085 1085 1090 1091 1085 1091 1092 1097 1098 1085 1085 1098 1099 1099 1100 1085 1085 1100 1101 1085 1107 1088 1092 1108 1085 1085 1108 1109 1085 1109 1110 1110 1111 1085 1085 1111 1112 1358 1097 1085 1358 1085 1392 1393 1085 1086 7674 1112 7682 7682 1112 10209 7674 7682 1111 10209 10210 7682 7682 10210 10211 7682 10211 1111 10247 10211 10210 1111 10211 10212 10212 10211 10247 1111 10212 7674 7674 10212 10213 10247 10213 10212 7674 10213 7673 7673 10213 10214 10247 10214 10213 7673 7671 7674 7673 1108 7671 7673 10205 1108 7673 10214 10205 10205 10214 10247 1108 10205 7686 10208 7686 10205 10247 10208 10205 1092 1169 1108 7671 1108 7686 7671 7686 7654 7654 7686 7687 10207 7687 7686 10207 7686 10208 10247 10207 10208 10206 7687 10207 10206 10207 10247 7654 7687 7683 10206 7683 7687 10204 7683 10206 10247 10204 10206 7683 7684 7654 10204 7684 7683 10203 7685 10204 7685 7684 10204 10247 10203 10204 7654 7684 7685 7654 7685 7679 10203 7679 7685 10202 7679 10203 10202 10203 10247 7679 7680 7654 10202 7680 7679 10201 7680 10202 10247 10201 10202 7654 7680 7681 10201 7681 7680 10200 7681 10201 10247 10200 10201 7654 7681 7653 10200 7653 7681 10199 7653 10200 10199 10200 10247 7653 1091 7654 10199 1091 7653 10199 10233 1091 10247 10233 10199 1090 1169 1091 1092 1091 1169 7654 1091 7668 7668 1091 7678 1091 10233 10232 1089 1170 1090 1090 1170 1169 1088 1170 1089 9252 9192 10232 10232 9192 9190 9190 9188 10232 10232 9188 9186 10232 9186 9184 9184 9182 10232 10232 9182 9180 10232 9180 9178 9178 9176 10232 10232 9176 9174 10232 9174 7670 9259 9257 10232 9259 10232 9261 9269 9267 10232 9269 10232 9271 9279 9277 10232 9279 10232 9281 9289 9287 10232 9289 10232 9291 9299 9297 10232 9299 10232 9301 9307 9305 10232 10232 9305 9303 10232 9303 9301 10233 9311 10232 10232 9311 9309 10232 9309 9307 9297 9295 10232 10232 9295 9293 10232 9293 9291 9287 9285 10232 10232 9285 9283 10232 9283 9281 9277 9275 10232 10232 9275 9273 10232 9273 9271 9267 9265 10232 10232 9265 9263 10232 9263 9261 9257 9255 10232 10232 9255 9253 10232 9253 9252 9260 9259 9261 9260 9261 9262 9262 9261 9263 9258 9259 9260 9228 9258 9260 9228 9260 9229 9229 9260 9262 9258 9257 9259 9256 9257 9258 9227 9256 9258 9227 9258 9228 8576 9227 9228 8576 9228 8577 8577 9228 9229 8577 9229 8570 8570 9229 9230 9229 9262 9230 8572 8576 8577 8572 8577 8570 8574 8576 8572 8574 9227 8576 8574 9226 9227 9226 9256 9227 8573 8574 8572 8573 9226 8574 8573 9225 9226 9225 9254 9226 9226 9254 9256 8573 8572 8575 8575 9225 8573 8575 9224 9225 9224 9193 9225 9225 9193 9254 9193 9253 9254 9254 9253 9255 9254 9255 9256 9191 9192 9193 9192 9252 9193 9193 9252 9253 9224 9191 9193 9189 9190 9191 9191 9190 9192 9223 9189 9191 9223 9191 9224 9187 9188 9189 9189 9188 9190 9222 9187 9189 9222 9189 9223 8586 9222 9223 8586 9223 8587 8587 9223 9224 8585 9221 9222 8585 9222 8586 9221 9187 9222 8583 8585 8586 8583 8586 8572 8572 8586 8587 8572 8587 8575 8587 9224 8575 8570 8571 8572 8571 8578 8572 8572 8578 8579 8572 8579 8566 8572 8065 8583 8068 8067 8572 8572 8067 8066 8572 8066 8065 8566 8068 8572 8570 9230 8571 8571 9230 9231 9230 9262 9264 9230 9264 9231 8571 9231 8578 8578 9231 9232 9231 9264 9266 9231 9266 9232 9262 9263 9264 9264 9263 9265 9264 9265 9266 9266 9265 9267 9266 9267 9268 9232 9266 9268 8578 9232 8579 8579 9232 9233 9232 9268 9233 9268 9267 9269 9268 9269 9270 9233 9268 9270 8579 9233 8580 8580 9233 9234 9233 9270 9234 8566 8579 8580 8566 8580 8564 8580 9234 8564 8564 9234 9235 9234 9270 9272 9234 9272 9235 9270 9269 9271 9270 9271 9272 9272 9271 9273 9272 9273 9274 9235 9272 9274 8564 9235 8565 8565 9235 9236 9235 9274 9236 8564 8565 8566 8565 8567 8566 8565 9236 8567 8567 9236 9237 9236 9274 9276 9236 9276 9237 9274 9273 9275 9274 9275 9276 9276 9275 9277 9276 9277 9278 9237 9276 9278 8567 9237 8568 8568 9237 9238 9237 9278 9238 8566 8567 8568 8566 8568 8556 8556 8568 8569 8568 9238 8569 8569 9238 9239 9238 9278 9280 9238 9280 9239 9278 9277 9279 9278 9279 9280 9280 9279 9281 9280 9281 9282 9239 9280 9282 8569 9239 8554 8554 9239 9240 9239 9282 9240 8556 8569 8554 8554 8555 8556 8554 9240 8555 8555 9240 9241 9240 9282 9284 9240 9284 9241 9282 9281 9283 9282 9283 9284 9284 9283 9285 9284 9285 9286 9241 9284 9286 8555 9241 8557 8557 9241 9242 9241 9286 9242 8556 8555 8557 8556 8557 8558 8557 9242 8558 8558 9242 9243 9242 9286 9288 9242 9288 9243 9286 9285 9287 9286 9287 9288 9288 9287 9289 9288 9289 9290 9243 9288 9290 8558 9243 8559 8559 9243 9244 9243 9290 9244 8558 8559 8556 8556 8559 8560 8559 9244 8560 8560 9244 9245 9244 9290 9292 9244 9292 9245 9290 9289 9291 9290 9291 9292 9292 9291 9293 9292 9293 9294 9245 9292 9294 8560 9245 8561 8561 9245 9246 9245 9294 9246 8556 8560 8064 8560 8561 8064 8064 8561 8562 8561 9246 8562 8562 9246 9247 9246 9294 9296 9246 9296 9247 9294 9293 9295 9294 9295 9296 9296 9295 9297 9296 9297 9298 9247 9296 9298 8562 9247 8563 8563 9247 9248 9247 9298 9248 8064 8562 8069 8069 8562 8563 8069 8563 8550 8563 9248 8550 8550 9248 9249 9248 9298 9300 9248 9300 9249 9298 9297 9299 9298 9299 9300 9300 9299 9301 9300 9301 9302 9249 9300 9302 8550 9249 8551 8551 9249 9250 9249 9302 9250 8550 8551 8069 8069 8551 8552 8551 9250 8552 8552 9250 9251 9250 9302 9304 9250 9304 9251 9302 9301 9303 9302 9303 9304 9304 9303 9305 9304 9305 9306 9251 9304 9306 9306 9305 9307 9306 9307 9308 9251 9306 9327 9327 9306 9308 9308 9307 9309 9308 9309 9310 9327 9308 9328 9328 9308 9310 8620 9251 9327 8620 9327 8621 8621 9327 9328 9328 9310 9329 8621 9328 8622 8622 9328 9329 9310 9309 9311 9310 9311 9312 9329 9310 9312 9329 9312 9330 8622 9329 8623 8623 9329 9330 8069 8621 8622 8622 8623 8069 8069 8620 8621 8064 8069 7668 7668 8069 8070 8069 8552 8553 8617 8618 8069 8617 8069 8619 8553 8620 8069 8069 8623 8624 8069 8624 8619 8626 8070 8069 8626 8069 8627 8627 8069 8618 8552 9251 8553 8553 9251 8620 8617 9333 8618 8618 9333 9334 8618 9334 8627 8627 9334 9335 8627 9335 8626 9333 9320 9334 9334 9320 9322 9334 9322 9335 9332 9318 9333 9333 9318 9320 8617 9332 9333 9318 9319 9320 9320 9319 9321 9320 9321 9322 9322 9321 9323 9322 9323 9324 9335 9322 9324 9323 9321 10233 10233 9321 9319 9318 9317 9319 10233 9319 9317 9316 9317 9318 9332 9316 9318 9316 9315 9317 9317 9315 10233 9314 9315 9316 9331 9314 9316 9331 9316 9332 9314 9313 9315 9315 9313 10233 9312 9313 9314 9330 9312 9314 9330 9314 9331 8624 9330 9331 8624 9331 8619 8619 9331 9332 8619 9332 8617 8623 9330 8624 9312 9311 9313 10233 9313 9311 10233 9325 9323 10242 9325 10233 10247 10240 10233 10233 10240 10241 10233 10241 10242 9324 9323 9325 9324 9325 9326 10242 9326 9325 10241 10235 10242 10242 10235 9326 10240 10236 10241 10241 10236 10235 10238 10239 10240 10240 10239 10236 10247 10238 10240 10236 8629 10235 10239 8631 10236 10236 8631 8630 10236 8630 8629 10238 10234 10239 10234 8632 10239 10239 8632 8631 10237 10234 10238 10247 10237 10238 8634 8633 10234 10234 8633 8632 8070 8631 8632 8070 8632 8633 8630 8631 8070 8070 8629 8630 7668 8070 8071 8071 8070 8075 8625 8070 8626 8625 8628 8070 8070 8628 8629 8633 8634 8070 8074 7668 8071 8075 8074 8071 8073 7668 8074 8075 8073 8074 8072 7654 8073 8073 7654 7668 8072 8073 8075 8072 8060 7654 8075 8060 8072 8059 8060 8075 8059 7671 8060 7654 8060 7671 7667 7666 7668 7667 7668 7669 7669 7668 7670 7668 7678 7670 7668 8063 8064 7551 7548 7668 7668 7548 7571 7668 7571 7306 7306 7305 7668 7668 7305 8065 7668 8065 8066 8066 8067 7668 7668 8067 8068 7668 8068 8063 7666 7560 7668 7668 7560 7558 7668 7558 7551 8583 8065 7305 8581 8582 8583 8581 8583 8584 8582 8585 8583 8590 8597 8583 8583 8597 8598 8583 8598 8584 8583 7305 8590 8598 9218 8584 8584 9218 9219 8584 9219 8581 8597 9217 8598 8598 9217 9218 8590 8596 8597 8596 9216 8597 8597 9216 9217 9216 9177 9217 9217 9177 9179 9217 9179 9218 9218 9179 9181 9218 9181 9219 9177 9178 9179 9179 9178 9180 9179 9180 9181 9175 9176 9177 9177 9176 9178 9216 9175 9177 8596 9215 9216 9215 9175 9216 9173 9174 9175 9175 9174 9176 9215 9173 9175 8595 9214 9215 8595 9215 8596 9214 9173 9215 9171 9172 9173 9173 9172 9174 9214 9171 9173 7670 9174 9172 9171 9170 9172 7670 9172 9170 9169 9170 9171 9213 9169 9171 9213 9171 9214 8594 9213 9214 8594 9214 8595 8593 9212 9213 8593 9213 8594 9212 9169 9213 9167 9168 9169 9169 9168 9170 9212 9167 9169 9170 9168 7670 9167 9166 9168 7670 9168 9166 9165 9166 9167 9211 9165 9167 9211 9167 9212 8592 9211 9212 8592 9212 8593 8592 8593 8590 8590 8593 8594 8590 8594 8595 8595 8596 8590 8588 8589 8590 8590 8589 8591 8590 8591 8592 8600 8604 8590 8590 8604 8605 8590 8605 8588 7305 7304 8590 8590 7304 7581 8590 7581 8600 8604 9207 8605 8605 9207 9208 8605 9208 8588 8604 9206 9207 9206 9157 9207 9207 9157 9159 9207 9159 9208 8588 9208 9209 9208 9159 9161 9208 9161 9209 9157 9158 9159 9159 9158 9160 9159 9160 9161 9161 9160 9162 9161 9162 9163 9209 9161 9163 8588 9209 8589 8589 9209 9210 9209 9163 9210 9163 9162 9164 9163 9164 9165 9210 9163 9165 9164 9162 7670 9162 9160 7670 7670 9160 9158 7670 9166 9164 7670 9158 9156 9156 9154 7670 7670 9154 9152 7670 9152 9150 9150 9148 7670 7670 9148 9146 7670 9146 9144 9144 9142 7670 7670 9142 9140 7670 9140 9138 9138 9136 7670 7670 9136 9134 7670 9134 9132 9132 9130 7670 7670 9130 9128 7670 9128 10231 9133 9132 9134 9133 9134 9135 9135 9134 9136 9131 9130 9132 9131 9132 9133 9129 9128 9130 9129 9130 9131 9127 9126 9128 9127 9128 9129 10231 9128 9126 9103 9127 9129 9103 9129 9104 9104 9129 9131 9104 9131 9194 9194 9131 9133 8488 9103 9104 8488 9104 8606 8606 9104 8607 8607 9104 9194 8487 9102 9103 8487 9103 8488 9102 9127 9103 8484 8487 8488 8484 8488 8489 8488 8606 8489 8489 8606 8607 8489 8607 8608 8608 8607 8609 8607 9194 8609 8608 7580 8489 8489 7580 7575 8489 7575 8484 7575 7580 7306 7306 7580 7581 8600 7581 7580 8600 7580 8608 7574 7575 7306 8484 7575 7574 7574 7306 7576 8484 7574 8490 8490 7574 7576 7306 7579 7576 8490 7576 8498 8498 7576 7579 7306 7578 7579 8498 7579 8509 7579 7578 8509 7571 7577 7578 7571 7578 7306 8509 7578 7577 7548 7570 7571 7571 7570 7572 7571 7572 7573 7573 7577 7571 8509 7577 8516 8516 7577 7573 8516 7573 8527 8527 7573 7572 8527 7572 8535 8535 7572 8544 8544 7572 7570 8525 8526 8527 8527 8526 8528 8527 8528 8529 8529 8530 8527 8527 8530 8531 8527 8531 8516 8535 8540 8527 8527 8540 8541 8527 8541 8525 8526 9062 8528 8528 9062 9063 8528 9063 8529 8529 9063 9064 8529 9064 8530 8530 9064 9065 8530 9065 8531 9063 8991 9064 9064 8991 8993 9064 8993 9065 9062 8989 9063 9063 8989 8991 8989 8990 8991 8991 8990 8992 8991 8992 8993 8993 8992 8994 8993 8994 8995 9065 8993 8995 8531 9065 9066 9065 8995 9066 8995 8994 8996 8995 8996 8997 9066 8995 8997 8996 8994 7667 7667 8994 8992 7667 8992 8990 7647 7666 7667 7647 7667 7648 7648 7667 7675 8988 8986 7667 8988 7667 8990 9008 9006 7667 7667 9006 9004 7667 9004 9002 10231 9012 7667 7667 9012 9010 7667 9010 9008 9002 9000 7667 7667 9000 8998 7667 8998 8996 8978 8976 7667 8978 7667 8980 8986 8984 7667 7667 8984 8982 7667 8982 8980 8976 8974 7667 7667 8974 8972 7667 8972 10230 8983 8982 8984 8983 8984 8985 8985 8984 8986 8981 8980 8982 8981 8982 8983 9059 8981 8983 9059 8983 9060 9060 8983 8985 8985 8986 8987 9060 8985 9061 9061 8985 8987 8541 9059 9060 8541 9060 8525 8525 9060 9061 8540 9058 9059 8540 9059 8541 9058 8981 9059 8535 8539 8540 8539 9058 8540 8539 9057 9058 9057 8979 9058 9058 8979 8981 8534 8539 8535 8534 9057 8539 8534 9056 9057 9056 8977 9057 9057 8977 8979 8977 8978 8979 8979 8978 8980 8979 8980 8981 8975 8976 8977 8977 8976 8978 9056 8975 8977 8533 9055 9056 8533 9056 8534 9055 8975 9056 8533 8534 8535 8535 8538 8533 8538 9055 8533 8538 9054 9055 9054 8973 9055 9055 8973 8975 8973 8974 8975 8975 8974 8976 8970 8972 8973 8973 8972 8974 9054 8970 8973 8537 9053 9054 8537 9054 8538 9053 8970 9054 8535 8537 8538 8536 8537 8535 8536 9053 8537 8536 9052 9053 9052 8968 9053 9053 8968 8970 8535 8549 8536 8549 9052 8536 8549 9051 9052 9051 8966 9052 9052 8966 8968 8966 8967 8968 8968 8967 8969 8968 8969 8970 8964 8965 8966 8966 8965 8967 9051 8964 8966 8548 9050 9051 8548 9051 8549 9050 8964 9051 8535 8548 8549 8544 8547 8548 8544 8548 8535 8547 9050 8548 8547 9049 9050 9049 8962 9050 9050 8962 8964 8546 8547 8544 8546 9049 8547 8546 9048 9049 9048 8960 9049 9049 8960 8962 8960 8961 8962 8962 8961 8963 8962 8963 8964 8958 8959 8960 8960 8959 8961 9048 8958 8960 8963 8961 10230 10230 8961 8959 8964 8963 8965 10230 8965 8963 10230 8967 8965 8969 8967 10230 8969 8971 8970 10230 8971 8969 8970 8971 8972 10230 8972 8971 8945 8943 10230 10230 8943 8941 10230 8941 8939 8951 8949 10230 10230 8949 8947 10230 8947 8945 8957 8955 10230 10230 8955 8953 10230 8953 8951 10230 8959 8957 8939 8937 10230 10230 8937 8935 10230 8935 10229 8954 8953 8955 8954 8955 8956 8956 8955 8957 8952 8951 8953 8952 8953 8954 8899 8952 8954 8899 8954 8900 8900 8954 8956 8956 8957 8958 8900 8956 8901 8901 8956 8958 8452 8899 8900 8452 8900 8542 8542 8900 8901 8542 8901 8543 8543 8901 8545 8545 8901 9048 8901 8958 9048 8958 8957 8959 8545 9048 8546 8544 8543 8545 8544 8545 8546 8450 8542 8543 8450 8543 8544 8452 8542 8450 8450 8451 8452 8451 8899 8452 8450 8462 8451 8462 8898 8451 8451 8898 8899 8898 8952 8899 8462 8897 8898 8897 8950 8898 8898 8950 8952 8450 8461 8462 8461 8897 8462 8461 8896 8897 8896 8948 8897 8897 8948 8950 8948 8949 8950 8950 8949 8951 8950 8951 8952 8946 8947 8948 8948 8947 8949 8896 8946 8948 8460 8895 8896 8460 8896 8461 8895 8946 8896 8944 8945 8946 8946 8945 8947 8895 8944 8946 8454 8894 8895 8454 8895 8460 8894 8944 8895 8454 8460 8455 8455 8460 8461 8453 8454 8455 8453 8894 8454 8453 8893 8894 8893 8942 8894 8894 8942 8944 8453 8455 8456 8456 8893 8453 8456 8892 8893 8892 8940 8893 8893 8940 8942 8940 8941 8942 8942 8941 8943 8942 8943 8944 8938 8939 8940 8940 8939 8941 8892 8938 8940 8936 8937 8938 8938 8937 8939 8891 8936 8938 8891 8938 8892 8934 8935 8936 8936 8935 8937 8890 8934 8936 8890 8936 8891 8458 8890 8891 8458 8891 8459 8459 8891 8892 8457 8889 8890 8457 8890 8458 8889 8934 8890 8457 8458 8455 8455 8458 8459 8455 8459 8456 8459 8892 8456 8455 8461 8450 8465 8468 8455 8455 8468 8469 8455 8469 8457 8450 7569 8455 8455 7569 7547 8455 7547 8465 8544 7570 8450 8450 7570 7569 7547 7569 7548 7548 7569 7570 7546 7547 7548 8465 7547 7546 7546 7548 7549 7549 7548 7550 7550 7548 7551 8465 7546 7549 7549 8472 8465 8472 7549 8419 8419 7549 7550 7550 7551 7552 8419 7550 8415 8415 7550 7552 7551 7555 7552 8415 7552 8424 8424 7552 7555 7551 7554 7555 8424 7555 8434 8434 7555 8442 8442 7555 7554 7553 7554 7551 8442 7554 8300 8300 7554 7553 7557 7559 7553 7557 7553 7558 7558 7553 7551 8300 7553 8296 8296 7553 7559 7556 7557 7558 7556 7559 7557 8296 7559 8305 8305 7559 7556 7558 7565 7556 7556 7565 10246 8305 7556 8330 8330 7556 10246 7560 7564 7558 7558 7564 7565 7749 7565 7564 7751 7565 7749 7751 10246 7565 7750 10246 7751 8330 10246 7750 7750 7751 7752 7752 7751 7753 7564 7753 7751 7564 7751 7749 7560 7563 7564 7563 7753 7564 7563 8055 7753 8055 8402 7753 7753 8402 8403 7753 8403 7752 7752 8403 8404 7752 8404 7750 8402 10092 8403 8403 10092 8404 8055 8401 8402 8401 10091 8402 8402 10091 10092 10091 10131 10092 10092 10131 10133 10092 10133 10143 8404 10092 10143 7750 8404 8405 8404 10143 8405 10143 10133 10136 10143 10136 10144 8405 10143 10144 7750 8405 8406 8405 10144 8406 10144 10136 10138 10144 10138 10145 8406 10144 10145 10133 10135 10136 10136 10135 10137 10136 10137 10138 10138 10137 10139 10138 10139 10140 10145 10138 10140 10145 10140 10146 8406 10145 8407 8407 10145 10146 8406 8407 7750 7750 8407 8408 8407 10146 8408 10146 10140 10142 10146 10142 10147 8408 10146 10147 10140 10139 10141 10140 10141 10142 10142 10141 8668 10227 8668 10141 10141 10139 10227 10142 8668 9339 9339 9338 10142 10142 9338 9340 10142 9340 9342 10147 10142 9342 9338 9339 9336 9336 9339 8668 9338 9336 9340 9340 9336 9341 9340 9341 9342 10147 9342 9341 9336 8411 9341 9341 8411 8410 8409 10147 9341 8409 9341 8410 9336 8668 9337 9337 8412 9336 9336 8412 8411 8410 8411 8333 8333 8411 8412 8333 8409 8410 8333 8408 8409 8408 10147 8409 7750 8408 8333 7750 8333 8330 8328 8329 8330 8330 8329 8331 8330 8331 8305 8330 8333 8334 8330 8334 8328 8334 8749 8328 8328 8749 8750 8328 8750 8329 8329 8750 8751 8329 8751 8331 8305 8331 8332 8331 8751 8752 8331 8752 8332 8750 8683 8751 8751 8683 8685 8751 8685 8752 8749 8681 8750 8750 8681 8683 8681 8682 8683 8683 8682 8684 8683 8684 8685 8685 8684 8686 8685 8686 8687 8752 8685 8687 8332 8752 8753 8752 8687 8753 8687 8686 8688 8687 8688 8689 8753 8687 8689 7677 8688 8686 7677 8686 8684 8684 8682 7677 8681 8680 8682 7677 8682 8680 8679 8678 8680 8679 8680 8681 7677 8680 8678 8677 8678 8679 8748 8677 8679 8748 8679 8749 8749 8679 8681 8677 8676 8678 8678 8676 7677 8674 8676 8677 8670 8674 8677 8670 8677 8748 8333 8670 8748 8333 8748 8334 8334 8748 8749 8670 8671 8672 8671 8670 8333 8672 8674 8670 8333 8412 8413 8333 8413 8671 8671 8413 8412 8672 8671 9337 9337 8671 8412 8672 8673 8674 9337 8673 8672 8668 8675 9337 9337 8675 8673 8674 8673 8675 8674 8675 8667 8668 8667 8675 8667 8668 8669 10227 8669 8668 8667 8669 8674 8674 8669 8676 7677 8676 8669 7677 8669 10227 7648 7676 7677 7648 7677 7655 8690 8688 7677 8710 8708 7677 10228 8720 7677 7677 8720 8718 7677 8718 8716 8716 8714 7677 7677 8714 8712 7677 8712 8710 8708 8706 7677 7677 8706 8704 7677 8704 8702 8702 8700 7677 7677 8700 8698 7677 8698 8696 8696 8694 7677 7677 8694 8692 7677 8692 8690 8699 8698 8700 8699 8700 8701 8701 8700 8702 8697 8696 8698 8697 8698 8699 8695 8694 8696 8695 8696 8697 8693 8692 8694 8693 8694 8695 8691 8690 8692 8691 8692 8693 8689 8688 8690 8689 8690 8691 8754 8689 8691 8754 8691 8755 8755 8691 8693 8755 8693 8756 8756 8693 8695 8756 8695 8757 8757 8695 8697 8327 8755 8756 8327 8756 8306 8306 8756 8757 8326 8754 8755 8326 8755 8327 8305 8326 8327 8305 8327 8306 8305 8306 8307 8306 8757 8307 8307 8757 8758 8757 8697 8758 8307 8308 8305 8307 8758 8308 8308 8758 8759 8758 8697 8699 8758 8699 8759 8305 8308 8309 8308 8759 8309 8309 8759 8760 8759 8699 8701 8759 8701 8760 8305 8309 8310 8309 8760 8310 8310 8760 8761 8760 8701 8703 8760 8703 8761 8701 8702 8703 8703 8702 8704 8703 8704 8705 8761 8703 8705 8310 8761 8311 8311 8761 8762 8761 8705 8762 8310 8311 8305 8305 8311 8312 8311 8762 8312 8312 8762 8763 8762 8705 8707 8762 8707 8763 8705 8704 8706 8705 8706 8707 8707 8706 8708 8707 8708 8709 8763 8707 8709 8312 8763 8313 8313 8763 8764 8763 8709 8764 8305 8312 8313 8313 8314 8305 8313 8764 8314 8314 8764 8765 8764 8709 8711 8764 8711 8765 8709 8708 8710 8709 8710 8711 8711 8710 8712 8711 8712 8713 8765 8711 8713 8314 8765 8315 8315 8765 8766 8765 8713 8766 8305 8314 8315 8305 8315 8316 8315 8766 8316 8316 8766 8767 8766 8713 8715 8766 8715 8767 8713 8712 8714 8713 8714 8715 8715 8714 8716 8715 8716 8717 8767 8715 8717 8316 8767 8317 8317 8767 8768 8767 8717 8768 8316 8317 8305 8305 8317 8318 8317 8768 8318 8318 8768 8769 8768 8717 8719 8768 8719 8769 8717 8716 8718 8717 8718 8719 8719 8718 8720 8719 8720 8721 8769 8719 8721 8318 8769 8319 8319 8769 8770 8769 8721 8770 8305 8318 8296 8296 8318 8319 8296 8319 8320 8319 8770 8320 8320 8770 8771 8770 8721 8723 8770 8723 8771 8721 8720 8722 8721 8722 8723 10228 8722 8720 8723 8722 8724 8724 8722 10228 8723 8724 8725 8771 8723 8725 8320 8771 8321 8321 8771 8772 8771 8725 8772 8320 8321 8296 8296 8321 8322 8321 8772 8322 8322 8772 8773 8772 8725 8727 8772 8727 8773 8725 8724 8726 8725 8726 8727 10228 8726 8724 8727 8726 8728 10228 8728 8726 8727 8728 8729 8773 8727 8729 8322 8773 8303 8303 8773 8774 8773 8729 8774 8296 8322 8303 8303 8304 8296 8303 8774 8304 8304 8774 8775 8774 8729 8731 8774 8731 8775 8729 8728 8730 8729 8730 8731 8730 8728 10228 8731 8730 8732 10228 8732 8730 8731 8732 8733 8775 8731 8733 8304 8775 8323 8323 8775 8776 8775 8733 8776 8304 8323 8296 8296 8323 8324 8323 8776 8324 8324 8776 8777 8776 8733 8735 8776 8735 8777 8733 8732 8734 8733 8734 8735 10228 8734 8732 8735 8734 8736 8736 8734 10228 8735 8736 8737 8777 8735 8737 8324 8777 8297 8297 8777 8778 8777 8737 8778 8296 8324 8297 8296 8297 8298 8297 8778 8298 8298 8778 8779 8778 8737 8739 8778 8739 8779 8737 8736 8738 8737 8738 8739 10228 8738 8736 8739 8738 8740 10228 8740 8738 8739 8740 8741 8779 8739 8741 8298 8779 8302 8302 8779 8780 8779 8741 8780 8302 8296 8298 8301 8296 8302 8302 8780 8301 8301 8780 8781 8780 8741 8743 8780 8743 8781 8741 8740 8742 8741 8742 8743 8742 8740 10228 8743 8742 8744 8744 8742 10228 8743 8744 8745 8781 8743 8745 8301 8781 8299 8299 8781 8782 8781 8745 8782 8299 8300 8301 8301 8300 8296 8299 8444 8300 8299 8782 8444 8444 8782 8783 8782 8745 8747 8782 8747 8783 8745 8744 8746 8745 8746 8747 10228 8746 8744 8746 8812 8747 10228 8812 8746 8747 8812 8813 8747 8813 8814 8783 8747 8814 8813 8812 10228 8814 8813 8815 8815 8813 10228 8814 8815 8816 8783 8814 8784 8784 8814 8816 8816 8815 8817 10228 8817 8815 8816 8817 8818 8784 8816 8785 8785 8816 8818 8446 8783 8784 8446 8784 8443 8443 8784 8785 8443 8785 8440 8440 8785 8786 8785 8818 8786 8440 8442 8443 8442 8446 8443 8442 8445 8446 8445 8783 8446 8444 8783 8445 8300 8444 8445 8300 8445 8442 8440 8441 8442 8441 8447 8442 8442 8447 8448 8442 8448 8434 8440 8786 8441 8441 8786 8787 8441 8787 8447 8447 8787 8788 8447 8788 8448 8434 8448 8449 8448 8788 8789 8448 8789 8449 8787 8822 8788 8788 8822 8824 8788 8824 8789 8786 8820 8787 8787 8820 8822 8820 8821 8822 8822 8821 8823 8822 8823 8824 8824 8823 8825 8824 8825 8826 8789 8824 8826 10228 8825 8823 10228 8823 8821 8820 8819 8821 8821 8819 10228 8818 8819 8820 8786 8818 8820 8818 8817 8819 10228 8819 8817 8827 8825 10228 7665 8831 10228 10228 8831 8829 10228 8829 8827 8826 8825 8827 8826 8827 8828 8828 8827 8829 8828 8829 8830 8830 8829 8831 8830 8831 8832 8832 8831 8833 7665 8833 8831 8791 8828 8830 8791 8830 8792 8792 8830 8832 8790 8826 8828 8790 8828 8791 8432 8790 8791 8432 8791 8433 8433 8791 8792 8433 8792 8435 8435 8792 8793 8792 8832 8793 8432 8433 8434 8434 8433 8435 8434 8449 8432 8449 8790 8432 8449 8789 8790 8789 8826 8790 8434 8435 8436 8436 8437 8434 8434 8437 8438 8434 8438 8424 8435 8793 8436 8436 8793 8794 8436 8794 8437 8437 8794 8795 8437 8795 8438 8424 8438 8439 8438 8795 8796 8438 8796 8439 8794 8836 8795 8795 8836 8838 8795 8838 8796 8793 8834 8794 8794 8834 8836 8834 8835 8836 8836 8835 8837 8836 8837 8838 8838 8837 8839 8838 8839 8840 8796 8838 8840 7665 8839 8837 7665 8837 8835 8834 8833 8835 8835 8833 7665 8832 8833 8834 8793 8832 8834 7664 7665 7648 7665 7676 7648 8849 8847 7665 8855 8853 7665 7665 8853 8851 7665 8851 8849 10229 8859 7665 7665 8859 8857 7665 8857 8855 8847 8845 7665 7665 8845 8843 7665 8843 8841 8841 8839 7665 8856 8855 8857 8856 8857 8858 8858 8857 8859 8854 8855 8856 8804 8854 8856 8804 8856 8805 8805 8856 8858 8858 8859 8860 8805 8858 8806 8806 8858 8860 8427 8804 8805 8427 8805 8428 8428 8805 8806 8428 8806 8417 8417 8806 8807 8806 8860 8807 8860 8859 8861 8860 8861 8862 8807 8860 8862 10229 8861 8859 8862 8861 8863 8863 8861 10229 8862 8863 8864 8807 8862 8808 8808 8862 8864 8417 8807 8416 8416 8807 8808 8416 8808 8414 8414 8808 8809 8808 8864 8809 8864 8863 8865 8864 8865 8866 8809 8864 8866 10229 8865 8863 8866 8865 8867 10229 8867 8865 8866 8867 8868 8809 8866 8810 8810 8866 8868 8414 8809 8421 8421 8809 8810 8414 8415 8416 8421 8415 8414 8416 8415 8417 8420 8419 8415 8420 8415 8421 8424 8427 8415 8415 8427 8428 8415 8428 8417 8421 8810 8420 8418 8419 8420 8420 8810 8811 8420 8811 8418 8418 8476 8419 8418 8811 8476 8476 8811 8873 8810 8868 8811 8811 8868 8870 8811 8870 8873 8419 8476 8477 8476 8873 8477 8477 8873 8874 8873 8870 8872 8873 8872 8874 8868 8869 8870 8870 8869 8871 8870 8871 8872 8868 8867 8869 10229 8871 8869 8869 8867 10229 8871 8902 8872 10229 8902 8871 8872 8902 8903 8872 8903 8904 8874 8872 8904 10229 8903 8902 8904 8903 8905 8905 8903 10229 8904 8905 8906 8874 8904 8875 8875 8904 8906 8906 8905 8907 10229 8907 8905 8906 8907 8908 8875 8906 8876 8876 8906 8908 8478 8874 8875 8478 8875 8479 8479 8875 8876 8479 8876 8480 8480 8876 8877 8876 8908 8877 8478 8479 8419 8419 8479 8480 8419 8477 8478 8477 8874 8478 8419 8480 8472 8472 8480 8481 8480 8877 8481 8481 8877 8878 8877 8908 8910 8877 8910 8878 8472 8481 8470 8481 8878 8470 8470 8878 8879 8878 8910 8912 8878 8912 8879 8908 8909 8910 8910 8909 8911 8910 8911 8912 8912 8911 8913 8912 8913 8914 8879 8912 8914 8913 8911 10229 8911 8909 10229 8908 8907 8909 10229 8909 8907 8919 8917 10229 10229 8917 8915 10229 8915 8913 8925 8923 10229 10229 8923 8921 10229 8921 8919 8931 8929 10229 10229 8929 8927 10229 8927 8925 10229 8935 8933 10229 8933 8931 8930 8929 8931 8930 8931 8932 8932 8931 8933 8928 8927 8929 8928 8929 8930 8926 8925 8927 8926 8927 8928 8886 8926 8928 8886 8928 8887 8887 8928 8930 8887 8930 8888 8888 8930 8932 8467 8886 8887 8467 8887 8468 8468 8887 8888 8464 8885 8886 8464 8886 8467 8885 8926 8886 8464 8467 8465 8465 8467 8468 8468 8888 8469 8469 8888 8889 8888 8932 8889 8469 8889 8457 8889 8932 8934 8932 8933 8934 8934 8933 8935 8463 8464 8465 8463 8465 8466 8472 8474 8465 8465 8474 8475 8465 8475 8466 8466 8884 8463 8463 8884 8885 8463 8885 8464 8475 8883 8466 8466 8883 8884 8474 8882 8475 8475 8882 8883 8882 8920 8883 8883 8920 8922 8883 8922 8884 8884 8922 8924 8884 8924 8885 8885 8924 8926 8922 8923 8924 8924 8923 8925 8924 8925 8926 8920 8921 8922 8922 8921 8923 8920 8919 8921 8918 8919 8920 8882 8918 8920 8918 8917 8919 8916 8917 8918 8881 8916 8918 8881 8918 8882 8916 8915 8917 8914 8915 8916 8880 8914 8916 8880 8916 8881 8473 8880 8881 8473 8881 8474 8474 8881 8882 8471 8879 8880 8471 8880 8473 8879 8914 8880 8914 8913 8915 8470 8879 8471 8470 8471 8472 8471 8473 8472 8472 8473 8474 8424 8426 8427 8426 8804 8427 8423 8426 8424 8423 8803 8426 8426 8803 8804 8803 8854 8804 8423 8802 8803 8802 8852 8803 8803 8852 8854 8422 8423 8424 8422 8802 8423 8422 8801 8802 8801 8850 8802 8802 8850 8852 8850 8851 8852 8852 8851 8853 8852 8853 8854 8854 8853 8855 8850 8849 8851 8848 8849 8850 8801 8848 8850 8848 8847 8849 8846 8847 8848 8800 8846 8848 8800 8848 8801 8846 8845 8847 8844 8845 8846 8799 8844 8846 8799 8846 8800 8431 8799 8800 8431 8800 8425 8425 8800 8801 8430 8798 8799 8430 8799 8431 8798 8844 8799 8424 8430 8431 8424 8431 8425 8422 8424 8425 8425 8801 8422 8429 8430 8424 8424 8439 8429 8429 8798 8430 8429 8797 8798 8797 8842 8798 8798 8842 8844 8439 8797 8429 8439 8796 8797 8796 8840 8797 8797 8840 8842 8840 8841 8842 8842 8841 8843 8842 8843 8844 8844 8843 8845 8840 8839 8841 7647 7648 7649 7649 7648 7642 7655 7656 7648 7648 7656 7657 7648 7657 7658 7648 7675 7664 7648 7658 7329 7329 7328 7648 7648 7328 7326 7648 7326 7642 7327 7328 7329 7327 7329 7330 7658 7330 7329 7326 7328 7327 7325 7326 7327 7642 7326 7325 7323 7324 7325 7325 7327 7323 7642 7325 7324 7323 7322 7324 7322 7642 7324 7321 7322 7323 7321 7642 7322 7611 7321 7501 7501 7321 7323 7611 7643 7321 7321 7643 7642 7643 7611 7501 7499 7500 7501 7501 7323 7499 7643 7501 7639 7639 7501 7500 7642 7643 7639 7503 7638 7639 7503 7639 7504 7638 7642 7639 7502 7504 7639 7639 7500 7502 7500 7499 7502 7502 7499 7503 7502 7503 7504 7499 7545 7503 7545 7638 7503 7499 7544 7545 7545 7544 7638 7649 7642 7638 7543 7649 7638 7543 7638 7544 7543 7544 7499 7542 7543 7499 7542 7649 7543 7542 7539 7649 7649 7539 7530 7649 7530 7647 7539 7542 7540 7540 7542 7499 7539 7540 7530 7530 7540 7541 7540 7499 7637 7637 8020 7540 7540 8020 8021 7540 8021 7541 7530 7541 7528 7541 8021 8022 7541 8022 7528 8020 8367 8021 8021 8367 8368 8021 8368 8022 7528 8022 8023 8022 8368 8369 8022 8369 8023 7528 7529 7530 7528 8023 7529 7529 8023 8024 8023 8369 8370 8023 8370 8024 8368 9943 8369 8369 9943 9944 8369 9944 8370 8024 8370 8371 8370 9944 9945 8370 9945 8371 7529 8024 7531 7531 8024 8025 8024 8371 8025 7530 7529 7531 7530 7531 7532 7531 8025 7532 7532 8025 8026 8025 8371 8372 8025 8372 8026 8371 9945 9946 8371 9946 8372 8026 8372 8373 8372 9946 9947 8372 9947 8373 7532 8026 7533 7533 8026 8027 8026 8373 8027 7532 7533 7530 7530 7533 7534 7533 8027 7534 7534 8027 8028 8027 8373 8374 8027 8374 8028 8373 9947 9948 8373 9948 8374 8028 8374 8375 8374 9948 9949 8374 9949 8375 7534 8028 7535 7535 8028 8029 8028 8375 8029 7530 7534 7535 7535 7536 7530 7535 8029 7536 7536 8029 8030 8029 8375 8376 8029 8376 8030 8375 9949 9950 8375 9950 8376 8030 8376 8377 8376 9950 9951 8376 9951 8377 7536 8030 7537 7537 8030 8031 8030 8377 8031 7530 7536 7537 7530 7537 7525 7525 7537 7538 7537 8031 7538 7538 8031 8032 8031 8377 8378 8031 8378 8032 7525 7538 7523 7538 8032 7523 8032 8033 7523 8032 8378 8379 8032 8379 8033 8377 9952 8378 8378 9952 8379 8033 8379 8380 8379 9952 10070 8379 10070 8380 7523 8033 8034 8033 8380 8034 7523 7524 7525 7523 8034 7524 7524 8034 8035 8034 8380 8381 8034 8381 8035 8380 10070 10071 8380 10071 8381 9952 10063 10070 10070 10063 10065 10070 10065 10071 8381 10071 10072 10071 10065 10067 10071 10067 10072 8035 8381 8382 8381 10072 8382 8382 10072 10073 10072 10067 10069 10072 10069 10073 10065 10066 10067 10067 10066 10068 10067 10068 10069 10063 10064 10065 10065 10064 10066 7657 10068 10066 7657 10066 10064 10068 10093 10069 10093 10068 7657 10069 10093 10094 10069 10094 10095 10073 10069 10095 7657 10094 10093 7658 7657 7659 10064 7659 7657 7656 10096 7657 7657 10096 10094 10095 10094 10096 10095 10096 10097 10073 10095 10074 10074 10095 10097 10097 10096 10098 7656 10098 10096 10097 10098 10099 10074 10097 10075 10075 10097 10099 8383 10073 10074 8383 10074 8384 8384 10074 10075 8382 10073 8383 8036 8382 8383 8036 8383 8037 8037 8383 8384 8037 8384 8038 8038 8384 8385 8384 10075 8385 8385 10075 10076 10075 10099 10076 8038 8385 8039 8039 8385 8386 8385 10076 8386 7522 8037 8038 7522 8038 7520 7520 8038 8039 7527 8036 8037 7527 8037 7522 7520 7521 7522 7521 7527 7522 7505 7507 7520 7520 7507 7521 7520 8039 7505 7505 8039 8040 8039 8386 8040 7505 7506 7507 7505 8040 7506 7506 8040 8041 8040 8386 8387 8040 8387 8041 7507 7506 7508 7506 8041 7508 7508 8041 8042 8041 8387 8388 8041 8388 8042 8386 10077 8387 8387 10077 10078 8387 10078 8388 8042 8388 8389 8388 10078 10079 8388 10079 8389 10077 10103 10078 10078 10103 10105 10078 10105 10079 8386 10076 10077 10076 10101 10077 10077 10101 10103 10101 10102 10103 10103 10102 10104 10103 10104 10105 10105 10104 10106 10105 10106 10107 10079 10105 10107 10106 10104 7656 7656 10104 10102 10101 10100 10102 7656 10102 10100 10099 10100 10101 10076 10099 10101 10099 10098 10100 10100 10098 7656 10118 10116 7656 7656 10116 10114 7656 10114 10112 10227 10122 7656 7656 10122 10120 7656 10120 10118 10112 10110 7656 7656 10110 10108 7656 10108 10106 10119 10118 10120 10119 10120 10121 10121 10120 10122 10117 10118 10119 10085 10117 10119 10085 10119 10086 10086 10119 10121 10121 10122 10123 10086 10121 10087 10087 10121 10123 8395 10085 10086 8395 10086 8396 8396 10086 10087 8394 10084 10085 8394 10085 8395 10084 10117 10085 8048 8394 8395 8048 8395 8049 8049 8395 8396 8049 8396 8050 8050 8396 8397 8396 10087 8397 7515 8048 8049 7515 8049 7519 7519 8049 8050 7514 8047 8048 7514 8048 7515 8047 8394 8048 7507 7514 7515 7519 7507 7515 7518 7507 7519 7519 8050 7518 7516 7517 7518 7518 7517 7507 7518 8050 7516 7566 7567 7516 7516 7567 7568 7516 7568 7517 7516 8050 8051 7516 8051 7566 7568 7666 7517 7517 7666 7647 7517 7647 7507 7568 7567 7666 7566 7560 7567 7666 7567 7560 7560 7561 7562 7562 7563 7560 7561 7560 7566 7566 8052 7561 8052 8053 7561 7561 8053 8054 7561 8054 7562 7562 8054 8055 7562 8055 7563 8053 8400 8054 8054 8400 8401 8054 8401 8055 8052 8399 8053 8053 8399 8400 8399 10089 8400 8400 10089 10090 8400 10090 8401 8401 10090 10091 10089 10127 10090 10090 10127 10129 10090 10129 10091 8399 10088 10089 10088 10125 10089 10089 10125 10127 8052 8398 8399 8398 10088 8399 8397 10087 10088 8397 10088 8398 10087 10123 10088 10088 10123 10125 10123 10124 10125 10125 10124 10126 10125 10126 10127 10123 10122 10124 10126 10124 10227 10227 10124 10122 10127 10126 10128 10128 10126 10227 10127 10128 10129 10129 10128 10130 10128 10227 10130 10129 10130 10131 10091 10129 10131 10131 10130 10132 10227 10132 10130 10131 10132 10133 10132 10134 10133 10227 10134 10132 10133 10134 10135 10135 10134 10227 10227 10137 10135 10227 10139 10137 8051 8397 8398 8051 8398 8052 7566 8051 8052 8050 8397 8051 7507 7508 7509 7509 7510 7507 7507 7510 7511 7507 7511 7512 7512 7513 7507 7507 7513 7514 7507 7647 7521 7508 8042 7509 7509 8042 8043 8042 8389 8043 7509 8043 7510 7510 8043 8044 8043 8389 8390 8043 8390 8044 8389 10079 10080 8389 10080 8390 8044 8390 8391 8390 10080 10081 8390 10081 8391 7510 8044 7511 7511 8044 8045 8044 8391 8045 8045 8391 8392 8391 10081 10082 8391 10082 8392 10080 10109 10081 10081 10109 10111 10081 10111 10082 8392 10082 10083 10082 10111 10113 10082 10113 10083 8045 8392 8046 8046 8392 8393 8392 10083 8393 8393 10083 10084 10083 10113 10115 10083 10115 10084 10111 10112 10113 10113 10112 10114 10113 10114 10115 10115 10114 10116 10115 10116 10117 10084 10115 10117 8393 10084 8394 8046 8393 8047 8047 8393 8394 7513 8046 8047 7513 8047 7514 7512 8046 7513 7511 8045 7512 7512 8045 8046 10117 10116 10118 10111 10110 10112 10109 10110 10111 10109 10108 10110 10107 10108 10109 10080 10107 10109 10107 10106 10108 10079 10107 10080 7525 7526 7521 7521 7526 7527 7647 7525 7521 7525 7524 7526 7647 7530 7525 7524 8035 7526 7526 8035 8036 7526 8036 7527 8035 8382 8036 7658 7659 7660 7660 7659 7661 10024 10022 7659 10030 10028 7659 7659 10028 10026 7659 10026 10024 10036 10034 7659 7659 10034 10032 7659 10032 10030 10042 10040 7659 7659 10040 10038 7659 10038 10036 10050 10048 7659 10056 10054 7659 7659 10054 10052 7659 10052 10050 10062 7659 10064 10062 10060 7659 7659 10060 10058 7659 10058 10056 10048 10046 7659 7659 10046 10044 7659 10044 10042 10022 10020 7659 7659 10020 10018 7659 10018 10016 10016 10014 7659 7659 10014 10012 7659 10012 10010 10010 10008 7659 7659 10008 10006 7659 10006 7661 10013 10012 10014 10013 10014 10015 10015 10014 10016 10011 10010 10012 10011 10012 10013 10009 10008 10010 10009 10010 10011 10007 10006 10008 10007 10008 10009 9925 10007 10009 9925 10009 9926 9926 10009 10011 9926 10011 9927 9927 10011 10013 9927 10013 9928 9928 10013 10015 8352 9926 9927 8352 9927 8353 8353 9927 9928 8351 9925 9926 8351 9926 8352 8005 8351 8352 8005 8352 8006 8006 8352 8353 8006 8353 8007 8007 8353 8354 8353 9928 8354 8354 9928 9929 9928 10015 9929 8007 8354 8008 8008 8354 8355 8354 9929 8355 7623 8006 8007 7623 8007 7624 7624 8007 8008 7624 8008 7625 7625 8008 8009 8008 8355 8009 8009 8355 8356 8355 9929 9930 8355 9930 8356 7625 8009 7626 7626 8009 8010 8009 8356 8010 7499 7624 7625 7499 7625 7626 7623 7624 7499 7499 7622 7623 7622 8006 7623 7499 7621 7622 7621 8005 7622 7622 8005 8006 7620 7621 7499 7620 8004 7621 7621 8004 8005 8004 8351 8005 7620 8003 8004 8003 8350 8004 8004 8350 8351 7499 7619 7620 7619 8003 7620 7619 8002 8003 8002 8349 8003 8003 8349 8350 8349 9924 8350 8350 9924 9925 8350 9925 8351 8002 8348 8349 8348 9923 8349 8349 9923 9924 7618 8001 8002 7618 8002 7619 8001 8348 8002 7499 7618 7619 7617 7618 7499 7617 8001 7618 7617 8000 8001 8000 8347 8001 8001 8347 8348 8347 9922 8348 8348 9922 9923 8000 8346 8347 8346 9921 8347 8347 9921 9922 7616 7999 8000 7616 8000 7617 7999 8346 8000 7499 7616 7617 7499 7615 7616 7615 7999 7616 7615 7998 7999 7998 8345 7999 7999 8345 8346 8345 9920 8346 8346 9920 9921 7998 8344 8345 8344 9919 8345 8345 9919 9920 7614 7997 7998 7614 7998 7615 7997 8344 7998 7614 7615 7499 7499 7613 7614 7613 7997 7614 7613 7996 7997 7996 8343 7997 7997 8343 8344 8343 9918 8344 8344 9918 9919 7996 8342 8343 8342 9917 8343 8343 9917 9918 7612 7995 7996 7612 7996 7613 7995 8342 7996 7499 7612 7613 7585 7612 7499 7585 7995 7612 7585 7994 7995 7994 8341 7995 7995 8341 8342 8341 9916 8342 8342 9916 9917 7994 8340 8341 8340 9915 8341 8341 9915 9916 7584 7993 7994 7584 7994 7585 7993 8340 7994 7323 7584 7585 7499 7323 7585 7323 7583 7584 7583 7993 7584 7583 7992 7993 7992 8339 7993 7993 8339 8340 7582 7583 7323 7582 7992 7583 7582 7991 7992 7991 8338 7992 7992 8338 8339 8338 9913 8339 8339 9913 9914 8339 9914 8340 7991 8337 8338 8337 9912 8338 8338 9912 9913 9912 9983 9913 9913 9983 9985 9913 9985 9914 8340 9914 9915 9914 9985 9987 9914 9987 9915 9983 9984 9985 9985 9984 9986 9985 9986 9987 9981 9982 9983 9983 9982 9984 9912 9981 9983 7661 9986 9984 9984 9982 7661 9987 9986 9988 7661 9988 9986 9987 9988 9989 9915 9987 9989 9915 9989 9916 9989 9988 9990 9989 9990 9991 9916 9989 9991 9990 9988 7661 9991 9990 9992 7661 9992 9990 9991 9992 9993 9916 9991 9917 9917 9991 9993 9993 9992 9994 7661 9994 9992 9993 9994 9995 9917 9993 9918 9918 9993 9995 9995 9994 9996 9996 9994 7661 9995 9996 9997 9918 9995 9919 9919 9995 9997 9997 9996 9998 7661 9998 9996 9997 9998 9999 9919 9997 9920 9920 9997 9999 9999 9998 10000 7661 10000 9998 9999 10000 10001 9920 9999 9921 9921 9999 10001 10001 10000 10002 10002 10000 7661 10001 10002 10003 9921 10001 9922 9922 10001 10003 10003 10002 10004 7661 10004 10002 10003 10004 10005 9922 10003 9923 9923 10003 10005 10005 10004 10006 7661 10006 10004 10005 10006 10007 9923 10005 9924 9924 10005 10007 9924 10007 9925 7660 7661 7662 7662 7661 7646 9611 9609 7661 7661 9609 9607 7661 9607 7646 7661 9982 9980 7661 9980 9978 9978 9976 7661 7661 9976 9974 7661 9974 9972 9972 9970 7661 7661 9970 9968 7661 9968 9966 9966 9964 7661 7661 9964 9962 7661 9962 9960 9960 9958 7661 7661 9958 9956 7661 9956 9954 9954 9953 7661 7661 9953 9613 7661 9613 9611 9955 9954 9956 9955 9956 9957 9957 9956 9958 9614 9953 9954 9614 9954 9955 9613 9953 9614 9612 9611 9613 9612 9613 9614 9610 9609 9611 9610 9611 9612 9896 9610 9612 9896 9612 9897 9897 9612 9614 9897 9614 9898 9898 9614 9955 8295 9896 9897 8295 9897 8285 8285 9897 9898 8079 9379 9896 8079 9896 8295 9379 9610 9896 8285 7974 8295 8295 7974 7973 8295 7973 8079 7601 7973 7974 7601 7974 7602 7602 7974 7975 8285 7975 7974 7972 7973 7601 8079 7973 7972 7595 7601 7323 7323 7601 7602 7595 7972 7601 7323 7602 7603 7602 7975 7603 7603 7975 7976 7976 7975 8285 7603 7604 7323 7603 7976 7604 7604 7976 7977 7976 8285 7977 7977 8285 8286 8285 9898 8286 7604 7977 7605 7605 7977 7978 7977 8286 7978 7323 7604 7605 7323 7605 7606 7605 7978 7606 7606 7978 7979 7978 8286 8287 7978 8287 7979 8286 9898 9899 8286 9899 8287 9898 9955 9899 8287 9899 9900 9899 9955 9957 9899 9957 9900 7979 8287 8288 8287 9900 8288 8288 9900 9901 9900 9957 9959 9900 9959 9901 9957 9958 9959 9959 9958 9960 9959 9960 9961 9901 9959 9961 8288 9901 8289 8289 9901 9902 9901 9961 9902 7979 8288 7980 7980 8288 8289 7980 8289 7981 7981 8289 8290 8289 9902 8290 8290 9902 9903 9902 9961 9963 9902 9963 9903 7981 8290 7982 7982 8290 8291 8290 9903 8291 7608 7980 7981 7608 7981 7591 7591 7981 7982 7591 7982 7592 7592 7982 7983 7982 8291 7983 7983 8291 8292 8291 9903 9904 8291 9904 8292 7592 7983 7593 7593 7983 7984 7983 8292 7984 7591 7592 7323 7323 7592 7593 7323 7608 7591 7586 7587 7323 7588 7589 7323 7323 7589 7590 7323 7590 7586 7323 7593 7588 7594 7595 7323 7594 7323 7596 7597 7598 7323 7323 7598 7599 7323 7599 7596 7323 7327 7600 7323 7600 7597 7606 7607 7323 7323 7607 7608 7587 7609 7323 7323 7609 7610 7323 7610 7582 7606 7979 7607 7607 7979 7980 7607 7980 7608 7610 7991 7582 7609 7990 7610 7610 7990 7991 7587 7989 7609 7609 7989 7990 7989 8336 7990 7990 8336 8337 7990 8337 7991 7587 7988 7989 7988 8335 7989 7989 8335 8336 8335 9910 8336 8336 9910 9911 8336 9911 8337 8337 9911 9912 9910 9979 9911 9911 9979 9981 9911 9981 9912 8335 9909 9910 9909 9977 9910 9910 9977 9979 7988 8284 8335 8284 9909 8335 8284 9908 9909 9908 9975 9909 9909 9975 9977 9975 9976 9977 9977 9976 9978 9977 9978 9979 9973 9974 9975 9975 9974 9976 9908 9973 9975 8283 9907 9908 8283 9908 8284 9907 9973 9908 9971 9972 9973 9973 9972 9974 9907 9971 9973 8294 9906 9907 8294 9907 8283 9906 9971 9907 7985 8283 7986 7986 8283 8284 7985 8294 8283 7985 8293 8294 8293 9906 8294 8293 9905 9906 9905 9969 9906 9906 9969 9971 7984 8292 8293 7984 8293 7985 8292 9905 8293 8292 9904 9905 9904 9967 9905 9905 9967 9969 9967 9968 9969 9969 9968 9970 9969 9970 9971 9965 9966 9967 9967 9966 9968 9904 9965 9967 9903 9965 9904 9963 9964 9965 9965 9964 9966 9903 9963 9965 9961 9962 9963 9963 9962 9964 9961 9960 9962 9971 9970 9972 7588 7984 7985 7588 7985 7589 7589 7985 7986 7593 7984 7588 7589 7986 7590 7590 7986 7987 7986 8284 7987 7590 7987 7586 7586 7987 7988 7987 8284 7988 7586 7988 7587 9979 9978 9980 9979 9980 9981 9981 9980 9982 7600 7966 7597 7597 7966 7967 7597 7967 7598 7327 7965 7600 7600 7965 7966 7967 7966 8079 8079 7966 7965 7598 7967 7968 8079 7968 7967 7598 7968 7599 7599 7968 7969 8079 7969 7968 7599 7969 7596 7596 7969 7970 7970 7969 8079 7596 7970 7594 7594 7970 7971 8079 7971 7970 7594 7971 7595 7595 7971 7972 8079 7972 7971 7952 7951 8079 8079 7965 7783 7783 7782 8079 8079 7782 7781 8079 7781 7780 7780 7779 8079 8079 7779 7778 8079 7778 7777 7956 7955 8079 7956 8079 7957 7777 7776 8079 8079 7776 7775 8079 7775 7774 7960 7959 8079 8079 7959 7958 8079 7958 7957 7963 7962 8079 8079 7962 7961 8079 7961 7960 7774 7773 8079 8079 7773 7772 8079 7772 7771 7762 7761 8079 8079 7761 7964 8079 7964 7963 7765 7764 8079 8079 7764 7763 8079 7763 7762 7771 7770 8079 8079 7770 7769 8079 7769 7768 7768 7767 8079 8079 7767 7766 8079 7766 7765 7955 7954 8079 8079 7954 7953 8079 7953 7952 7884 7883 8079 8079 7883 7882 8079 7882 7881 7889 7888 8079 8079 7888 8086 8079 8087 7884 7896 8088 8079 8079 8089 8090 8079 8091 7889 7899 7898 8079 8079 7898 7897 8079 7897 7896 7902 7901 8079 8079 7901 7900 8079 7900 7899 7905 7904 8079 8079 7904 7903 8079 7903 7902 7908 7907 8079 8079 7907 7906 8079 7906 7905 7912 7911 8079 7915 7914 8079 8079 7914 7913 8079 7913 7912 7918 7917 8079 8079 7917 7916 8079 7916 7915 7921 7920 8079 8079 7920 7919 8079 7919 7918 7924 7923 8079 8079 7923 7922 8079 7922 7921 7927 7926 8079 8079 7926 7925 8079 7925 7924 7930 7929 8079 8079 7929 7928 8079 7928 7927 7933 7932 8079 8079 7932 7931 8079 7931 7930 7951 7950 8079 8079 7950 7949 8079 7949 7948 7936 7935 8079 8079 7935 7934 8079 7934 7933 7939 7938 8079 8079 7938 7937 8079 7937 7936 7942 7941 8079 8079 7941 7940 8079 7940 7939 7945 7944 8079 8079 7944 7943 8079 7943 7942 7948 7947 8079 8079 7947 7946 8079 7946 7945 7911 7910 8079 8079 7910 7909 8079 7909 7908 7881 7880 8079 8079 7880 7878 8079 7878 7875 7875 7873 8079 8079 7873 8078 8079 8078 8237 8237 9379 8079 7479 7873 7875 7479 7875 7876 7877 7875 7878 7478 7479 7310 7310 7479 7480 7874 7873 7479 7309 7308 7310 7445 7446 7310 7450 7451 7310 7310 7452 7453 7310 7454 7445 7458 7459 7310 7310 7460 7461 7310 7462 7463 7308 7468 7310 7469 7470 7310 7310 7471 7472 7310 7472 7458 7468 7473 7310 7310 7473 7474 7310 7474 7475 7475 7476 7310 7310 7476 7477 7310 7477 7469 7310 7481 7482 7483 7484 7310 7485 7486 7310 7310 7486 7487 7310 7487 7483 7488 7489 7310 7310 7489 7490 7310 7490 7485 7491 7492 7310 7310 7492 7493 7310 7493 7488 7482 7494 7310 7310 7494 7495 7310 7495 7491 7484 7496 7310 7310 7496 7497 7310 7497 7415 7415 7645 7310 7310 7645 7644 7310 7644 7309 7641 7644 1094 1094 7644 7645 7309 7644 7307 7307 7644 7641 7307 7308 7309 7307 7311 7308 7307 7641 10349 7640 7641 1094 10350 7641 7313 7313 7641 7640 7640 1094 7650 7313 7640 10351 10352 7640 7316 7316 7640 7650 7308 7312 7313 7308 7313 7314 7315 7316 7308 7308 7316 7317 7308 7317 7318 7426 7425 7308 7425 7427 7308 7308 7427 7428 7308 7428 7429 7429 7430 7308 7308 7430 7431 7308 7431 7432 7432 7433 7308 7308 7433 7434 7308 7434 7435 7435 7436 7308 7308 7436 7437 7308 7437 7438 7438 7439 7308 7308 7439 7440 7308 7440 7441 7441 7442 7308 7308 7442 7443 7308 7443 7444 7444 7447 7308 7308 7447 7448 7308 7448 7449 7449 7455 7308 7308 7455 7456 7308 7456 7457 7457 7464 7308 7308 7464 7465 7308 7465 7466 7466 7467 7308 7308 7467 7468 7742 7426 7308 7742 7308 7739 7739 7308 7318 7467 7812 7468 7468 7812 7813 7468 7813 7473 7467 7811 7812 7813 7812 8078 8078 7812 7811 7473 7813 7814 8078 7814 7813 7473 7814 7474 7474 7814 7815 8078 7815 7814 7474 7815 7475 7475 7815 7816 8107 7815 8078 7475 7817 7476 7476 7818 7819 7476 7820 7477 7477 7821 7822 7477 7823 7469 7469 7824 7825 7469 7826 7827 8076 8077 8078 8080 8081 8078 8078 8082 8083 8078 8084 8085 8092 7837 8078 8078 7837 8093 8078 8094 8095 8096 8097 8078 8078 8098 8099 8078 8100 8101 7873 8102 8078 8078 8103 8104 8078 8105 8106 8078 7811 7810 7810 7809 8078 8078 7809 7808 8078 7808 7807 7807 7806 8078 8078 7806 7805 8078 7805 7804 7804 7803 8078 8078 7803 7802 8078 7802 7801 7801 7800 8078 8078 7800 7799 8078 7799 7798 7798 7797 8078 8078 7797 7796 8078 7796 7795 7795 7794 8078 8078 7794 7793 8078 7793 7792 7792 7791 8078 8078 7791 7790 8078 7790 7789 7789 7788 8078 8078 7788 7787 8078 7787 7786 7786 7785 8078 8078 7785 7784 8078 7784 7756 7756 8109 8078 8110 8111 8078 8112 8113 8078 8114 8115 8078 8114 8078 8116 8117 8118 8078 8078 8118 8119 8078 8119 8116 8120 8121 8078 8078 8121 8122 8078 8122 8123 8124 8125 8078 8078 8125 8126 8078 8126 8120 8127 8128 8078 8078 8129 8130 8078 8131 8132 8133 8134 8078 8078 8134 8135 8078 8135 8136 8115 8137 8078 8078 8138 8139 8078 8139 8133 8140 8141 8078 8078 8141 8142 8078 8142 8112 8136 8143 8078 8078 8143 8144 8078 8144 8140 8145 8146 8078 8078 8146 8147 8078 8147 8148 8113 8149 8078 8078 8149 8150 8078 8150 8145 8151 8152 8078 8078 8152 8153 8078 8153 8154 8148 8155 8078 8078 8155 8156 8078 8156 8151 8157 8158 8078 8078 8158 8159 8078 8159 8160 8154 8161 8078 8078 8161 8162 8078 8162 8157 8163 8164 8078 8078 8164 8165 8078 8165 8166 8160 8167 8078 8078 8167 8168 8078 8168 8163 8169 8170 8078 8078 8170 8171 8078 8171 8172 8166 8173 8078 8078 8173 8174 8078 8174 8169 8175 8176 8078 8078 8176 8177 8078 8177 8178 8172 8179 8078 8078 8179 8180 8078 8180 8175 8181 8182 8078 8078 8182 8183 8078 8183 8110 8178 8184 8078 8078 8184 8185 8078 8185 8181 8186 8187 8078 8078 8187 8188 8078 8188 8189 8111 8190 8078 8078 8190 8191 8078 8191 8186 8189 8192 8078 8078 8192 8193 8078 8193 8194 8194 8195 8078 8078 8195 8196 8078 8196 8197 8197 8198 8078 8078 8198 8199 8078 8199 8200 8200 8201 8078 8078 8201 8202 8078 8202 8203 8203 8204 8078 8078 8204 8205 8078 8205 8206 8206 8207 8078 8078 8207 8208 8078 8208 8209 8209 8210 8078 8078 8210 8211 8078 8211 8212 8212 8213 8078 8078 8213 8214 8078 8214 8215 8215 8216 8078 8078 8216 8217 8078 8217 8218 8218 8219 8078 8078 8219 8220 8078 8220 8221 8221 8222 8078 8078 8222 8223 8078 8223 8224 8224 8225 8078 8078 8225 8226 8078 8226 8227 8227 8228 8078 8078 8228 8229 8078 8229 8230 8230 8231 8078 8078 8231 8232 8078 8232 8233 8233 8234 8078 8078 8234 8235 8078 8235 8236 8237 8078 8236 8240 8241 8078 8078 8241 8242 8078 8242 8124 8078 8109 10335 8078 10335 10340 8078 10340 8240 8236 9379 8237 8236 9378 9379 9378 9608 9379 9379 9608 9610 8235 9377 9378 8235 9378 8236 9377 9606 9378 9378 9606 9608 9606 9607 9608 9608 9607 9609 9608 9609 9610 9604 9605 9606 9606 9605 9607 9377 9604 9606 9607 9605 7646 9604 9603 9605 7646 9605 9603 9602 9603 9604 9376 9602 9604 9376 9604 9377 9602 9601 9603 7646 9603 9601 9600 9601 9602 9375 9600 9602 9375 9602 9376 8233 9375 9376 8233 9376 8234 8234 9376 9377 8232 9374 9375 8232 9375 8233 9374 9600 9375 8231 9374 8232 8231 9373 9374 9373 9598 9374 9374 9598 9600 8230 9373 8231 8230 9372 9373 9372 9596 9373 9373 9596 9598 9596 9597 9598 9598 9597 9599 9598 9599 9600 9594 9595 9596 9596 9595 9597 9372 9594 9596 7646 9599 9597 7646 9597 9595 9600 9599 9601 9601 9599 7646 1094 7645 7646 7662 7646 7663 7663 7646 7645 9769 9767 7646 7646 9767 9765 7646 9765 9763 9781 9779 7646 7646 9779 9777 7646 9777 9775 9793 9791 7646 7646 9791 9789 7646 9789 9787 9595 9593 7646 7646 9593 9591 7646 9591 9589 9805 9803 7646 7646 9803 9801 7646 9801 9799 9817 9815 7646 7646 9815 9813 7646 9813 9811 9829 9827 7646 7646 9827 9825 7646 9825 9823 9841 9839 7646 7646 9839 9837 7646 9837 9835 9849 9847 7646 9855 9853 7646 7646 9853 9851 7646 9851 9849 9867 9865 7646 7646 9865 9863 7646 9863 9861 9589 9587 7646 7646 9587 9585 7646 9585 9583 9583 9581 7646 7646 9581 9579 7646 9579 9577 9577 9575 7646 7646 9575 9573 7646 9573 9571 9571 9569 7646 7646 9569 9567 7646 9567 9565 9565 9563 7646 7646 9563 9561 7646 9561 9559 9559 9557 7646 7646 9557 9555 7646 9555 9553 9553 9551 7646 7646 9551 9549 7646 9549 9547 9547 9545 7646 7646 9545 9543 7646 9543 9541 9541 9895 7646 7646 9895 9893 7646 9893 9891 9891 9889 7646 7646 9889 9887 7646 9887 9885 9885 9883 7646 7646 9883 9881 7646 9881 9879 9879 9877 7646 7646 9877 9875 7646 9875 9873 9873 9871 7646 7646 9871 9869 7646 9869 9867 9861 9859 7646 7646 9859 9857 7646 9857 9855 9847 9845 7646 7646 9845 9843 7646 9843 9841 9835 9833 7646 7646 9833 9831 7646 9831 9829 9823 9821 7646 7646 9821 9819 7646 9819 9817 9811 9809 7646 7646 9809 9807 7646 9807 9805 9799 9797 7646 7646 9797 9795 7646 9795 9793 9787 9785 7646 7646 9785 9783 7646 9783 9781 9775 9773 7646 7646 9773 9771 7646 9771 9769 9763 9761 7646 7646 9761 9759 7646 9759 9757 9757 9755 7646 7646 9755 9752 7646 9752 1094 9758 9757 9759 9758 9759 9760 9760 9759 9761 9756 9755 9757 9756 9757 9758 9754 9752 9755 9754 9755 9756 9751 9749 9752 9753 9752 9754 1094 9752 9749 9464 10195 9754 9464 9754 10196 10197 9754 9756 9462 9463 9464 9465 9464 8139 8139 9464 9466 10193 10194 9464 8139 9467 8133 8133 9468 9469 8133 9469 8134 8134 9469 9470 10198 9756 9469 9469 9756 9758 9469 9758 9470 8134 9470 8135 8135 9470 9471 9470 9758 9760 9470 9760 9471 8135 9471 8136 8136 9471 9472 9471 9760 9762 9471 9762 9472 9760 9761 9762 9762 9761 9763 9762 9763 9764 9472 9762 9764 8136 9472 8143 8143 9472 9473 9472 9764 9473 9764 9763 9765 9764 9765 9766 9473 9764 9766 8143 9473 8144 8144 9473 9474 9473 9766 9474 9766 9765 9767 9766 9767 9768 9474 9766 9768 8144 9474 8140 8140 9474 9475 9474 9768 9475 9768 9767 9769 9768 9769 9770 9475 9768 9770 8140 9475 8141 8141 9475 9476 9475 9770 9476 9770 9769 9771 9770 9771 9772 9476 9770 9772 8141 9476 8142 8142 9476 9477 9476 9772 9477 9772 9771 9773 9772 9773 9774 9477 9772 9774 8142 9477 8112 8112 9477 9478 9477 9774 9478 9774 9773 9775 9774 9775 9776 9478 9774 9776 8112 9478 8113 8113 9478 9479 9478 9776 9479 9776 9775 9777 9776 9777 9778 9479 9776 9778 8113 9479 8149 8149 9479 9480 9479 9778 9480 9778 9777 9779 9778 9779 9780 9480 9778 9780 8149 9480 8150 8150 9480 9481 9480 9780 9481 9780 9779 9781 9780 9781 9782 9481 9780 9782 8150 9481 8145 8145 9481 9482 9481 9782 9482 9782 9781 9783 9782 9783 9784 9482 9782 9784 8145 9482 8146 8146 9482 9483 9482 9784 9483 9784 9783 9785 9784 9785 9786 9483 9784 9786 8146 9483 8147 8147 9483 9484 9483 9786 9484 9786 9785 9787 9786 9787 9788 9484 9786 9788 8147 9484 8148 8148 9484 9485 9484 9788 9485 9788 9787 9789 9788 9789 9790 9485 9788 9790 8148 9485 8155 8155 9485 9486 9485 9790 9486 9790 9789 9791 9790 9791 9792 9486 9790 9792 8155 9486 8156 8156 9486 9487 9486 9792 9487 9792 9791 9793 9792 9793 9794 9487 9792 9794 8156 9487 8151 8151 9487 9488 9487 9794 9488 9794 9793 9795 9794 9795 9796 9488 9794 9796 8151 9488 8152 8152 9488 9489 9488 9796 9489 9796 9795 9797 9796 9797 9798 9489 9796 9798 8152 9489 8153 8153 9489 9490 9489 9798 9490 9798 9797 9799 9798 9799 9800 9490 9798 9800 8153 9490 8154 8154 9490 9491 9490 9800 9491 9800 9799 9801 9800 9801 9802 9491 9800 9802 8154 9491 8161 8161 9491 9492 9491 9802 9492 9802 9801 9803 9802 9803 9804 9492 9802 9804 8161 9492 8162 8162 9492 9493 9492 9804 9493 9804 9803 9805 9804 9805 9806 9493 9804 9806 8162 9493 8157 8157 9493 9494 9493 9806 9494 9806 9805 9807 9806 9807 9808 9494 9806 9808 8157 9494 8158 8158 9494 9495 9494 9808 9495 9808 9807 9809 9808 9809 9810 9495 9808 9810 8158 9495 8159 8159 9495 9496 9495 9810 9496 9810 9809 9811 9810 9811 9812 9496 9810 9812 8159 9496 8160 8160 9496 9497 9496 9812 9497 9812 9811 9813 9812 9813 9814 9497 9812 9814 8160 9497 8167 8167 9497 9498 9497 9814 9498 9814 9813 9815 9814 9815 9816 9498 9814 9816 8167 9498 8168 8168 9498 9499 9498 9816 9499 9816 9815 9817 9816 9817 9818 9499 9816 9818 8168 9499 8163 8163 9499 9500 9499 9818 9500 9818 9817 9819 9818 9819 9820 9500 9818 9820 8163 9500 8164 8164 9500 9501 9500 9820 9501 9820 9819 9821 9820 9821 9822 9501 9820 9822 8164 9501 8165 8165 9501 9502 9501 9822 9502 9822 9821 9823 9822 9823 9824 9502 9822 9824 8165 9502 8166 8166 9502 9503 9502 9824 9503 9824 9823 9825 9824 9825 9826 9503 9824 9826 8166 9503 8173 8173 9503 9504 9503 9826 9504 9826 9825 9827 9826 9827 9828 9504 9826 9828 8173 9504 8174 8174 9504 9505 9504 9828 9505 9828 9827 9829 9828 9829 9830 9505 9828 9830 8174 9505 8169 8169 9505 9506 9505 9830 9506 9830 9829 9831 9830 9831 9832 9506 9830 9832 8169 9506 8170 8170 9506 9507 9506 9832 9507 9832 9831 9833 9832 9833 9834 9507 9832 9834 8170 9507 8171 8171 9507 9508 9507 9834 9508 9834 9833 9835 9834 9835 9836 9508 9834 9836 8171 9508 8172 8172 9508 9509 9508 9836 9509 9836 9835 9837 9836 9837 9838 9509 9836 9838 8172 9509 8179 8179 9509 9510 9509 9838 9510 9838 9837 9839 9838 9839 9840 9510 9838 9840 8179 9510 8180 8180 9510 9511 9510 9840 9511 9840 9839 9841 9840 9841 9842 9511 9840 9842 8180 9511 8175 8175 9511 9512 9511 9842 9512 9842 9841 9843 9842 9843 9844 9512 9842 9844 8175 9512 8176 8176 9512 9513 9512 9844 9513 9844 9843 9845 9844 9845 9846 9513 9844 9846 8176 9513 8177 8177 9513 9514 9513 9846 9514 9846 9845 9847 9846 9847 9848 9514 9846 9848 8177 9514 8178 8178 9514 9515 9514 9848 9515 9848 9847 9849 9848 9849 9850 9515 9848 9850 8178 9515 8184 8184 9515 9516 9515 9850 9516 9850 9849 9851 9850 9851 9852 9516 9850 9852 8184 9516 8185 8185 9516 9517 9516 9852 9517 9852 9851 9853 9852 9853 9854 9517 9852 9854 8185 9517 8181 8181 9517 9518 9517 9854 9518 9854 9853 9855 9854 9855 9856 9518 9854 9856 8181 9518 8182 8182 9518 9519 9518 9856 9519 9856 9855 9857 9856 9857 9858 9519 9856 9858 8182 9519 8183 8183 9519 9520 9519 9858 9520 9858 9857 9859 9858 9859 9860 9520 9858 9860 8183 9520 8110 8110 9520 9521 9520 9860 9521 9860 9859 9861 9860 9861 9862 9521 9860 9862 8110 9521 8111 8111 9521 9522 9521 9862 9522 9862 9861 9863 9862 9863 9864 9522 9862 9864 8111 9522 8190 8190 9522 9523 9522 9864 9523 9864 9863 9865 9864 9865 9866 9523 9864 9866 8190 9523 8191 8191 9523 9524 9523 9866 9524 9866 9865 9867 9866 9867 9868 9524 9866 9868 8191 9524 8186 8186 9524 9525 9524 9868 9525 9868 9867 9869 9868 9869 9870 9525 9868 9870 8186 9525 8187 8187 9525 9526 9525 9870 9526 9870 9869 9871 9870 9871 9872 9526 9870 9872 8187 9526 8188 8188 9526 9527 9526 9872 9527 9872 9871 9873 9872 9873 9874 9527 9872 9874 8188 9527 8189 8189 9527 9528 9527 9874 9528 9874 9873 9875 9874 9875 9876 9528 9874 9876 8189 9528 8192 8192 9528 9529 9528 9876 9529 9876 9875 9877 9876 9877 9878 9529 9876 9878 8192 9529 8193 8193 9529 9530 9529 9878 9530 9878 9877 9879 9878 9879 9880 9530 9878 9880 8193 9530 8194 8194 9530 9531 9530 9880 9531 9880 9879 9881 9880 9881 9882 9531 9880 9882 8194 9531 8195 8195 9531 9532 9531 9882 9532 9882 9881 9883 9882 9883 9884 9532 9882 9884 8195 9532 8196 8196 9532 9533 9532 9884 9533 9884 9883 9885 9884 9885 9886 9533 9884 9886 8196 9533 8197 8197 9533 9534 9533 9886 9534 9886 9885 9887 9886 9887 9888 9534 9886 9888 8197 9534 8198 8198 9534 9535 9534 9888 9535 9888 9887 9889 9888 9889 9890 9535 9888 9890 8198 9535 8199 8199 9535 9536 9535 9890 9536 9890 9889 9891 9890 9891 9892 9536 9890 9892 8199 9536 8200 8200 9536 9537 9536 9892 9537 9892 9891 9893 9892 9893 9894 9537 9892 9894 8200 9537 8201 8201 9537 9538 9537 9894 9538 9894 9893 9895 9894 9895 9540 9538 9894 9540 8201 9538 8202 8202 9538 9539 9538 9540 9539 9540 9541 9542 9540 9895 9541 9539 9540 9542 8202 9539 8203 8203 9539 9346 9539 9542 9346 9542 9541 9543 9542 9543 9544 9346 9542 9544 8203 9346 8204 8204 9346 9347 9346 9544 9347 9544 9543 9545 9544 9545 9546 9347 9544 9546 8204 9347 8205 8205 9347 9348 9347 9546 9348 9546 9545 9547 9546 9547 9548 9348 9546 9548 8205 9348 8206 8206 9348 9349 9348 9548 9349 9548 9547 9549 9548 9549 9550 9349 9548 9550 8206 9349 8207 8207 9349 9350 9349 9550 9350 9550 9549 9551 9550 9551 9552 9350 9550 9552 8207 9350 8208 8208 9350 9351 9350 9552 9351 9552 9551 9553 9552 9553 9554 9351 9552 9554 8208 9351 8209 8209 9351 9352 9351 9554 9352 9554 9553 9555 9554 9555 9556 9352 9554 9556 8209 9352 8210 8210 9352 9353 9352 9556 9353 9556 9555 9557 9556 9557 9558 9353 9556 9558 8210 9353 8211 8211 9353 9354 9353 9558 9354 9558 9557 9559 9558 9559 9560 9354 9558 9560 8211 9354 8212 8212 9354 9355 9354 9560 9355 9560 9559 9561 9560 9561 9562 9355 9560 9562 8212 9355 8213 8213 9355 9356 9355 9562 9356 9562 9561 9563 9562 9563 9564 9356 9562 9564 8213 9356 8214 8214 9356 9357 9356 9564 9357 9564 9563 9565 9564 9565 9566 9357 9564 9566 8214 9357 8215 8215 9357 9358 9357 9566 9358 9566 9565 9567 9566 9567 9568 9358 9566 9568 8215 9358 8216 8216 9358 9359 9358 9568 9359 9568 9567 9569 9568 9569 9570 9359 9568 9570 8216 9359 8217 8217 9359 9360 9359 9570 9360 9570 9569 9571 9570 9571 9572 9360 9570 9572 8217 9360 8218 8218 9360 9361 9360 9572 9361 9572 9571 9573 9572 9573 9574 9361 9572 9574 8218 9361 8219 8219 9361 9362 9361 9574 9362 9574 9573 9575 9574 9575 9576 9362 9574 9576 8219 9362 8220 8220 9362 9363 9362 9576 9363 9576 9575 9577 9576 9577 9578 9363 9576 9578 8220 9363 8221 8221 9363 9364 9363 9578 9364 9578 9577 9579 9578 9579 9580 9364 9578 9580 8221 9364 8222 8222 9364 9365 9364 9580 9365 9580 9579 9581 9580 9581 9582 9365 9580 9582 8222 9365 8223 8223 9365 9366 9365 9582 9366 9582 9581 9583 9582 9583 9584 9366 9582 9584 8223 9366 8224 8224 9366 9367 9366 9584 9367 9584 9583 9585 9584 9585 9586 9367 9584 9586 8224 9367 8225 8225 9367 9368 9367 9586 9368 9586 9585 9587 9586 9587 9588 9368 9586 9588 8225 9368 8226 8226 9368 9369 9368 9588 9369 9588 9587 9589 9588 9589 9590 9369 9588 9590 8226 9369 8227 8227 9369 9370 9369 9590 9370 9590 9589 9591 9590 9591 9592 9370 9590 9592 8227 9370 8228 8228 9370 9371 9370 9592 9371 9592 9591 9593 9592 9593 9594 9371 9592 9594 8228 9371 8229 8229 9371 9372 9371 9594 9372 9594 9593 9595 8229 9372 8230 9748 9747 9749 9748 9749 9750 1094 9749 9747 9746 9744 9747 9746 9747 9748 9747 9744 1094 9745 9744 9746 9457 10189 9746 9457 9746 9458 9458 9746 9748 9743 9740 9744 1094 9744 9740 9739 9736 9740 9741 9740 9742 1094 9740 9736 9734 9735 9736 9737 9736 9738 9736 10219 1094 1093 1094 1095 1095 1094 1096 1296 1096 1094 1296 1094 1093 7650 1094 7651 7705 7651 1094 9681 9679 1094 10215 10216 1094 10217 1094 10218 1094 10220 10221 1094 10222 10223 9699 9697 1094 1094 9697 9695 1094 9695 9693 10224 10225 1094 1094 10226 9701 1094 9701 9699 9687 9685 1094 1094 9685 9683 1094 9683 9681 9693 9691 1094 1094 9691 9689 1094 9689 9687 9673 9671 1094 1094 9671 9669 1094 9669 9667 9679 9677 1094 1094 9677 9675 1094 9675 9673 9661 9659 1094 9667 9665 1094 1094 9665 9663 1094 9663 9661 9659 9657 1094 1094 9657 9655 1094 9655 9653 9653 9651 1094 1094 9651 9649 1094 9649 9647 9647 9645 1094 1094 9645 9643 1094 9643 9641 9641 9639 1094 1094 9639 9637 1094 9637 9635 9635 9633 1094 1094 9633 9631 1094 9631 9629 9629 9627 1094 1094 9627 9625 1094 9625 9623 9623 9621 1094 1094 9621 9619 1094 9619 9617 9617 9615 1094 1094 9615 9343 1094 9343 7705 9620 9619 9621 9620 9621 9622 9622 9621 9623 9618 9617 9619 9618 9619 9620 9616 9615 9617 9616 9617 9618 9344 9343 9615 9344 9615 9616 7704 7705 9343 7704 9343 9344 7704 7688 7705 7705 7688 7651 9344 7688 7704 7689 7688 9344 7689 9344 9345 9345 9344 9616 9345 9616 9380 9380 9616 9618 9345 7690 7689 7690 9345 8282 8282 9345 9380 7651 7688 7689 7689 7690 7651 7651 7690 7691 8282 7691 7690 8281 8280 8282 8282 8280 7692 8282 7692 7691 8282 9380 8281 8281 9380 9381 9380 9618 9381 8279 8280 8281 8281 9381 8279 8279 9381 9382 9381 9618 9620 9381 9620 9382 8278 8277 8279 8279 8277 8280 8279 9382 8278 8278 9382 9383 9382 9620 9622 9382 9622 9383 8276 8277 8278 8278 9383 8276 8276 8275 8277 8275 10346 8277 10346 10347 8277 8277 10347 8280 8274 8275 8276 8276 9383 9384 8276 9384 8274 8274 8268 8275 8268 10345 8275 8275 10345 10346 8269 8268 8274 8274 9384 9385 8274 9385 8269 9383 9624 9384 9384 9624 9626 9384 9626 9385 8269 9385 9386 9385 9626 9628 9385 9628 9386 8268 8269 8270 8269 9386 8270 8270 9386 9387 9386 9628 9630 9386 9630 9387 9626 9627 9628 9628 9627 9629 9628 9629 9630 9624 9625 9626 9626 9625 9627 9624 9623 9625 9622 9623 9624 9383 9622 9624 9630 9629 9631 9630 9631 9632 9387 9630 9632 9632 9631 9633 9632 9633 9634 9387 9632 9388 9388 9632 9634 9634 9633 9635 9634 9635 9636 9388 9634 9389 9389 9634 9636 8271 9387 9388 8271 9388 8272 8272 9388 9389 8270 9387 8271 8270 8271 8268 8268 8271 8272 8268 8272 8262 8262 8272 8273 8272 9389 8273 8273 9389 9390 9389 9636 9390 8262 8273 8260 8273 9390 8260 8260 9390 9391 9390 9636 9638 9390 9638 9391 8260 8261 8262 8260 9391 8261 8261 9391 9392 9391 9638 9640 9391 9640 9392 9636 9637 9638 9638 9637 9639 9638 9639 9640 9640 9639 9641 9640 9641 9642 9392 9640 9642 9642 9641 9643 9642 9643 9644 9392 9642 9393 9393 9642 9644 9644 9643 9645 9644 9645 9646 9393 9644 9394 9394 9644 9646 8263 9392 9393 8263 9393 8264 8264 9393 9394 8264 9394 8265 8265 9394 9395 9394 9646 9395 8262 8263 8264 8264 8265 8262 8262 8261 8263 8261 9392 8263 8262 8265 8266 8262 8266 8240 8240 10343 8262 8262 10343 10344 8262 10344 8268 8265 9395 8266 8240 8266 8267 8266 9395 9396 8266 9396 8267 8240 8267 8247 8267 9396 9397 8267 9397 8247 9395 9648 9396 9396 9648 9650 9396 9650 9397 8247 9397 9398 9397 9650 9652 9397 9652 9398 8247 8248 8240 8247 9398 8248 8248 9398 9399 9398 9652 9654 9398 9654 9399 9650 9651 9652 9652 9651 9653 9652 9653 9654 9654 9653 9655 9654 9655 9656 9399 9654 9656 8248 9399 8249 8249 9399 9400 9399 9656 9400 8240 8248 8249 8249 8254 8240 8249 9400 8254 8254 9400 9401 9400 9656 9658 9400 9658 9401 9656 9655 9657 9656 9657 9658 9658 9657 9659 9658 9659 9660 9401 9658 9660 8254 9401 8255 8255 9401 9402 9401 9660 9402 8240 8254 8255 8240 8255 8250 8255 9402 8250 8250 9402 9403 9402 9660 9662 9402 9662 9403 9660 9659 9661 9660 9661 9662 9662 9661 9663 9662 9663 9664 9403 9662 9664 8250 9403 8251 8251 9403 9404 9403 9664 9404 8250 8251 8240 8240 8251 8252 8251 9404 8252 8252 9404 9405 9404 9664 9666 9404 9666 9405 9664 9663 9665 9664 9665 9666 9666 9665 9667 9666 9667 9668 9405 9666 9668 8252 9405 8253 8253 9405 9406 9405 9668 9406 8240 8252 8253 8253 8256 8240 8253 9406 8256 8256 9406 9407 9406 9668 9670 9406 9670 9407 9668 9667 9669 9668 9669 9670 9670 9669 9671 9670 9671 9672 9407 9670 9672 8256 9407 8257 8257 9407 9408 9407 9672 9408 8240 8256 8257 8240 8257 8243 8257 9408 8243 8243 9408 9409 9408 9672 9674 9408 9674 9409 9672 9671 9673 9672 9673 9674 9674 9673 9675 9674 9675 9676 9409 9674 9676 8243 9409 8244 8244 9409 9410 9409 9676 9410 8243 8244 8240 8240 8244 8245 8244 9410 8245 8245 9410 9411 9410 9676 9678 9410 9678 9411 9676 9675 9677 9676 9677 9678 9678 9677 9679 9678 9679 9680 9411 9678 9680 8245 9411 8246 8246 9411 9412 9411 9680 9412 8240 8245 8246 8246 8258 8240 8246 9412 8258 8258 9412 9413 9412 9680 9682 9412 9682 9413 9680 9679 9681 9680 9681 9682 9682 9681 9683 9682 9683 9684 9413 9682 9684 8258 9413 8259 8259 9413 9414 9413 9684 9414 8240 8258 8259 8240 8259 8238 8259 9414 8238 8238 9414 9415 9414 9684 9686 9414 9686 9415 9684 9683 9685 9684 9685 9686 9686 9685 9687 9686 9687 9688 9415 9686 9688 8238 9415 8239 8239 9415 9416 9415 9688 9416 8238 8239 8240 8240 8239 8241 8239 9416 8241 8240 10340 10343 10335 10339 10340 10340 10339 10341 10340 10341 10343 10343 10341 10342 10343 10342 10344 10339 10311 10341 10311 10312 10341 10341 10312 10313 10341 10313 10342 10342 10313 10315 10342 10315 10338 10344 10342 10338 10344 10338 10345 8268 10344 10345 10256 10337 10338 10338 10315 10316 10338 10316 10256 10345 10338 10337 10313 10314 10315 10315 10314 10316 10316 10314 10257 10316 10257 10256 10255 10256 10257 10256 10255 10337 10345 10337 10346 10337 10255 10348 10337 10348 10346 10346 10348 10347 7708 10347 10348 7708 10348 7697 7697 10348 7698 7698 10348 10255 7706 8280 10347 7706 10347 7707 7707 10347 7708 7693 7707 7708 7693 7708 7697 7697 7698 7693 7701 7702 7698 7698 7702 7703 7698 7703 7693 7698 10255 7701 7699 7700 7701 7701 7700 7702 10255 7699 7701 10257 10254 10255 10255 10254 7699 10253 7700 7699 10253 7699 10254 10251 7702 7700 10251 7700 10252 10252 7700 10253 10252 10253 10302 10253 10254 10302 10302 10254 10303 10254 10257 10303 10303 10257 10314 10302 10303 10304 10304 10303 10305 10303 10314 10305 10301 10252 10302 10301 10302 10306 10306 10302 10304 10251 10252 10301 10250 10251 10301 10307 10250 10301 10307 10301 10308 10308 10301 10306 10306 10304 10276 10308 10306 10284 10284 10306 10276 10300 10307 10308 10300 10308 10283 10283 10308 10284 10249 10250 10307 10298 10249 10307 10298 10307 10300 10299 10298 10300 10299 10300 10282 10282 10300 10283 10272 10282 10283 10272 10283 10278 10278 10283 10284 10278 10284 10276 10276 10277 10278 10278 10277 10279 10278 10279 10272 10304 10305 10277 10277 10305 10279 10276 10304 10277 10272 10279 10280 10305 10310 10279 10279 10310 10280 10305 10314 10310 10309 10280 10310 10309 10310 10311 10311 10310 10312 10312 10310 10313 10313 10310 10314 10272 10280 10281 10281 10280 10309 10336 10281 10309 10336 10309 10339 10339 10309 10311 10336 10334 10281 10281 10334 10272 10335 10333 10336 10336 10333 10334 10335 10336 10339 10333 10331 10334 10334 10331 10332 10334 10332 10272 8109 8108 10333 10333 8108 10331 10335 8109 10333 8108 7760 10331 10331 7760 10330 10331 10330 10332 10332 10330 10329 10332 10329 10273 10272 10332 10273 10328 10329 10330 10328 10330 7760 7756 7759 7760 7760 8108 7756 7759 10328 7760 7756 8108 8109 7754 7755 7756 7755 7758 7756 7756 7758 7759 7754 7756 7425 7425 7756 7784 7758 10322 7759 7759 10322 10328 10321 10322 7758 7758 7755 10321 10321 7755 7754 10318 10320 10321 10321 10320 10322 10321 7754 10323 10318 10321 10319 10319 10321 10323 10320 10328 10322 10318 10327 10320 10320 10327 10328 10317 10318 10319 10317 10327 10318 10319 10323 10325 10317 10319 10269 10269 10319 10325 10269 10271 10317 10271 10327 10317 10271 10275 10327 10327 10275 10329 10327 10329 10328 10269 10270 10271 10270 10275 10271 10267 10268 10269 10269 10268 10270 10269 10325 10267 10265 10266 10267 10267 10266 10268 10267 10325 10326 10267 10326 10265 10270 10268 10289 10289 10268 10290 10266 10290 10268 10265 7714 10266 10294 10290 10266 7714 10294 10266 10289 10290 10291 10291 10290 10292 10294 10292 10290 10270 10289 10295 10295 10289 10296 10291 10296 10289 10291 10292 10259 10291 10259 10260 10260 10261 10291 10291 10261 10296 10293 10259 10292 10293 10292 10294 10258 7694 10259 10259 7694 7693 10259 7693 10260 10258 10259 10293 10260 7693 10261 10261 7693 10264 10261 10264 10296 7693 7694 7651 7651 7707 7693 10264 7693 7703 10264 7703 10248 10264 10248 10297 10296 10264 10297 10248 7703 10249 10249 7703 7702 10297 10248 10298 10248 10249 10298 10297 10298 10299 10296 10297 10295 10295 10297 10299 10295 10299 10274 10274 10299 10282 10295 10274 10270 10272 10273 10274 10274 10273 10270 10274 10282 10272 10270 10273 10275 10273 10329 10275 10249 7702 10250 10250 7702 10251 7651 7706 7707 7692 7706 7651 7692 8280 7706 7651 7691 7692 7650 7651 7652 7651 7694 7695 7651 7695 7696 7747 7746 7651 7651 7746 7738 7651 7696 7709 7320 7652 7651 7320 7651 7737 7737 7651 7738 7709 7731 7651 7651 7731 7732 7651 7732 7733 7733 7721 7651 7651 7721 7720 7651 7720 7747 7737 7738 7739 7737 7739 7320 7739 7318 7320 7745 7742 7739 7745 7739 7748 7748 7739 7738 7318 7317 7319 7318 7319 7320 7319 7317 7652 7652 7317 7650 7316 7650 7317 7319 7652 7320 7748 7738 7746 7746 7747 7748 7748 7747 7720 7720 7721 7722 7720 7722 7748 7722 7721 7723 7733 7723 7721 7722 7723 7724 7748 7722 7724 7748 7724 7745 7724 7723 7725 7724 7725 7717 7745 7724 7717 7725 7723 7728 7733 7728 7723 7732 7728 7733 7732 7730 7728 7735 7725 7728 7735 7728 7727 7727 7728 7730 7717 7725 7726 7726 7725 7735 7727 7734 7735 7735 7734 7736 7735 7736 7726 7711 7712 7727 7712 7713 7727 7727 7713 7734 7727 7730 7711 7713 10263 7734 7734 10263 10285 7734 10285 7736 7712 7694 7713 7694 10263 7713 7711 7695 7712 7712 7695 7694 7710 7695 7711 7711 7730 7710 7710 7696 7695 7709 7696 7710 7709 7710 7729 7729 7710 7730 7729 7730 7731 7731 7730 7732 7709 7729 7731 10258 10262 7694 7694 10262 10263 10262 10258 10286 10286 10258 10293 10263 10262 10285 10285 10262 10286 10285 10286 10287 10287 10286 10288 10286 10293 10288 10288 10293 10294 10287 10288 7714 10288 10294 7714 7736 10285 10287 7736 10287 7719 7719 10287 7714 7714 7715 7716 7716 7719 7714 7715 7714 10265 7716 7718 7719 7719 7718 7736 7726 7736 7718 7717 7718 7716 7717 7726 7718 7743 7717 7716 7743 7716 7715 7743 7715 10265 10265 10326 7744 10265 7744 7743 7743 7744 7745 7745 7717 7743 7745 7744 7740 10326 7740 7744 10325 10324 10326 10326 10324 7740 7740 7741 7742 7740 7742 7745 10324 7741 7740 10323 7757 10324 10324 7757 7741 10325 10323 10324 7742 7741 7424 7757 7424 7741 7424 7426 7742 7424 7425 7426 7424 7757 7425 7425 7757 7754 10323 7754 7757 7425 7784 7427 7427 7784 7785 7427 7785 7428 7428 7785 7786 7428 7786 7429 7429 7786 7787 7429 7787 7430 7430 7787 7788 7430 7788 7431 7431 7788 7789 7431 7789 7432 7432 7789 7790 7432 7790 7433 7433 7790 7791 7433 7791 7434 7434 7791 7792 7434 7792 7435 7435 7792 7793 7435 7793 7436 7436 7793 7794 7436 7794 7437 7437 7794 7795 7437 7795 7438 7438 7795 7796 7438 7796 7439 7439 7796 7797 7439 7797 7440 7440 7797 7798 7440 7798 7441 7441 7798 7799 7441 7799 7442 7442 7799 7800 7442 7800 7443 7443 7800 7801 7443 7801 7444 7444 7801 7802 7444 7802 7447 7447 7802 7803 7447 7803 7448 7448 7803 7804 7448 7804 7449 7449 7804 7805 7449 7805 7455 7455 7805 7806 7455 7806 7456 7456 7806 7807 7456 7807 7457 7457 7807 7808 7457 7808 7464 7464 7808 7809 7464 7809 7465 7465 7809 7810 7465 7810 7466 7466 7810 7811 7466 7811 7467 8241 9416 9417 8241 9417 8242 9416 9688 9690 9416 9690 9417 8242 9417 9418 9417 9690 9692 9417 9692 9418 8242 9418 8124 8124 9418 9419 9418 9692 9694 9418 9694 9419 9690 9691 9692 9692 9691 9693 9692 9693 9694 9688 9689 9690 9690 9689 9691 9688 9687 9689 9694 9693 9695 9694 9695 9696 9419 9694 9696 9696 9695 9697 9696 9697 9698 9419 9696 9420 9420 9696 9698 9698 9697 9699 9698 9699 9700 9420 9698 9421 9421 9698 9700 8125 9419 9420 8125 9420 8126 8126 9420 9421 8126 9421 8120 8120 9421 9422 9421 9700 9422 8120 9422 8121 8121 9422 9423 9422 9700 9702 9422 9702 10148 8121 9424 8122 8122 9425 9426 8122 9427 9428 9700 9701 9702 9702 9701 9703 9702 9704 9705 10149 9702 9705 9700 9699 9701 9705 9706 9707 9705 9708 9709 10150 9705 10151 10152 9705 10153 8124 9419 8125 9650 9649 9651 9648 9649 9650 9648 9647 9649 9646 9647 9648 9395 9646 9648 9646 9645 9647 9636 9635 9637 1093 1095 1513 1093 1513 1296 7092 7091 1093 7092 1093 7093 7187 7093 1093 7187 1093 7186 7186 1093 7276 7091 7046 1093 1093 7046 7044 1093 7044 7042 7042 7233 1093 1093 7233 7228 1093 7228 7276 7044 7046 7047 7046 7050 7047 7091 7050 7046 7047 7050 7051 7051 7050 7216 7216 7050 7217 7091 7217 7050 7090 7089 7091 7090 7091 7092 7089 7217 7091 7216 7217 7218 7218 7217 7219 7219 7217 7220 7089 7220 7217 6996 7051 7216 7216 7218 6996 6996 7047 7051 7047 7048 7044 6949 7048 7047 6949 7047 6996 7044 7048 7049 7049 7048 6949 7043 7042 7044 7043 7044 7045 7044 7049 7045 7045 7049 6949 7045 6949 7043 7041 7042 7043 6949 7251 7043 7043 7251 7249 7043 7249 7041 7233 7042 7041 7041 7234 7233 7041 7249 7234 7233 7234 7235 7233 7235 7228 7249 7235 7234 7228 7235 7236 7249 7236 7235 7228 7229 7230 7228 7236 7229 7276 7228 7230 7229 7236 7249 7230 7229 7231 7249 7231 7229 7230 7231 7232 7277 7230 7278 7279 7230 7232 7276 7230 7277 7249 7232 7231 7248 7299 7232 7248 7232 7249 7241 7248 7249 7241 7249 7250 7249 7251 7250 7243 7248 7241 7243 7298 7248 7241 7242 7243 7276 7303 7243 7243 7242 7276 7241 7240 7242 7276 7242 7240 7239 7240 7241 7276 7240 7239 7246 7247 7239 7239 7241 7246 7239 7247 7276 7246 7245 7247 7276 7247 7245 7244 7245 7246 7246 7241 7250 7246 7250 7253 7244 7246 7254 7254 7246 7253 7254 7260 7244 7244 7260 7259 7244 7259 7245 7254 7253 7255 7255 7267 7254 7254 7267 7260 7253 7250 7252 7253 7252 7237 7255 7253 7237 7255 7237 7256 7256 7268 7255 7255 7268 7267 7263 7260 7267 7263 7267 7257 7257 7267 7268 7257 7268 7205 7256 7205 7268 7205 7203 7257 7266 7263 7257 7266 7257 7269 7269 7257 7203 7204 7203 7205 7204 7205 7256 7202 7201 7203 7202 7203 7204 7269 7203 7201 7272 7266 7269 7272 7269 7273 7273 7269 7201 7200 7193 7201 7200 7201 7202 7273 7201 7193 6927 7200 7202 6927 7202 6928 6928 7202 7204 7194 7193 7200 6924 7194 7200 6924 7200 6927 7193 7194 7195 7193 7195 7273 7273 7195 7274 7273 7274 7272 7195 7194 6923 7195 6923 7192 7276 7274 7195 7276 7195 7192 6923 7194 6924 6923 6924 6925 6924 6927 6925 6923 6925 6934 7192 6923 6934 6925 6927 6930 6925 6930 6932 6934 6925 6932 6934 6932 6935 7192 6934 6935 6932 6930 6931 6932 6931 6933 6935 6932 6933 6927 6929 6930 6930 6929 6926 6930 6926 6931 6931 6926 6918 6933 6931 6918 6933 6918 6919 6935 6933 6936 6936 6933 6919 6935 6936 7192 6936 6919 6920 7192 6936 6920 6918 6912 6919 6919 6912 6910 6919 6910 6920 7192 6920 6910 6909 7191 7192 6909 7192 6910 7191 7276 7192 6909 6910 6911 6911 6910 6912 6911 6912 6913 6913 6912 6914 6918 6914 6912 6898 6909 6911 6898 6911 6900 6900 6911 6913 6913 6914 6915 6900 6913 6902 6902 6913 6915 6915 6914 6916 6918 6916 6914 6917 6916 6918 6926 6917 6918 6917 6922 6916 6916 6922 6848 6916 6848 6915 6886 6902 6915 6915 6848 6886 6847 6848 6849 6849 6848 6850 6886 6848 6847 6939 6850 6848 6939 6848 6922 6917 7199 6922 7199 6939 6922 6926 7199 6917 6926 7198 7199 7198 7215 7199 7199 7215 6939 6938 6850 6939 7215 6938 6939 6849 6850 6851 6851 6850 6852 6938 6852 6850 6937 6852 6938 7213 6937 6938 7215 7213 6938 7214 7213 7215 7198 7214 7215 7212 6950 7213 7213 6950 6937 7214 7212 7213 6937 6854 6852 6949 6854 6937 6949 6937 6950 6851 6852 6853 6853 6852 6854 6948 6854 6949 6948 6853 6854 6858 6851 6853 6995 6858 6853 6995 6853 6948 6948 6949 6995 6993 6994 6995 6995 6949 6996 6995 6996 6993 6995 6994 7165 7165 6858 6995 6857 6851 6858 6844 6857 6858 7165 6844 6858 6856 6849 6857 6857 6849 6851 6846 6856 6857 6846 6857 6844 6844 6845 6846 6845 6844 7165 6860 6856 6846 6878 6860 6846 6882 6878 6846 6882 6846 6845 7108 6882 6845 7108 6845 7110 7110 6845 7165 6881 6878 6882 6881 6882 7108 6877 6873 6878 6878 6873 6860 6881 6877 6878 6880 6877 6881 7100 6880 6881 7100 6881 7108 6876 6874 6877 6877 6874 6873 6880 6876 6877 6879 6876 6880 6879 6880 7100 6867 6869 6876 6876 6869 6874 6879 6867 6876 6871 6873 6874 6871 6874 6869 6865 6868 6869 6869 6868 6870 6869 6870 6871 6867 6865 6869 6866 6864 6867 6864 6865 6867 6866 6867 6879 6864 6861 6865 6861 6863 6865 6865 6863 6868 6863 6884 6868 6868 6884 6870 6870 6884 6871 6863 6883 6884 6871 6884 6885 6889 6885 6884 6889 6884 6890 6890 6884 6883 6861 6862 6863 6862 6883 6863 7180 6890 6883 7180 6883 6862 6890 6905 6889 7188 6890 7180 6890 7188 6905 6888 6885 6889 6889 6905 6906 6889 6906 6888 6905 6891 6906 6905 7188 7189 6905 7189 6891 6906 6891 6893 6906 6893 6907 6888 6906 6907 6887 6886 6888 6888 6886 6885 6888 6907 6887 6907 6893 6903 6907 6903 6908 6887 6907 6908 6886 6887 6921 6921 6887 6908 6908 6903 6904 6921 6908 6904 6893 6896 6903 6903 6896 6899 6903 6899 6904 6904 6899 6901 6904 6901 6921 6921 6901 6902 6921 6902 6886 6899 6900 6901 6901 6900 6902 6896 6898 6899 6899 6898 6900 6896 6897 6898 6897 6909 6898 6895 6897 6896 6895 7191 6897 6897 7191 6909 6894 6895 6896 6894 7190 6895 6895 7190 7191 7190 7276 7191 6892 7189 7190 6892 7190 6894 7189 7188 7190 7190 7188 7276 6892 6894 6893 6893 6894 6896 6891 6892 6893 6891 7189 6892 7188 7179 7276 7276 7179 7181 7276 7181 7183 7186 7276 7184 7184 7276 7183 7275 7274 7276 7277 7302 7276 7276 7245 7275 7184 7185 7186 7186 7185 7187 7184 7182 7185 7187 7185 7164 6864 7164 7185 6864 7185 6861 6861 7185 7182 7187 7164 7163 7163 7105 7187 7105 7093 7187 7099 7163 7164 7164 6866 7099 6866 7164 6864 7098 7099 7100 7099 6866 6879 7099 6879 7100 7099 7098 7163 7098 7100 7101 7163 7098 7101 7101 7100 7107 7107 7100 7108 7107 7104 7101 7163 7101 7104 7107 7108 7109 7109 7102 7107 7107 7102 7104 7109 7108 7110 7109 7110 7111 7111 7106 7109 7109 7106 7102 7102 7103 7104 7106 7092 7102 7102 7092 7105 7102 7105 7103 7104 7103 7163 7163 7103 7105 7092 7093 7105 7106 7090 7092 7088 7089 7090 7106 7088 7090 7086 7087 7088 7088 7087 7089 7112 7088 7106 7112 7086 7088 7087 7220 7089 7086 7085 7087 7085 7223 7087 7087 7223 7220 7084 7085 7086 7112 7084 7086 7084 7082 7085 7085 7082 7223 7083 7082 7084 7120 7083 7084 7120 7084 7112 7081 7073 7082 7081 7082 7083 7223 7082 7285 7119 7083 7120 7119 7081 7083 7114 7119 7120 7114 7120 7115 7115 7120 7112 7113 7114 7115 7111 7117 7115 7115 7117 7118 7115 7118 7113 7115 7112 7111 7111 7112 7106 7110 7116 7111 7111 7116 7117 7116 7166 7117 7117 7166 7118 7167 7113 7118 7118 7166 7167 7116 7165 7166 7167 7166 6991 7165 6942 7166 7166 6942 6992 7166 6992 6991 7110 7165 7116 7165 6994 6942 6940 6941 6942 6941 6992 6942 6940 6942 6993 6993 6942 6994 6941 6991 6992 6990 6991 6941 6990 6941 7004 7004 6941 7008 6940 7011 6941 6941 7011 7009 6941 7009 7008 6988 6989 6990 6990 6989 6991 6990 7004 6988 6988 6986 6989 6986 7167 6989 7167 6991 6989 6985 6984 6986 6985 6986 6987 6987 6986 6988 6986 6984 7168 7168 7167 6986 7121 7113 7167 7168 7121 7167 7113 7121 7114 7114 7121 7122 7122 7121 7168 7114 7122 7123 7123 7119 7114 7122 7124 7123 7168 7124 7122 7123 7124 7125 7123 7125 7126 7126 7137 7123 7123 7137 7119 7072 7071 7119 7119 7071 7081 7119 7137 7072 7072 7137 7138 7126 7138 7137 7126 7125 7127 7126 7127 7128 7128 7138 7126 7072 7138 7074 7074 7138 7139 7128 7139 7138 7071 7072 7073 7073 7072 7074 7071 7073 7081 7073 7074 7075 7075 7074 7076 7074 7139 7076 7076 7139 7140 7130 7140 7139 7130 7139 7128 7128 7127 7129 7128 7129 7130 7130 7129 7131 7130 7131 7132 7132 7140 7130 7076 7140 7077 7077 7140 7141 7132 7141 7140 7075 7076 7077 7077 7078 7075 7077 7141 7078 7078 7141 7142 7136 7142 7141 7136 7141 7132 7132 7131 7133 7133 7136 7132 7168 7133 7131 7168 7131 7129 7129 7127 7168 7127 7125 7168 7168 7125 7124 7169 7133 7168 7168 6984 6982 6982 6980 7168 7168 6980 6978 7168 6978 6976 6976 6974 7168 7168 6974 6972 7168 6972 7169 6983 6982 6984 6983 6984 6985 6981 6980 6982 6981 6982 6983 6979 6978 6980 6979 6980 6981 6977 6976 6978 6977 6978 6979 6975 6974 6976 6975 6976 6977 6973 6972 6974 6973 6974 6975 6973 6975 7000 6975 6977 7000 7000 6977 6979 7000 6979 6981 6981 6983 7000 7000 6983 6985 7000 6985 6987 6988 7002 6987 6987 7002 7000 6988 7004 7006 6988 7006 7007 7007 7003 6988 6988 7003 7002 7001 7000 7002 7001 7002 7003 7007 7001 7003 7006 7001 7007 7004 7005 7006 7006 7005 7001 7004 7008 7005 7005 7008 7009 7005 7009 7010 7223 7001 7005 7223 7005 7010 6999 7000 7001 7058 6999 7001 7058 7001 7223 6999 6998 7000 6973 7000 6970 6970 7000 6998 6997 6998 6999 6970 6998 6968 6968 6998 6997 6968 6969 6970 6969 6971 6970 6970 6971 6972 6970 6972 6973 6966 6967 6968 6968 6967 6969 6968 6997 6966 6999 7019 6997 6966 6997 7019 6964 6965 6966 6966 6965 6967 6966 7019 6964 6965 7170 6967 6967 7170 7169 6967 7169 6969 6964 6963 6965 6963 7170 6965 6962 6963 6964 7019 6962 6964 6962 6961 6963 6961 7171 6963 6963 7171 7170 6959 6961 6962 7019 6959 6962 6959 6960 6961 6960 7171 6961 6956 6958 6959 6958 6960 6959 7018 6956 6959 7018 6959 7019 6958 7172 6960 6960 7172 7171 6956 6957 6958 6957 7172 6958 7156 7171 7172 7156 7172 7157 7157 7172 7173 6957 7173 7172 6955 6957 6956 6955 7173 6957 6954 6945 6955 6954 6955 6956 6955 6945 7173 6943 6945 6954 7017 6943 6954 7017 6954 6956 6943 6944 6945 6945 6944 6946 6945 6946 6947 7173 6945 6947 6944 6943 7017 6944 7017 6999 7017 7018 6999 7017 6956 7018 6999 6946 6944 6999 6947 6946 7026 6947 6999 7173 6947 7174 7174 6947 7026 6999 7025 7026 7174 7026 7175 7175 7026 7025 6999 7024 7025 7175 7025 7178 7178 7025 7024 7020 7024 6999 7178 7024 7020 7176 7175 7178 7176 7178 7021 7021 7178 7020 7020 6999 7021 7021 6999 7022 7021 7022 7023 7023 7176 7021 7028 7023 7022 6999 7287 7022 7022 7287 1126 7022 1126 7028 7027 7023 7028 7023 7027 7176 6842 7027 7028 6838 7176 7027 6838 7027 6842 6841 6838 6842 7028 6841 6842 6837 6836 6838 6840 6837 6838 6840 6838 6841 6836 7176 6838 7028 6840 6841 6839 6837 6840 6800 6839 6840 6800 6840 7028 6800 6799 6839 6839 6799 6837 6799 6800 6801 7028 6801 6800 6802 6799 6803 6803 6799 6801 6799 6802 6837 6803 6801 6804 6801 1124 6804 7028 1124 6801 6803 6804 7029 7029 6804 1124 6834 6802 6803 7029 6828 6803 6803 6828 6827 6803 6827 6834 6834 6806 6802 6837 6802 6806 6827 6807 6834 6834 6807 6806 6827 6828 6820 6820 6825 6827 6827 6825 6807 6820 6828 6829 6829 6828 7029 6820 6821 6818 6820 6829 6821 6818 6823 6820 6820 6823 6825 7029 6821 6829 6818 6821 6822 7029 6822 6821 6818 6822 6819 6819 6822 6811 7031 6811 6822 7031 6822 7029 6814 6818 6819 6814 6819 6808 6819 6811 6808 6811 6812 6813 6808 6811 6813 6812 6811 7031 6808 6809 6810 6814 6808 6815 6815 6808 6810 6808 6813 6809 6812 7052 6813 6813 7052 7095 6813 7095 6809 7052 6812 7031 7031 7053 7052 7053 7064 7052 7064 7095 7052 7094 7095 7096 7064 7096 7095 6809 7095 7094 6809 7094 6810 7096 7158 7094 7094 7158 7161 7094 7161 7162 6810 7094 7162 7096 7063 7061 7063 7096 7064 7061 7154 7096 7096 7154 7158 7053 7063 7064 7062 7061 7063 7062 7063 7053 7060 7059 7061 7060 7061 7062 7061 7059 7154 7154 7059 7057 7154 7057 7155 7158 7154 7153 7153 7154 7155 7058 7057 7059 7058 7059 7060 7056 7055 7057 7056 7057 7058 7155 7057 7055 7155 7055 7097 7153 7155 7151 7151 7155 7097 7054 7055 7056 7054 7070 7055 7097 7055 7070 7068 7069 7054 7054 7069 7070 7097 7070 7069 7068 7067 7069 7097 7069 7067 7065 7067 7068 7223 7288 7068 7068 7289 7223 7065 7066 7067 7075 7079 7065 7065 7079 7080 7065 7080 7066 7080 7143 7066 7066 7143 7067 7079 7143 7080 7075 7078 7079 7078 7142 7079 7079 7142 7143 7285 7075 7223 7223 7075 7288 7222 7220 7223 7222 7223 7224 7224 7223 7225 7225 7223 7226 7010 7226 7223 7223 7289 7290 7223 7290 7058 7225 7226 7227 7297 7224 7225 7297 7225 7227 7280 7227 7226 7227 7280 7297 7280 7226 7281 7297 7280 7281 7281 7226 7282 7281 7282 7283 7301 7297 7281 7301 7281 7283 7282 7301 7283 7300 7297 7301 7282 7300 7301 7294 7296 7300 7300 7296 7297 7294 7300 7282 7294 7295 7296 7294 7282 7295 7292 7296 7295 7292 7295 7293 7295 7282 7284 7295 7284 7293 7291 7292 7293 7291 7296 7292 7293 7284 7291 7284 7282 7014 7291 7284 7014 7291 7014 7016 7296 7291 7016 7010 7013 7014 7014 7013 7015 7014 7015 7016 7014 7282 7226 7014 7226 7010 7016 7015 7296 7015 7013 6940 7296 7015 6940 7010 7012 7013 7013 7012 6940 7010 7009 7011 7011 7012 7010 6940 7012 7011 7296 6940 7297 7297 6940 6993 6996 7224 7297 7297 6993 6996 6996 7218 7219 6996 7219 7221 7221 7222 6996 6996 7222 7224 7219 7220 7221 7221 7220 7222 7286 6999 7058 7286 7062 6999 6999 7018 7019 6999 7062 7287 7067 7143 7144 7147 7144 7143 7147 7143 7135 7135 7143 7142 7067 7144 7097 7149 7097 7144 7149 7144 7147 7135 7146 7147 7147 7146 7148 7147 7148 7149 7149 7148 7150 7149 7150 7151 7151 7097 7149 7146 7170 7148 7148 7170 7150 7135 7145 7146 7145 7169 7146 7146 7169 7170 7150 7170 7171 7151 7150 7152 7150 7171 7152 7151 7152 7153 7152 7156 7153 7152 7171 7156 7153 7156 7157 7153 7157 7158 7157 7159 7158 7157 7173 7159 7158 7159 7160 7158 7160 7161 7159 7173 7160 7160 7173 7174 7160 7174 7161 7174 7162 7161 7175 6816 7174 7174 6816 7162 6810 7162 6816 6815 6810 6816 7175 6815 6816 6814 6815 7175 6817 6818 6814 7175 6817 6814 6817 6833 6818 7175 6833 6817 6818 6833 6823 6823 6833 7175 6823 6824 6825 7175 6824 6823 6825 6824 6826 7175 6826 6824 6826 6830 6825 6825 6830 6831 6825 6831 6807 6831 6830 6826 6831 6826 7175 6807 6831 6832 7175 6832 6831 6805 6806 6807 6807 6832 6805 7175 6805 6832 6843 6805 7175 7177 6843 7175 7177 7175 7176 6806 6805 6843 6837 6806 6835 6835 6806 6843 6835 6843 7177 6835 7177 6836 6836 7177 7176 6835 6836 6837 7145 7134 7169 7169 7134 7133 7169 6972 6971 7169 6971 6969 7134 7145 7135 7134 7135 7133 7133 7135 7136 7135 7142 7136 7031 1126 7053 7035 7031 7036 7036 7031 7029 7035 1126 7031 1126 7035 7039 7039 7035 7036 7036 7029 7037 7039 7036 7037 7039 7037 1135 7028 1126 7039 7028 7039 1135 7037 7029 7034 1135 7037 7034 7029 7033 7034 1135 7034 7040 7040 7034 7033 7029 7032 7033 7040 7033 7038 7038 7033 7032 1135 7040 7028 7028 7040 1124 7040 7038 1124 7030 1133 7038 7038 7032 7030 1124 7038 1133 7030 7032 7029 7029 1538 7030 1538 1133 7030 1124 1132 7029 7029 1132 1538 1132 1309 1538 1539 1133 1538 1538 1309 1539 1132 1133 1538 1132 1133 1124 1124 1133 1134 1134 1133 1539 1132 1124 1309 1124 1082 1309 1309 1082 1310 1309 1310 1311 1539 1309 1311 1081 1080 1082 1123 1082 1124 1082 1123 1081 1310 1082 1080 1124 1134 1123 1081 1123 1135 1539 1135 1123 1539 1123 1134 1081 1135 1125 1125 1135 1539 1125 1126 1081 1126 1125 1539 1081 1126 1127 1385 1127 1126 1539 1385 1126 1081 1127 1113 1384 1127 1385 1384 1113 1127 1539 1384 1385 1548 1384 1539 1539 1311 1548 1360 1362 1384 1362 1386 1384 1384 1386 1113 1548 1360 1384 1113 1114 1081 1113 1386 1114 1114 1386 1387 1362 1387 1386 1081 1114 1115 1114 1387 1115 1115 1387 1116 1116 1387 1128 1128 1387 1388 1491 1388 1387 1491 1387 1362 1081 1115 1116 1116 1128 1081 1081 1128 1129 1128 1388 1129 1129 1388 1117 1117 1388 1389 1492 1389 1388 1492 1388 1491 1362 1380 1491 1491 1380 1490 1491 1490 1492 1492 1490 1488 1492 1488 1493 1493 1389 1492 1489 1488 1490 1489 1490 1365 1365 1490 1380 1487 1486 1488 1487 1488 1489 1493 1488 1486 1486 1483 1493 1493 1483 1390 1493 1390 1389 1485 1486 1487 1501 1502 1486 1486 1503 1483 1465 1519 1487 1465 1487 1464 1464 1487 1489 1464 1459 1465 1465 1459 1460 1465 1460 1466 1466 1518 1465 1368 1458 1464 1464 1458 1459 1464 1489 1368 1368 1489 1365 1366 1367 1368 1367 1457 1368 1368 1457 1458 1368 1365 1366 1457 1379 1458 1458 1379 1371 1458 1371 1459 1367 1552 1457 1457 1552 1553 1457 1553 1379 1366 1551 1367 1367 1551 1552 1366 1365 1364 1364 1551 1366 1364 1550 1551 1550 1319 1551 1551 1319 1318 1551 1318 1552 1552 1318 1324 1552 1324 1553 1310 1318 1319 1310 1324 1318 1319 1325 1310 1550 1325 1319 1310 1314 1315 1315 1323 1310 1310 1323 1324 1310 1325 1326 1310 1326 1311 1553 1324 1323 1553 1323 1554 1554 1323 1315 1554 1315 1555 1555 1315 1314 1379 1553 1554 1379 1554 1369 1555 1373 1554 1554 1373 1370 1554 1370 1369 1555 1378 1374 1555 1374 1373 1372 1373 1374 1370 1373 1371 1371 1373 1372 1369 1370 1371 1369 1371 1379 1371 1372 1448 1459 1371 1448 1378 1372 1374 1459 1448 1460 1466 1460 1461 1466 1461 1467 1467 1497 1466 1466 1497 1517 1467 1496 1497 1496 1476 1497 1497 1476 1477 1497 1477 1498 1476 1356 1355 1476 1355 1477 1477 1355 1354 1477 1354 1478 1499 1477 1500 1354 1355 1356 1356 1471 1472 1356 1472 1354 1354 1472 1473 1479 1354 1480 1471 1506 1472 1472 1506 1511 1472 1511 1527 1506 1357 1511 1511 1357 1512 1528 1511 1529 1505 1507 1506 1506 1507 1508 1506 1508 1509 1509 1510 1506 1506 1510 1357 1507 1505 1293 1293 1508 1507 1293 1509 1508 1510 1509 1293 1515 1357 1510 1515 1510 1293 1293 1246 1294 1294 1515 1293 1514 1357 1515 1295 1514 1515 1295 1515 1294 1295 1294 1242 1242 1294 1246 1242 1246 1241 1241 1171 1242 1242 1171 1098 1242 1098 1096 1295 1242 1296 1296 1242 1096 1296 1514 1295 1296 1513 1514 1513 1095 1358 1513 1358 1514 1095 1096 1097 1095 1097 1358 1097 1096 1098 1171 1099 1098 1099 1171 1100 1357 1358 1359 1514 1358 1357 1548 1311 1326 1361 1360 1548 1361 1548 1381 1381 1548 1549 1548 1326 1549 1549 1326 1325 1381 1549 1382 1382 1549 1383 1383 1549 1550 1549 1325 1550 1380 1381 1382 1361 1381 1362 1362 1381 1380 1360 1361 1362 1365 1380 1383 1383 1380 1382 1363 1365 1383 1383 1550 1363 1363 1550 1364 1363 1364 1365 1481 1482 1483 1483 1484 1391 1483 1391 1390 1391 1131 1130 1390 1391 1130 1530 1531 1391 1391 1532 1087 1391 1087 1131 1081 1130 1131 1081 1131 1087 1120 1130 1081 1390 1130 1120 1081 1119 1120 1390 1120 1119 1389 1390 1119 1081 1118 1119 1389 1119 1118 1117 1389 1118 1117 1118 1081 1079 1080 1081 1086 1081 1087 1081 1129 1117 6195 1079 1080 1080 6136 6195 6777 1080 1079 6777 6136 1080 6136 6137 6138 6195 6136 6138 6137 6136 6777 1079 6778 6777 6777 6778 6779 6777 6779 6780 6780 6137 6777 6138 6137 6139 6128 6137 6780 6128 6139 6137 6780 6779 6781 6780 6781 6782 6786 6128 6780 6786 6780 6782 6783 6781 6779 6783 6782 6781 6779 6030 6783 6778 6030 6779 6028 6029 6030 6028 6030 6031 6039 6040 6030 6030 6040 6041 6030 6041 6031 6783 6030 6029 6030 6194 6039 6194 6030 6778 6588 6028 6031 6588 6031 6587 6587 6031 6041 6587 6041 6288 6040 6288 6041 6587 6288 6588 6588 6288 6287 6588 6287 6589 6589 6028 6588 6283 6287 6288 6283 6288 6040 6283 6284 6285 6285 6286 6283 6283 6286 6287 6284 6283 6289 6289 6283 6290 6283 6040 6290 6590 6287 6286 6590 6286 6595 6595 6286 6285 6582 6590 6591 6591 6590 6592 6595 6596 6590 6590 6596 6597 6590 6597 6592 6582 6287 6590 6582 6591 6726 6726 6591 6592 6726 6592 6727 6597 6727 6592 6596 6727 6597 6595 6594 6596 6594 6729 6596 6596 6729 6727 6733 6726 6727 6733 6727 6734 6734 6727 6729 6725 6582 6726 6732 6725 6726 6732 6726 6733 6740 6732 6733 6740 6733 6741 6741 6733 6734 6734 6729 6735 6741 6734 6742 6742 6734 6735 6740 6741 6783 6783 6741 6742 6739 6732 6740 6783 6739 6740 6731 6725 6732 6739 6731 6732 6738 6731 6739 6783 6738 6739 6730 6724 6731 6731 6724 6725 6738 6730 6731 6737 6730 6738 6737 6738 6783 6722 6723 6730 6730 6723 6724 6737 6722 6730 6723 6584 6724 6724 6584 6583 6724 6583 6725 6725 6583 6582 6582 6583 6287 6583 6584 6287 6287 6584 6585 6723 6585 6584 6721 6585 6723 6722 6721 6723 6287 6585 6586 6721 6586 6585 6589 6287 6586 6719 6589 6586 6719 6586 6721 6720 6719 6721 6720 6721 6722 6589 6719 6028 6028 6719 6720 6029 6720 6722 6028 6720 6029 6029 6722 6737 6783 6029 6737 6783 6742 6743 6743 6744 6783 6783 6744 6674 6783 6674 6784 6786 6783 6785 6785 6783 6784 6786 6782 6783 6742 6735 6743 6743 6735 6736 6743 6736 6744 6744 6736 6673 6744 6673 6674 6735 6728 6736 6736 6728 6672 6736 6672 6673 6735 6729 6728 6593 6672 6728 6593 6728 6594 6594 6728 6729 6253 6252 6672 6672 6252 6669 6672 6669 6673 6253 6672 6593 6593 6594 6595 6595 6253 6593 6252 6253 6254 6595 6254 6253 6581 6578 6595 6595 6578 6577 6577 6254 6595 6595 6285 6581 6254 6255 6252 6255 6254 6576 6576 6254 6577 6576 6577 6578 6580 6576 6578 6580 6578 6581 6440 6580 6581 6440 6581 6285 6284 6440 6285 6284 6439 6440 6439 6580 6440 6579 6576 6580 6439 6579 6580 6575 6255 6576 6579 6575 6576 6252 6255 6256 6575 6256 6255 6574 6256 6575 6565 6574 6575 6565 6575 6579 6438 6565 6579 6438 6579 6439 6438 6439 6284 6443 6444 6438 6438 6284 6443 6444 6565 6438 6565 6444 6442 6442 6570 6565 6570 6574 6565 6443 6442 6444 6441 6442 6443 6441 6567 6442 6442 6567 6570 6567 6573 6570 6570 6573 6574 6572 6258 6573 6573 6258 6257 6573 6257 6574 6567 6572 6573 6571 6259 6572 6572 6259 6258 6568 6571 6572 6568 6572 6567 6257 6258 6252 6252 6258 6259 6252 6256 6257 6574 6257 6256 6252 6259 6260 6252 6260 6669 6260 6259 6261 6571 6261 6259 6261 6270 6260 6270 6650 6260 6669 6260 6650 6669 6650 6670 6673 6669 6670 6649 6637 6650 6270 6649 6650 6670 6650 6637 6261 6269 6270 6269 6649 6270 6648 6635 6649 6649 6635 6637 6269 6648 6649 6635 6636 6637 6670 6637 6671 6671 6637 6636 6632 6634 6635 6635 6634 6636 6648 6632 6635 6647 6632 6648 6268 6647 6648 6268 6648 6269 6630 6631 6632 6631 6633 6632 6632 6633 6634 6647 6630 6632 6784 6636 6634 6784 6634 6798 6798 6634 6633 6798 6633 6631 6630 6629 6631 6629 6798 6631 6627 6629 6630 6646 6627 6630 6646 6630 6647 6627 6628 6629 6628 6793 6629 6629 6793 6798 6795 6784 6798 6798 6793 6795 6628 6626 6793 6793 6626 6797 6795 6793 6797 6626 6628 6627 6625 6624 6626 6625 6626 6627 6797 6626 6624 6623 6624 6625 6644 6623 6625 6644 6625 6645 6645 6625 6627 6623 6622 6624 6797 6624 6622 6620 6622 6623 6643 6620 6623 6643 6623 6644 6264 6643 6644 6264 6644 6265 6265 6644 6645 6645 6627 6646 6265 6645 6266 6266 6645 6646 6264 6265 6262 6262 6265 6266 6262 6263 6264 6263 6643 6264 6642 6620 6643 6263 6642 6643 6262 6273 6263 6273 6642 6263 6641 6618 6642 6642 6618 6620 6273 6641 6642 6262 6272 6273 6272 6641 6273 6640 6616 6641 6641 6616 6618 6272 6640 6641 6616 6617 6618 6618 6617 6619 6618 6619 6620 6619 6621 6620 6620 6621 6622 6797 6621 6619 6797 6619 6796 6796 6619 6617 6616 6615 6617 6796 6617 6615 6613 6615 6616 6640 6613 6616 6613 6614 6615 6615 6614 6796 6796 6614 6612 6796 6612 6794 6794 6797 6796 6622 6621 6797 6795 6797 6794 6609 6607 6794 6794 6607 6795 6794 6612 6610 6794 6610 6609 6611 6610 6612 6611 6612 6613 6612 6614 6613 6608 6609 6610 6608 6610 6611 6607 6609 6608 6606 6605 6607 6606 6607 6608 6795 6607 6605 6604 6606 6608 6604 6608 6638 6638 6608 6611 6638 6611 6639 6639 6611 6613 6274 6604 6638 6274 6638 6275 6275 6638 6639 6639 6613 6640 6275 6639 6276 6276 6639 6640 6251 6274 6275 6251 6275 6271 6271 6275 6276 6250 6274 6251 6250 6604 6274 6247 6250 6251 6558 6247 6251 6558 6251 6271 6271 6272 6262 6271 6276 6272 6558 6271 6262 6276 6640 6272 6262 6266 6267 6267 6268 6262 6262 6268 6269 6262 6269 6261 6558 6262 6566 6566 6262 6261 6266 6646 6267 6267 6646 6647 6267 6647 6268 6566 6261 6571 6564 6558 6566 6564 6566 6569 6569 6566 6571 6569 6571 6568 6568 6445 6569 6569 6445 6012 6569 6012 6564 6563 6558 6564 6001 6563 6564 6001 6564 6012 6557 6247 6558 6563 6557 6558 6562 6557 6563 5996 6562 6563 5996 6563 6001 6556 6243 6557 6243 6245 6557 6557 6245 6247 6562 6556 6557 6561 6556 6562 5985 6561 6562 5985 6562 5996 6560 6555 6561 6561 6555 6556 5989 6560 6561 5989 6561 5985 6559 6554 6560 6560 6554 6555 6006 6559 6560 6006 6560 5989 6554 6237 6555 6555 6237 6239 6555 6239 6556 6235 6236 6237 6237 6236 6238 6237 6238 6239 6554 6235 6237 6239 6238 6240 6239 6240 6241 6239 6241 6556 6556 6241 6243 6241 6240 6242 6241 6242 6243 6238 6659 6240 6240 6659 6242 6236 6658 6238 6238 6658 6659 6235 6234 6236 6234 6658 6236 6234 6657 6658 6657 6664 6658 6658 6664 6666 6658 6666 6659 6242 6659 6660 6659 6666 6668 6659 6668 6660 6664 6665 6666 6666 6665 6667 6666 6667 6668 6662 6663 6664 6664 6663 6665 6657 6662 6664 6795 6667 6665 6795 6665 6792 6792 6665 6663 6668 6667 6599 6599 6667 6795 6668 6599 6598 6660 6668 6598 6598 6599 6600 6600 6599 6795 6795 6605 6600 6792 6785 6795 6795 6785 6784 6598 6600 6602 6602 6600 6605 6601 6598 6602 6660 6598 6601 6602 6605 6606 6601 6602 6603 6603 6602 6606 6248 6601 6603 6601 6248 6660 6242 6660 6244 6660 6248 6246 6660 6246 6244 6247 6246 6248 6248 6249 6247 6248 6603 6249 6249 6603 6604 6603 6606 6604 6247 6249 6250 6249 6604 6250 6245 6246 6247 6245 6244 6246 6243 6242 6244 6243 6244 6245 6784 6674 6671 6784 6671 6636 6673 6670 6674 6674 6670 6671 6785 6677 6786 6678 6677 6785 6678 6785 6682 6682 6785 6787 6792 6787 6785 6676 6677 6678 6676 6678 6680 6680 6678 6682 6680 6682 6683 6683 6682 6684 6682 6787 6684 6679 6676 6680 6679 6680 6681 6681 6680 6683 6746 6677 6676 6746 6676 6747 6747 6676 6679 6208 6679 6681 6747 6679 6211 6211 6679 6208 6208 6681 6209 6209 6681 6701 6681 6683 6701 6208 6209 6205 6208 6205 6211 6205 6209 6210 6209 6701 6210 6210 6701 6702 6701 6683 6685 6701 6685 6702 6205 6210 6206 6210 6702 6206 6206 6702 6703 6702 6685 6688 6702 6688 6703 6683 6684 6685 6684 6686 6685 6685 6686 6687 6685 6687 6688 6688 6687 6689 6688 6689 6690 6703 6688 6690 6788 6687 6787 6787 6687 6686 6788 6689 6687 6787 6686 6684 6788 6787 6792 6789 6691 6788 6788 6691 6689 6788 6792 6789 6689 6691 6690 6690 6691 6692 6789 6692 6691 6690 6692 6693 6693 6692 6694 6694 6692 6789 6693 6694 6695 6704 6690 6693 6704 6693 6705 6705 6693 6695 6694 6696 6695 6694 6789 6696 6695 6696 6697 6695 6697 6698 6705 6695 6706 6706 6695 6698 6202 6704 6705 6202 6705 6203 6203 6705 6706 6203 6706 6204 6204 6706 6707 6706 6698 6707 6698 6697 6699 6698 6699 6700 6707 6698 6700 6204 6707 6198 6198 6707 6708 6707 6700 6708 6200 6203 6204 6200 6204 6198 6202 6203 6200 6200 6207 6202 6207 6704 6202 6200 6206 6207 6206 6703 6207 6207 6703 6704 6703 6690 6704 6205 6206 6200 6211 6205 6212 6545 6212 6205 6545 6205 6546 6200 6546 6205 6211 6212 6213 6544 6213 6212 6544 6212 6545 6538 6544 6545 6538 6545 6547 6547 6545 6546 6547 6546 6548 6550 6548 6546 6550 6546 6200 6548 6428 6547 6547 6428 6427 6547 6427 6538 6426 6427 6428 6428 6429 6426 6548 6429 6428 6426 6432 6427 6538 6427 6432 6431 6432 6433 6426 6433 6432 6538 6432 6431 6431 6433 6434 6538 6431 6539 6539 6431 6434 6433 6437 6434 6539 6434 6540 6540 6434 6437 6540 6543 6539 6539 6543 6544 6539 6544 6538 6540 6437 6536 6536 6542 6540 6540 6542 6543 6433 6436 6437 6536 6437 6436 6536 6435 6537 6536 6436 6435 6537 6541 6536 6536 6541 6542 6541 6215 6542 6542 6215 6214 6542 6214 6543 6535 6216 6541 6541 6216 6215 6537 6535 6541 6537 6435 6278 6537 6278 6534 6534 6535 6537 6533 6516 6535 6533 6535 6534 6516 6217 6535 6535 6217 6216 6211 6215 6216 6216 6217 6211 6211 6214 6215 6213 6214 6211 6211 6217 6218 6211 6218 6219 6219 6747 6211 6516 6218 6217 6219 6218 6516 6219 6516 6519 6519 6516 6533 6519 6533 6534 6517 6518 6519 6519 6518 6219 6520 6521 6519 6519 6521 6522 6519 6522 6517 6412 6520 6519 6412 6519 6277 6277 6519 6534 6518 6517 6751 6751 6517 6522 6219 6518 6750 6750 6518 6751 6750 6751 6749 6751 6522 6753 6749 6751 6752 6752 6751 6753 6753 6522 6521 6753 6521 6754 6752 6753 6761 6761 6753 6754 6748 6749 6752 6748 6752 6769 6769 6752 6761 6761 6754 6762 6769 6761 6770 6770 6761 6762 6748 6769 6786 6786 6769 6770 6748 6745 6749 6786 6745 6748 6745 6677 6746 6749 6745 6746 6786 6677 6745 6749 6746 6750 6750 6746 6747 6750 6747 6219 6786 6770 6771 6771 6772 6786 6786 6772 6773 6786 6773 6774 6774 6775 6786 6786 6775 6776 6786 6776 6129 6129 6128 6786 6773 6765 6774 6774 6765 6766 6774 6766 6775 6775 6766 6767 6775 6767 6776 6776 6767 6768 6776 6768 6129 6128 6129 6130 6768 6130 6129 6767 6760 6768 6760 6130 6768 6766 6759 6767 6767 6759 6760 6765 6758 6766 6766 6758 6759 6758 6526 6759 6759 6526 6528 6759 6528 6760 6760 6528 6530 6760 6530 6130 6526 6412 6528 6412 6530 6528 6526 6527 6412 6758 6527 6526 6757 6527 6758 6765 6757 6758 6527 6531 6412 6757 6531 6527 6756 6531 6757 6764 6756 6757 6764 6757 6765 6773 6764 6765 6763 6756 6764 6772 6763 6764 6772 6764 6773 6762 6755 6763 6763 6755 6756 6771 6762 6763 6771 6763 6772 6762 6754 6755 6770 6762 6771 6754 6524 6755 6755 6524 6523 6755 6523 6756 6521 6525 6754 6754 6525 6524 6523 6524 6520 6520 6524 6525 6412 6532 6523 6523 6520 6412 6523 6532 6756 6520 6525 6521 6756 6532 6531 6412 6531 6532 6410 6411 6412 6412 6277 6410 6411 6529 6412 6412 6529 6530 6410 6132 6411 6131 6529 6411 6131 6411 6132 6130 6530 6529 6130 6529 6131 6130 6131 6128 6128 6131 6132 6128 6132 6133 6133 6132 6134 6410 6134 6132 6133 6139 6128 6133 6134 6123 6123 6143 6133 6133 6143 6139 6123 6134 6135 6413 6135 6134 6413 6134 6410 6123 6135 6124 6415 6124 6135 6415 6135 6413 6410 6279 6413 6413 6279 6414 6413 6414 6415 6410 6277 6279 6277 6278 6279 6277 6534 6278 6278 6435 6279 6279 6435 6436 6279 6436 6433 6433 6414 6279 6415 6414 6416 6433 6416 6414 6515 6416 6433 6425 6515 6433 6425 6433 6426 6415 6416 6417 6417 6416 6418 6515 6418 6416 6482 6418 6515 6483 6482 6515 6483 6515 6425 6417 6418 6419 6419 6418 6420 6482 6420 6418 6419 6126 6417 6417 6126 6124 6417 6124 6415 6419 6420 6421 6126 6419 6421 6421 6420 6422 6422 6420 6482 6421 6422 6423 6126 6421 6127 6127 6421 6423 6125 6124 6126 6125 6126 6116 6116 6126 6127 6123 6124 6125 6116 6140 6125 6125 6140 6142 6125 6142 6123 6116 6117 6118 6116 6127 6117 6118 6144 6116 6116 6144 6140 6127 6423 6117 6118 6117 6119 6117 6423 6424 6117 6424 6119 6118 6119 6120 6120 6145 6118 6118 6145 6144 6140 6144 6141 6141 6144 6145 6140 6141 6142 6142 6141 6138 6141 6145 6146 6195 6138 6141 6141 6146 6195 6146 6145 6147 6120 6147 6145 6146 6147 6148 6195 6146 6148 6148 6147 6149 6111 6149 6147 6111 6147 6120 6152 6151 6148 6152 6148 6153 6153 6148 6149 6195 6148 6151 6113 6153 6149 6113 6149 6111 6109 6152 6153 6109 6153 6113 6150 6151 6152 6107 6150 6152 6107 6152 6109 6150 6154 6151 6105 6154 6150 6105 6150 6107 6106 6105 6107 6106 6107 6108 6108 6107 6109 6104 6103 6105 6104 6105 6106 6103 6154 6105 6151 6154 6155 6103 6155 6154 6102 6101 6103 6102 6103 6104 6101 6155 6103 6106 6380 6104 6104 6380 6394 6104 6394 6102 6100 6101 6102 6102 6394 6393 6102 6393 6100 6100 6095 6101 6095 6160 6101 6101 6160 6155 6093 6095 6100 6100 6389 6093 6100 6393 6391 6100 6391 6389 6392 6391 6393 6392 6393 6379 6379 6393 6394 6379 6394 6380 6379 6380 6381 6475 6392 6379 6475 6379 6476 6476 6379 6381 6390 6391 6392 6390 6392 6475 6390 6389 6391 6388 6389 6390 6474 6388 6390 6474 6390 6475 6491 6474 6475 6491 6475 6490 6490 6475 6476 6473 6386 6474 6386 6388 6474 6492 6473 6474 6492 6474 6491 6386 6387 6388 6388 6387 6389 6378 6385 6386 6386 6385 6387 6473 6378 6386 6093 6389 6387 6093 6387 6094 6094 6387 6385 6378 6384 6385 6094 6385 6096 6096 6385 6384 6093 6094 6095 6095 6094 6096 6095 6096 6097 6097 6096 6098 6096 6384 6098 6377 6384 6378 6098 6384 6377 6097 6098 6086 6086 6098 6099 6374 6099 6098 6098 6377 6374 6086 6157 6097 6097 6157 6159 6097 6159 6095 6095 6159 6160 6157 6158 6159 6159 6158 6156 6159 6156 6160 6157 6161 6158 6086 6161 6157 6158 6161 6162 6158 6162 6163 6195 6156 6158 6195 6158 6163 6151 6155 6156 6160 6156 6155 6151 6156 6195 6194 6195 6196 6196 6195 6192 6163 6165 6195 6195 6165 6168 6195 6168 6173 6173 6175 6195 6195 6175 6180 6195 6180 6182 6182 6185 6195 6195 6185 6190 6195 6190 6192 6194 1079 6195 6175 6179 6180 6180 6179 6181 6180 6181 6182 6175 6178 6179 6057 6181 6179 6057 6179 6055 6055 6179 6178 6182 6181 6183 6059 6183 6181 6059 6181 6057 6055 6056 6057 6057 6056 6058 6057 6058 6059 6052 6054 6055 6055 6054 6056 6055 6178 6052 6052 6053 6054 6053 6331 6054 6054 6331 6056 6052 6068 6053 6068 6333 6053 6053 6333 6331 6329 6330 6331 6329 6331 6332 6332 6331 6333 6331 6330 6056 6332 6333 6334 6334 6333 6335 6068 6335 6333 6329 6332 6460 6460 6332 6334 6334 6335 6336 6460 6334 6461 6334 6336 6461 6336 6335 6337 6068 6337 6335 6336 6337 6338 6461 6336 6338 6461 6338 6462 6505 6460 6461 6505 6461 6504 6504 6461 6462 6338 6337 6339 6338 6339 6340 6462 6338 6340 6067 6339 6337 6067 6337 6068 6340 6339 6341 6065 6341 6339 6065 6339 6067 6340 6341 6342 6462 6340 6463 6340 6342 6463 6342 6341 6343 6080 6343 6341 6080 6341 6065 6064 6065 6066 6066 6065 6067 6064 6080 6065 6064 6079 6080 6079 6343 6080 6342 6343 6344 6344 6343 6345 6079 6345 6343 6463 6342 6344 6344 6345 6346 6463 6344 6464 6464 6344 6346 6345 6351 6346 6079 6351 6345 6078 6077 6079 6078 6079 6064 6077 6351 6079 6346 6351 6352 6077 6352 6351 6346 6352 6353 6346 6353 6464 6353 6352 6354 6075 6354 6352 6075 6352 6077 6076 6075 6077 6076 6077 6078 6073 6074 6075 6073 6075 6076 6074 6354 6075 6353 6354 6355 6355 6354 6356 6074 6356 6354 6464 6353 6355 6355 6356 6350 6464 6355 6465 6465 6355 6350 6350 6356 6357 6072 6357 6356 6072 6356 6074 6072 6074 6073 6071 6070 6072 6071 6072 6073 6070 6357 6072 6350 6357 6349 6070 6349 6357 6069 6070 6071 6069 6085 6070 6085 6347 6070 6070 6347 6349 6073 6167 6071 6071 6167 6169 6071 6169 6069 6076 6171 6073 6073 6171 6167 6167 6168 6169 6167 6171 6168 6169 6168 6165 6169 6165 6170 6069 6169 6170 6168 6171 6172 6168 6172 6173 6076 6172 6171 6078 6172 6076 6173 6172 6174 6078 6174 6172 6173 6174 6175 6175 6174 6176 6064 6176 6174 6064 6174 6078 6175 6176 6177 6177 6178 6175 6066 6177 6176 6066 6176 6064 6052 6178 6177 6052 6177 6066 6066 6067 6052 6052 6067 6068 6170 6165 6166 6069 6170 6083 6083 6170 6166 6163 6164 6165 6165 6164 6166 6083 6166 6081 6081 6166 6164 6081 6082 6083 6083 6082 6084 6083 6084 6069 6069 6084 6085 6082 6360 6084 6084 6360 6362 6084 6362 6085 6081 6092 6082 6092 6364 6082 6082 6364 6360 6358 6359 6360 6360 6359 6361 6360 6361 6362 6360 6364 6358 6362 6361 6363 6362 6363 6347 6085 6362 6347 6467 6363 6361 6467 6361 6468 6361 6359 6468 6468 6359 6358 6468 6358 6469 6498 6467 6468 6498 6468 6497 6497 6468 6469 6466 6363 6467 6499 6466 6467 6499 6467 6498 6497 5993 6498 6498 5993 5995 6498 5995 6499 6496 5992 6497 6497 5992 5993 6497 6469 6496 5992 5985 5993 5985 5995 5993 5985 5994 5995 6499 5995 5994 6499 5994 6500 6500 6466 6499 5984 5994 5985 6500 5994 5984 6500 5984 6501 6501 6465 6500 6500 6465 6466 5983 5984 5985 6501 5984 5983 6501 5983 6502 6502 6464 6501 6501 6464 6465 6465 6350 6466 6349 6348 6350 6466 6350 6348 6466 6348 6363 6347 6348 6349 6347 6363 6348 6502 6463 6464 6503 6462 6463 6503 6463 6502 6502 6000 6503 6503 6000 5999 6503 5999 6504 6504 6462 6503 5985 5999 6000 5985 6000 5983 6502 5983 6000 5998 5999 5985 6504 5999 5998 6504 5998 6505 5985 5997 5998 6505 5998 5997 5992 5989 5985 5996 5997 5985 5996 6005 5997 6505 5997 6506 6506 5997 6005 6506 6460 6505 6506 6005 6507 6507 6459 6506 6506 6459 6460 5996 6004 6005 6507 6005 6004 6507 6004 6508 6508 6458 6507 6507 6458 6459 6458 6325 6459 6325 6327 6459 6459 6327 6329 6459 6329 6460 6457 6323 6458 6458 6323 6325 6508 6457 6458 6323 6324 6325 6325 6324 6326 6325 6326 6327 6327 6326 6328 6327 6328 6329 6328 6330 6329 6056 6330 6328 6056 6328 6326 6056 6326 6058 6058 6326 6324 6323 6316 6324 6058 6324 6060 6060 6324 6316 6059 6058 6060 6059 6060 6061 6061 6060 6062 6060 6316 6062 6061 6183 6059 6061 6062 6050 6050 6187 6061 6061 6187 6183 6050 6062 6063 6322 6063 6062 6062 6316 6314 6062 6314 6322 6050 6063 6051 6322 6051 6063 6313 6321 6322 6313 6322 6314 6321 6051 6322 6313 6314 6315 6315 6314 6316 6320 6321 6313 6320 6313 6456 6456 6313 6315 6320 6319 6321 6319 6049 6321 6321 6049 6051 6049 6050 6051 6047 6048 6049 6049 6048 6050 6318 6047 6049 6318 6049 6319 6312 6318 6319 6312 6319 6320 6311 6318 6312 6311 6047 6318 6025 6027 6047 6047 6027 6048 6311 6025 6047 6027 6184 6048 6048 6184 6186 6048 6186 6050 6050 6186 6187 6184 6185 6186 6186 6185 6182 6186 6182 6187 6184 6188 6185 6027 6188 6184 6185 6188 6189 6185 6189 6190 6042 6189 6188 6042 6188 6027 6190 6189 6191 6044 6191 6189 6044 6189 6042 6190 6191 6192 6192 6191 6193 6032 6193 6191 6032 6191 6044 6042 6043 6044 6044 6043 6045 6044 6045 6032 6027 6026 6042 6042 6026 6043 6305 6045 6043 6305 6043 6307 6307 6043 6026 6025 6026 6027 6307 6026 6309 6309 6026 6025 6306 6305 6307 6306 6307 6308 6308 6307 6309 6304 6303 6305 6304 6305 6306 6303 6045 6305 6304 6306 6454 6454 6306 6308 6308 6309 6310 6454 6308 6455 6455 6308 6310 6310 6309 6311 6309 6025 6311 6310 6311 6312 6310 6312 6455 6455 6312 6320 6455 6320 6456 6511 6454 6455 6511 6455 6510 6510 6455 6456 6456 6315 6457 6510 6456 6509 6509 6456 6457 6509 6002 6510 6510 6002 6024 6510 6024 6511 6508 6003 6509 6509 6003 6002 6509 6457 6508 6315 6317 6457 6457 6317 6323 6315 6316 6317 6317 6316 6323 6508 6004 6003 5996 6002 6003 6003 6004 5996 6001 6002 5996 6001 6024 6002 6012 6013 6001 6001 6013 6014 6001 6014 6015 6015 6023 6001 6001 6023 6024 6447 6013 6012 6447 6012 6445 6514 6014 6013 6514 6013 6447 6513 6015 6014 6513 6014 6514 6512 6023 6015 6512 6015 6513 6511 6024 6023 6511 6023 6512 6513 6453 6512 6512 6453 6454 6512 6454 6511 6514 6452 6513 6513 6452 6453 6447 6451 6514 6514 6451 6452 6451 6297 6452 6297 6300 6452 6452 6300 6302 6452 6302 6453 6453 6302 6304 6453 6304 6454 6300 6301 6302 6302 6301 6303 6302 6303 6304 6297 6299 6300 6300 6299 6301 6299 6045 6301 6301 6045 6303 6297 6298 6299 6033 6299 6035 6035 6299 6298 6033 6046 6299 6299 6046 6045 6032 6045 6046 6032 6046 6033 6032 6033 6034 6034 6033 6035 6034 6193 6032 6034 6035 6036 6036 6197 6034 6034 6197 6193 6197 6192 6193 6196 6192 6197 6036 6196 6197 6035 6037 6036 6036 6037 6038 6036 6038 6039 6039 6196 6036 6039 6194 6196 6039 6038 6040 6290 6040 6038 6290 6038 6292 6292 6038 6037 6292 6037 6294 6294 6037 6035 6291 6290 6292 6291 6292 6293 6293 6292 6294 6289 6290 6291 6289 6291 6450 6450 6291 6293 6293 6294 6295 6450 6293 6451 6293 6295 6451 6295 6294 6296 6294 6035 6296 6035 6298 6296 6295 6296 6297 6296 6298 6297 6451 6295 6297 6447 6450 6451 6445 6446 6447 6447 6446 6448 6447 6448 6449 6449 6450 6447 6568 6446 6445 6567 6446 6568 6567 6448 6446 6567 6449 6448 6441 6443 6449 6449 6443 6450 6441 6449 6567 6443 6284 6289 6443 6289 6450 6778 1079 6194 6187 6182 6183 5989 5990 5991 5990 5989 5992 5991 6018 5989 5989 6018 6019 5989 6019 6006 6495 5991 5990 6495 5990 6496 6496 5990 5992 6494 6018 5991 6494 5991 6495 6493 6019 6018 6493 6018 6494 6006 6019 6020 6492 6020 6019 6492 6019 6493 6494 6472 6493 6493 6472 6473 6493 6473 6492 6495 6471 6494 6494 6471 6472 6471 6375 6472 6375 6376 6472 6472 6376 6378 6472 6378 6473 6470 6371 6471 6371 6373 6471 6471 6373 6375 6495 6470 6471 6373 6374 6375 6375 6374 6376 6376 6374 6377 6376 6377 6378 6373 6372 6374 6372 6099 6374 6371 6372 6373 6371 6370 6372 6372 6370 6089 6089 6087 6372 6372 6087 6099 6086 6099 6087 6086 6087 6088 6088 6087 6089 6088 6161 6086 6088 6089 6090 6090 6162 6088 6088 6162 6161 6090 6089 6091 6090 6091 6081 6081 6164 6090 6090 6164 6162 6163 6162 6164 6081 6091 6092 6089 6367 6091 6091 6367 6365 6091 6365 6092 6092 6365 6364 6358 6364 6365 6358 6365 6366 6365 6367 6366 6366 6367 6368 6089 6368 6367 6366 6368 6369 6469 6358 6366 6469 6366 6470 6366 6369 6470 6369 6368 6370 6089 6370 6368 6369 6370 6371 6470 6369 6371 6496 6469 6470 6496 6470 6495 6491 6020 6492 6490 6010 6491 6491 6010 6020 6006 6020 6010 6010 6011 6006 6490 6011 6010 6489 6011 6490 6490 6476 6489 6011 6021 6006 6489 6021 6011 6488 6021 6489 6489 6476 6477 6489 6477 6488 6381 6383 6476 6476 6383 6281 6476 6281 6477 6281 6280 6477 6477 6280 6397 6477 6397 6478 6488 6477 6478 6280 6281 6282 6280 6282 6397 6397 6282 6398 6397 6398 6399 6478 6397 6479 6397 6399 6479 6488 6478 6487 6487 6478 6479 6479 6399 6401 6479 6401 6480 6487 6479 6486 6486 6479 6480 6399 6398 6400 6399 6400 6401 6401 6400 6402 6401 6402 6403 6401 6403 6480 6112 6400 6114 6114 6400 6398 6112 6402 6400 6403 6402 6404 6112 6404 6402 6403 6404 6405 6480 6403 6405 6405 6404 6406 6122 6406 6404 6122 6404 6112 6111 6112 6113 6113 6112 6114 6111 6122 6112 6111 6121 6122 6121 6406 6122 6405 6406 6407 6407 6406 6408 6121 6408 6406 6480 6405 6481 6481 6405 6407 6407 6408 6409 6407 6409 6481 6424 6409 6408 6119 6424 6408 6119 6408 6121 6120 6119 6121 6120 6121 6111 6423 6409 6424 6423 6422 6409 6481 6409 6422 6481 6422 6482 6484 6481 6482 6484 6482 6483 6483 6016 6484 6484 6016 6009 6484 6009 6485 6485 6481 6484 6425 6017 6483 6483 6017 6016 6009 6016 5988 5988 6016 6017 5988 6008 6009 6485 6009 6008 6485 6008 6486 6486 6480 6485 6485 6480 6481 5988 6007 6008 6486 6008 6007 6486 6007 6487 6006 6007 5988 6006 6022 6007 6487 6007 6022 6487 6022 6488 6006 6021 6022 6488 6022 6021 5988 6559 6006 6552 6553 6559 6559 6553 6554 5988 6552 6559 5987 6549 6552 6549 6551 6552 6552 6551 6553 5987 6552 5988 5986 5987 5988 5988 6017 5986 5987 5986 6425 6425 5986 6017 6425 6426 5987 6426 6430 5987 5987 6430 6549 6426 6429 6430 6430 6429 6548 6549 6430 6548 6549 6548 6550 6550 6551 6549 6200 6201 6550 6550 6201 6551 6198 6199 6200 6200 6199 6201 6199 6220 6201 6201 6220 6221 6201 6221 6222 6201 6222 6551 6198 6708 6199 6199 6708 6709 6199 6709 6220 6220 6709 6221 6222 6221 6223 6221 6709 6717 6221 6717 6223 6708 6712 6709 6709 6712 6714 6709 6714 6717 6708 6700 6712 6700 6711 6712 6712 6711 6713 6712 6713 6714 6714 6713 6715 6714 6715 6675 6717 6714 6675 6717 6675 6718 6223 6717 6718 6652 6651 6675 6675 6715 6716 6675 6716 6652 6718 6675 6651 6791 6715 6713 6715 6791 6716 6713 6711 6791 6791 6711 6710 6791 6710 6790 6716 6791 6792 6789 6792 6791 6789 6791 6790 6716 6792 6652 6651 6652 6653 6653 6652 6792 6653 6792 6661 6792 6663 6661 6651 6653 6655 6655 6653 6661 6655 6661 6662 6662 6661 6663 6654 6651 6655 6654 6655 6656 6656 6655 6662 6656 6662 6657 6225 6654 6656 6657 6228 6656 6656 6228 6226 6656 6226 6225 6232 6230 6657 6657 6230 6228 6232 6657 6234 6227 6226 6228 6227 6228 6229 6229 6228 6230 6222 6225 6226 6222 6226 6227 6551 6222 6227 6551 6227 6553 6229 6553 6227 6229 6230 6231 6231 6553 6229 6231 6230 6232 6231 6232 6233 6233 6554 6231 6231 6554 6553 6233 6232 6234 6233 6234 6235 6233 6235 6554 6222 6223 6224 6224 6225 6222 6223 6718 6224 6224 6718 6654 6224 6654 6225 6718 6651 6654 6696 6789 6790 6696 6790 6697 6790 6710 6699 6790 6699 6697 6699 6710 6700 6700 6710 6711 6113 6114 6109 6109 6114 6115 6114 6398 6115 6108 6109 6110 6109 6115 6110 6115 6398 6282 6115 6282 6110 6110 6396 6108 6110 6282 6395 6110 6395 6396 6108 6396 6382 6108 6382 6106 6281 6382 6396 6281 6396 6395 6282 6281 6395 6383 6382 6281 6381 6380 6382 6381 6382 6383 6106 6382 6380 6142 6138 6143 6143 6138 6139 6123 6142 6143 6543 6214 6213 6543 6213 6544 1394 1086 1087 7181 7180 7182 7181 7182 7183 7183 7182 7184 6861 7182 6862 6862 7182 7180 7179 7180 7181 7180 7179 7188 7271 7274 7275 7271 7275 7270 7275 7245 7270 7272 7274 7271 7270 7264 7271 7271 7264 7266 7271 7266 7272 7245 7264 7270 7264 7265 7266 7245 7265 7264 7266 7265 7261 7261 7263 7266 7261 7265 7245 7261 7262 7263 7245 7262 7261 7259 7258 7245 7245 7258 7262 7263 7262 7258 7258 7260 7263 7258 7259 7260 6875 6885 6886 6875 6886 6859 6855 6859 6886 6886 6847 6855 6872 6875 6873 6873 6875 6859 6872 6885 6875 6871 6885 6872 6872 6873 6871 6873 6859 6860 6859 6855 6860 6855 6847 6856 6860 6855 6856 6856 6847 6849 6950 6951 6949 6949 6951 6952 6949 6952 6953 6953 7238 6949 6949 7238 7251 7212 6951 6950 7210 6952 6951 7210 6951 7212 6953 6952 7210 7210 7211 6953 7238 6953 7211 7250 7251 7238 7250 7238 7252 7252 7238 7211 7210 7209 7211 7252 7211 7209 7207 7209 7210 7207 7210 7208 7208 7210 7212 7208 7212 7214 7206 7207 7208 7206 7208 7197 7197 7208 7214 7237 7207 7206 7237 7209 7207 7237 7252 7209 7256 7237 7206 7197 7196 7206 7256 7206 7196 7196 7197 6929 6929 7197 7198 7197 7214 7198 6929 6928 7196 7196 6928 7204 7196 7204 7256 6927 6928 6929 6929 7198 6926 9458 9748 10190 10191 9748 10192 8114 9457 9458 8114 9458 8115 8115 9458 9459 8116 9457 8114 8116 9456 9457 10187 10188 9457 8119 9455 8116 8118 9452 8119 8119 9453 9454 9448 9449 8118 8118 9450 9451 8115 9460 9461 7645 7415 7408 7645 7408 7663 7662 7663 7335 7335 7663 7339 7663 7408 7402 7663 7402 7339 7660 7662 7335 7335 7332 7660 7660 7332 7331 7660 7331 7658 7327 7331 7332 7327 7332 7333 7333 7332 7334 7334 7332 7335 7330 7331 7327 7658 7331 7330 7333 7783 7327 7327 7783 7965 7334 7783 7333 7334 7335 7336 7336 7782 7334 7334 7782 7783 7335 7364 7336 7364 7781 7336 7336 7781 7782 7335 7363 7364 7363 7780 7364 7364 7780 7781 7362 7363 7335 7362 7779 7363 7363 7779 7780 7335 7399 7362 7399 7778 7362 7362 7778 7779 7335 7398 7399 7398 7777 7399 7399 7777 7778 7397 7398 7335 7397 7776 7398 7398 7776 7777 7335 7396 7397 7396 7775 7397 7397 7775 7776 7335 7395 7396 7395 7774 7396 7396 7774 7775 7394 7395 7335 7394 7773 7395 7395 7773 7774 7335 7393 7394 7393 7772 7394 7394 7772 7773 7335 7392 7393 7392 7771 7393 7393 7771 7772 7391 7392 7335 7391 7770 7392 7392 7770 7771 7335 7390 7391 7390 7769 7391 7391 7769 7770 7335 7389 7390 7389 7768 7390 7390 7768 7769 7366 7389 7335 7366 7767 7389 7389 7767 7768 7365 7366 7335 7365 7766 7366 7366 7766 7767 7335 7369 7365 7369 7765 7365 7365 7765 7766 7335 7368 7369 7368 7764 7369 7369 7764 7765 7367 7368 7335 7367 7763 7368 7368 7763 7764 7335 7372 7367 7372 7762 7367 7367 7762 7763 7335 7371 7372 7371 7761 7372 7372 7761 7762 7370 7371 7335 7370 7964 7371 7371 7964 7761 7335 7375 7370 7375 7963 7370 7370 7963 7964 7335 7374 7375 7374 7962 7375 7375 7962 7963 7373 7374 7335 7373 7961 7374 7374 7961 7962 7335 7385 7373 7385 7960 7373 7373 7960 7961 7335 7384 7385 7384 7959 7385 7385 7959 7960 7383 7384 7335 7383 7958 7384 7384 7958 7959 7335 7388 7383 7388 7957 7383 7383 7957 7958 7335 7387 7388 7387 7956 7388 7388 7956 7957 7339 7386 7387 7339 7387 7335 7386 7955 7387 7387 7955 7956 7380 7386 7339 7380 7954 7386 7386 7954 7955 7379 7380 7339 7379 7953 7380 7380 7953 7954 7339 7382 7379 7382 7952 7379 7379 7952 7953 7339 7381 7382 7381 7951 7382 7382 7951 7952 7378 7381 7339 7378 7950 7381 7381 7950 7951 7339 7377 7378 7377 7949 7378 7378 7949 7950 7339 7376 7377 7376 7948 7377 7377 7948 7949 7338 7376 7339 7338 7947 7376 7376 7947 7948 7337 7338 7339 7337 7946 7338 7338 7946 7947 7337 7339 7340 7340 7945 7337 7337 7945 7946 7339 7343 7340 7343 7944 7340 7340 7944 7945 7339 7342 7343 7342 7943 7343 7343 7943 7944 7341 7342 7339 7341 7942 7342 7342 7942 7943 7339 7346 7341 7346 7941 7341 7341 7941 7942 7339 7345 7346 7345 7940 7346 7346 7940 7941 7344 7345 7339 7344 7939 7345 7345 7939 7940 7339 7349 7344 7349 7938 7344 7344 7938 7939 7339 7348 7349 7348 7937 7349 7349 7937 7938 7347 7348 7339 7347 7936 7348 7348 7936 7937 7339 7352 7347 7352 7935 7347 7347 7935 7936 7339 7351 7352 7351 7934 7352 7352 7934 7935 7350 7351 7339 7350 7933 7351 7351 7933 7934 7339 7355 7350 7355 7932 7350 7350 7932 7933 7339 7354 7355 7354 7931 7355 7355 7931 7932 7353 7354 7339 7353 7930 7354 7354 7930 7931 7339 7358 7353 7358 7929 7353 7353 7929 7930 7339 7357 7358 7357 7928 7358 7358 7928 7929 7356 7357 7339 7356 7927 7357 7357 7927 7928 7339 7361 7356 7361 7926 7356 7356 7926 7927 7339 7360 7361 7360 7925 7361 7361 7925 7926 7359 7360 7339 7402 7404 7339 7339 7404 7405 7339 7405 7359 7359 7924 7360 7360 7924 7925 7405 7923 7359 7359 7923 7924 7404 7922 7405 7405 7922 7923 7402 7403 7404 7403 7921 7404 7404 7921 7922 7401 7403 7402 7401 7920 7403 7403 7920 7921 7400 7401 7402 7400 7919 7401 7401 7919 7920 7402 7412 7400 7412 7918 7400 7400 7918 7919 7402 7411 7412 7411 7917 7412 7412 7917 7918 7408 7411 7402 7408 7410 7411 7410 7916 7411 7411 7916 7917 7407 7410 7408 7407 7915 7410 7410 7915 7916 7406 7407 7408 7406 7914 7407 7407 7914 7915 7406 7408 7409 7409 7913 7406 7406 7913 7914 7408 7423 7409 7423 7912 7409 7409 7912 7913 7408 7422 7423 7422 7911 7423 7423 7911 7912 7415 7421 7422 7415 7422 7408 7421 7910 7422 7422 7910 7911 7417 7421 7415 7417 7909 7421 7421 7909 7910 7415 7416 7417 7416 7908 7417 7417 7908 7909 7415 7414 7416 7414 7907 7416 7416 7907 7908 7413 7414 7415 7413 7906 7414 7414 7906 7907 7415 7420 7413 7420 7905 7413 7413 7905 7906 7415 7419 7420 7419 7904 7420 7420 7904 7905 7418 7419 7415 7415 7497 7498 7415 7498 7418 7418 7903 7419 7419 7903 7904 7498 7902 7418 7418 7902 7903 7497 7901 7498 7498 7901 7902 7496 7900 7497 7497 7900 7901 7484 7899 7496 7496 7899 7900 7483 7898 7484 7484 7898 7899 7487 7897 7483 7483 7897 7898 7486 7896 7487 7487 7896 7897 7485 7894 7486 7486 7895 7896 7490 7891 7485 7485 7892 7893 7489 7889 7490 7490 7889 7890 7488 7888 7489 7489 7888 7889 7493 7886 7488 7488 7887 7888 7492 7884 7493 7493 7884 7885 7491 7883 7492 7492 7883 7884 7495 7882 7491 7491 7882 7883 7494 7881 7495 7495 7881 7882 7482 7880 7494 7494 7880 7881 7879 7878 7482 7482 7878 7880 8234 9377 8235 7871 7872 7873 7458 7836 7837 7458 7837 7838 7839 7837 7840 7472 7835 7458 7831 7832 7472 7472 7833 7834 7865 7866 7445 7445 7867 7868 7445 7869 7870 7627 7628 7499 7626 7629 7499 7499 7629 7630 7499 7630 7631 7631 7632 7499 7499 7632 7633 7499 7633 7627 7628 7634 7499 7499 7634 7635 7499 7635 7636 7637 7499 7636 7626 8010 7629 7629 8010 8011 8010 8356 8357 8010 8357 8011 7629 8011 7630 7630 8011 8012 8011 8357 8358 8011 8358 8012 8356 9931 8357 8357 9931 9932 8357 9932 8358 8356 9930 9931 9930 10019 9931 9931 10019 10021 9931 10021 9932 8358 9932 9933 9932 10021 10023 9932 10023 9933 8012 8358 8359 8358 9933 8359 8359 9933 9934 9933 10023 10025 9933 10025 9934 10021 10022 10023 10023 10022 10024 10023 10024 10025 10019 10020 10021 10021 10020 10022 10019 10018 10020 10017 10016 10018 10017 10018 10019 10015 10016 10017 9929 10015 10017 9929 10017 9930 9930 10017 10019 10025 10024 10026 10025 10026 10027 9934 10025 10027 10027 10026 10028 10027 10028 10029 9934 10027 9935 9935 10027 10029 8359 9934 8360 8360 9934 9935 8360 9935 8361 8361 9935 9936 9935 10029 9936 10029 10028 10030 10029 10030 10031 9936 10029 10031 8361 9936 8362 8362 9936 9937 9936 10031 9937 8014 8360 8361 8014 8361 8015 8015 8361 8362 8015 8362 8016 8016 8362 8363 8362 9937 8363 8363 9937 9938 9937 10031 10033 9937 10033 9938 8016 8363 8017 8017 8363 8364 8363 9938 8364 7627 8015 8016 7627 8016 7628 7628 8016 8017 7628 8017 7634 7634 8017 8018 8017 8364 8018 8018 8364 8365 8364 9938 9939 8364 9939 8365 7634 8018 7635 7635 8018 8019 8018 8365 8019 8019 8365 8366 8365 9939 9940 8365 9940 8366 9938 10035 9939 9939 10035 10037 9939 10037 9940 8366 9940 9941 9940 10037 10039 9940 10039 9941 10035 10036 10037 10037 10036 10038 10037 10038 10039 10033 10034 10035 10035 10034 10036 9938 10033 10035 10031 10032 10033 10033 10032 10034 10031 10030 10032 10039 10038 10040 10039 10040 10041 9941 10039 10041 10041 10040 10042 10041 10042 10043 9941 10041 9942 9942 10041 10043 10043 10042 10044 10043 10044 10045 9942 10043 9943 9943 10043 10045 8367 9941 9942 8367 9942 8368 8368 9942 9943 8366 9941 8367 8020 8366 8367 8019 8366 8020 7636 8019 8020 7636 8020 7637 7635 8019 7636 9943 10045 9944 9944 10045 10047 9944 10047 9945 10045 10046 10047 10047 10046 10048 10047 10048 10049 9945 10047 10049 9945 10049 9946 10049 10048 10050 10049 10050 10051 9946 10049 10051 9946 10051 9947 10051 10050 10052 10051 10052 10053 9947 10051 10053 9947 10053 9948 10053 10052 10054 10053 10054 10055 9948 10053 10055 9948 10055 9949 10055 10054 10056 10055 10056 10057 9949 10055 10057 9949 10057 9950 10057 10056 10058 10057 10058 10059 9950 10057 10059 9950 10059 9951 10059 10058 10060 10059 10060 10061 9951 10059 10061 8377 9951 9952 9951 10061 9952 10061 10060 10062 10061 10062 10063 9952 10061 10063 10063 10062 10064 10045 10044 10046 7633 8015 7627 7632 8014 7633 7633 8014 8015 7631 8013 7632 7632 8013 8014 8013 8360 8014 7631 8012 8013 8012 8359 8013 8013 8359 8360 7630 8012 7631 8325 8326 8305 8305 8332 8325 8332 8753 8325 8325 8753 8754 8325 8754 8326 8753 8689 8754 8944 8943 8945 8525 9061 8526 8526 9061 9062 9061 8987 9062 9062 8987 8989 8987 8986 8988 8987 8988 8989 8989 8988 8990 8997 8996 8998 8997 8998 8999 9066 8997 9067 9067 8997 8999 8999 8998 9000 8999 9000 9001 9067 8999 9068 9068 8999 9001 8532 9066 9067 8532 9067 8514 8514 9067 9068 8531 9066 8532 8516 8531 8532 8516 8532 8514 8514 8515 8516 8514 9068 8515 8515 9068 9069 9068 9001 9069 8516 8515 8517 8515 9069 8517 8517 9069 9070 9069 9001 9003 9069 9003 9070 8516 8517 8518 8517 9070 8518 8518 9070 9071 9070 9003 9005 9070 9005 9071 9001 9002 9003 9003 9002 9004 9003 9004 9005 9005 9004 9006 9005 9006 9007 9071 9005 9007 9007 9006 9008 9007 9008 9009 9071 9007 9072 9072 9007 9009 9009 9008 9010 9009 9010 9011 9072 9009 9073 9073 9009 9011 8519 9071 9072 8519 9072 8520 8520 9072 9073 8520 9073 8521 8521 9073 9074 9073 9011 9074 8516 8519 8520 8516 8520 8521 8518 8519 8516 8518 9071 8519 8521 8522 8516 8516 8522 8523 8516 8523 8509 8521 9074 8522 8522 9074 9075 9074 9011 9013 9074 9013 9075 8522 9075 8523 8509 8523 8524 8523 9075 9076 8523 9076 8524 9075 9013 9015 9075 9015 9076 9011 9012 9013 9013 9012 9014 9013 9014 9015 9011 9010 9012 10231 9014 9012 9015 9014 9016 9016 9014 10231 9015 9016 9017 9076 9015 9017 8524 9076 9077 9076 9017 9077 9017 9016 9018 9017 9018 9019 9077 9017 9019 10231 9018 9016 9019 9018 9020 10231 9020 9018 9019 9020 9021 9077 9019 9078 9078 9019 9021 8524 9077 8507 8507 9077 9078 8507 9078 8508 8508 9078 9079 9078 9021 9079 9021 9020 9022 9021 9022 9023 9079 9021 9023 9022 9020 10231 9023 9022 9024 10231 9024 9022 9023 9024 9025 9079 9023 9080 9080 9023 9025 8508 9079 8510 8510 9079 9080 8510 9080 8511 8511 9080 9081 9080 9025 9081 9025 9024 9026 9025 9026 9027 9081 9025 9027 10231 9026 9024 9027 9026 9028 9028 9026 10231 9027 9028 9029 9081 9027 9082 9082 9027 9029 8511 9081 8512 8512 9081 9082 8510 8511 8509 8509 8511 8512 8509 8508 8510 8507 8508 8509 8509 8512 8498 8509 8524 8507 8498 8512 8513 8512 9082 8513 8513 9082 9083 9082 9029 9083 8498 8513 8500 8513 9083 8500 8500 9083 9084 9083 9029 9031 9083 9031 9084 8500 8501 8498 8500 9084 8501 8501 9084 9085 9084 9031 9033 9084 9033 9085 9029 9030 9031 9031 9030 9032 9031 9032 9033 9033 9032 9034 9033 9034 9035 9085 9033 9035 9030 10231 9032 10231 9034 9032 9029 9028 9030 9030 9028 10231 9040 9038 10231 9046 9044 10231 10231 9044 9042 10231 9042 9040 9038 9036 10231 10231 9036 9034 9108 9106 10231 10231 9106 9105 10231 9105 9046 9116 9114 10231 9124 9122 10231 10231 9126 9124 9122 9120 10231 10231 9120 9118 10231 9118 9116 9114 9112 10231 10231 9112 9110 10231 9110 9108 9125 9124 9126 9125 9126 9127 9123 9124 9125 9101 9123 9125 9101 9125 9102 9102 9125 9127 9121 9122 9123 9123 9122 9124 9100 9121 9123 9100 9123 9101 8485 9100 9101 8485 9101 8486 8486 9101 9102 8486 9102 8487 8484 8485 8486 8486 8487 8484 8484 8483 8485 8483 9100 8485 8483 9099 9100 9099 9121 9100 8482 8483 8484 8482 9099 8483 8490 8494 8484 8484 8494 8495 8484 8495 8482 8495 9098 8482 8482 9098 9099 9098 9119 9099 9099 9119 9121 8495 9097 9098 9097 9117 9098 9098 9117 9119 8494 9097 8495 8494 9096 9097 9096 9115 9097 9097 9115 9117 9115 9116 9117 9117 9116 9118 9117 9118 9119 9119 9118 9120 9119 9120 9121 9121 9120 9122 9115 9114 9116 9113 9114 9115 9096 9113 9115 9113 9112 9114 9111 9112 9113 9095 9111 9113 9095 9113 9096 9111 9110 9112 9109 9110 9111 9094 9109 9111 9094 9111 9095 8492 9094 9095 8492 9095 8493 8493 9095 9096 8491 9093 9094 8491 9094 8492 9093 9109 9094 8490 8491 8492 8492 8493 8490 8490 8493 8494 8493 9096 8494 8498 8505 8490 8490 8505 8506 8490 8506 8491 8506 9093 8491 8506 9092 9093 9092 9107 9093 9093 9107 9109 8505 9092 8506 8498 8504 8505 8504 9091 8505 8505 9091 9092 9091 9047 9092 9092 9047 9107 9047 9106 9107 9107 9106 9108 9107 9108 9109 9109 9108 9110 9047 9105 9106 9045 9046 9047 9046 9105 9047 9091 9045 9047 8504 9090 9091 9090 9045 9091 9043 9044 9045 9045 9044 9046 9090 9043 9045 8497 9089 9090 8497 9090 8504 9089 9043 9090 9041 9042 9043 9043 9042 9044 9089 9041 9043 8496 9088 9089 8496 9089 8497 9088 9041 9089 8496 8497 8498 8497 8504 8498 8496 8498 8499 8499 9088 8496 8499 9087 9088 9087 9039 9088 9088 9039 9041 9039 9040 9041 9041 9040 9042 9037 9038 9039 9039 9038 9040 9087 9037 9039 8503 9086 9087 8503 9087 8499 9086 9037 9087 8498 8503 8499 8498 8502 8503 8502 9086 8503 8501 8502 8498 8501 9085 8502 8502 9085 9086 9085 9035 9086 9086 9035 9037 9035 9036 9037 9037 9036 9038 9035 9034 9036 9001 9000 9002 7304 7305 7306 7306 7581 7304 8608 8609 8610 8610 8611 8608 8608 8611 8612 8608 8612 8613 8613 8614 8608 8608 8614 8615 8608 8615 8600 8609 9194 9195 8609 9195 8610 9194 9133 9195 8610 9195 9196 9195 9133 9135 9195 9135 9196 8610 9196 8611 8611 9196 9197 9196 9135 9137 9196 9137 9197 9135 9136 9137 9137 9136 9138 9137 9138 9139 9197 9137 9139 8611 9197 8612 8612 9197 9198 9197 9139 9198 9139 9138 9140 9139 9140 9141 9198 9139 9141 8612 9198 8613 8613 9198 9199 9198 9141 9199 9141 9140 9142 9141 9142 9143 9199 9141 9143 8613 9199 8614 8614 9199 9200 9199 9143 9200 9143 9142 9144 9143 9144 9145 9200 9143 9145 8614 9200 8615 8615 9200 9201 9200 9145 9201 9145 9144 9146 9145 9146 9147 9201 9145 9147 8615 9201 8616 8616 9201 9202 9201 9147 9202 8600 8615 8616 8600 8616 8602 8616 9202 8602 8602 9202 9203 9202 9147 9149 9202 9149 9203 9147 9146 9148 9147 9148 9149 9149 9148 9150 9149 9150 9151 9203 9149 9151 8602 9203 8601 8601 9203 9204 9203 9151 9204 8601 8600 8602 8599 8600 8601 8601 9204 8599 8599 9204 9205 9204 9151 9153 9204 9153 9205 9151 9150 9152 9151 9152 9153 9153 9152 9154 9153 9154 9155 9205 9153 9155 8599 9205 8603 8603 9205 9206 9205 9155 9206 8599 8603 8600 8600 8603 8604 8603 9206 8604 9206 9155 9157 9155 9154 9156 9155 9156 9157 9157 9156 9158 9165 9164 9166 9210 9165 9211 8589 9210 8591 8591 9210 9211 8591 9211 8592 9181 9180 9182 9181 9182 9183 9219 9181 9183 9183 9182 9184 9183 9184 9185 9219 9183 9220 9220 9183 9185 8581 9219 9220 8581 9220 8582 8582 9220 9221 9220 9185 9221 9185 9184 9186 9185 9186 9187 9221 9185 9187 8582 9221 8585 9187 9186 9188 8064 8063 8556 8556 8063 8068 8556 8068 8566 8629 8628 8665 10235 8629 8665 8625 8665 8628 8664 8665 8666 8625 8666 8665 10235 8665 8664 10235 8664 9326 8666 9326 8664 9335 9324 8666 8666 9324 9326 8626 9335 8666 8626 8666 8625 10247 8653 10237 9256 9255 9257 1157 1185 1186 1185 1187 1186 1186 1187 1188 1185 1347 1187 1187 1347 1188 1441 1442 1443 1008 1007 1405 1405 1007 1006 1404 1004 1405 1405 1004 1009 1405 1009 1008 671 1006 1007 671 1007 672 672 1007 1008 671 672 569 569 672 673 672 1008 673 568 569 570 667 570 569 569 673 667 568 954 569 954 674 569 673 1008 1009 673 1009 667 667 1009 1004 667 1004 570 570 664 568 570 1004 664 568 664 665 568 665 662 1003 665 664 1003 664 1004 1404 1003 1004 666 665 1003 1003 663 666 662 665 666 662 666 663 946 894 947 947 894 895 946 893 894 893 712 894 894 712 710 894 710 895 710 708 895 895 708 707 709 708 710 709 710 711 711 710 712 711 712 713 712 721 713 893 721 712 722 721 893 713 721 722 713 722 723 711 713 485 485 713 723 483 709 711 483 711 485 484 483 485 484 485 478 478 485 486 485 723 486 476 483 484 476 488 483 488 709 483 5844 476 484 5844 484 5842 5842 484 5843 5843 484 478 5841 5842 5843 701 708 709 488 701 709 699 701 488 701 707 708 938 939 890 940 890 941 731 732 720 720 733 734 468 467 469 469 471 472 469 472 468 751 468 757 757 468 472 757 472 755 755 756 757 757 756 758 757 758 751 750 283 751 751 758 759 751 759 750 848 759 758 848 758 849 758 756 849 846 750 759 846 759 848 749 283 750 834 749 750 834 750 846 835 834 846 835 846 847 847 846 848 847 848 902 902 848 849 574 847 902 574 902 577 573 574 575 575 574 576 576 574 577 576 577 578 577 585 586 577 586 578 575 576 995 576 578 995 995 573 575 995 571 573 995 578 586 995 586 1029 1029 586 585 827 834 835 761 834 827 761 749 834 579 580 581 587 581 588 589 581 590 581 956 957 677 682 998 998 682 777 998 777 775 775 773 998 998 773 771 998 771 769 769 767 998 776 775 777 776 777 684 684 777 682 774 773 775 774 775 776 772 771 773 772 773 774 770 769 771 770 771 772 768 767 769 768 769 770 768 770 819 819 770 772 819 772 820 820 772 774 820 774 814 814 774 776 814 776 684 684 811 814 822 820 814 683 811 684 682 681 683 682 683 684 677 681 682 677 680 681 825 681 680 679 680 677 679 825 680 831 825 679 223 224 225 225 228 223 224 229 225 225 229 230 225 230 231 231 237 225 225 237 238 223 228 4626 4626 228 4642 4626 4625 4627 223 4626 4628 4626 4627 4628 4626 4642 4625 4625 4642 4643 4625 4643 4386 4386 4643 2866 4385 4386 2866 4367 4386 4368 4368 4386 4385 4386 4367 4625 4368 4385 4372 4372 4385 4388 4367 4368 4369 4369 4368 4370 4370 4368 4371 4371 4368 4372 4625 4367 4369 4625 4369 4627 4627 4369 4370 4627 4370 4629 4629 4370 4371 4371 4372 4373 4629 4371 4630 4371 4373 4630 4628 4627 4629 4628 4629 4632 4632 4629 4630 4630 4373 4375 4630 4375 4631 4632 4630 4633 4633 4630 4631 4373 4372 4374 4373 4374 4375 4375 4374 4376 4375 4376 4377 4631 4375 4377 4631 4377 4624 4633 4631 4634 4634 4631 4624 4377 4376 4378 4624 4377 4378 4380 4615 4624 4624 4378 4380 4634 4624 4635 4635 4624 4615 230 4633 4634 230 4634 231 231 4634 4635 4635 4615 4614 231 4635 237 237 4635 4614 4608 4614 4615 4608 4615 2840 2840 4615 4380 237 4614 238 4378 4379 4380 2840 4380 2839 2839 4380 4387 4380 4379 4387 2839 2838 2840 2838 4608 2840 2837 2838 2839 2839 4387 2837 4387 4379 4376 4387 4376 4388 4378 4376 4379 4388 4376 4374 4388 4374 4372 229 4633 230 224 4632 229 229 4632 4633 223 4628 224 224 4628 4632 4539 4551 497 4539 497 502 4539 502 501 4538 4551 4539 4538 4550 4551 4550 4565 4551 4550 4472 4565 4472 4478 4565 5222 4122 4123 4120 4121 4122 4121 4123 4122 4115 4117 4120 4120 4117 4121 4115 4116 4117 4117 4116 4118 4117 4118 4113 4113 4118 4119 4112 1887 4113 4112 4113 4114 4113 4119 4114 256 255 4711 4711 255 4703 249 256 4724 4724 256 4711 4711 4703 4712 4724 4711 4725 4725 4711 4712 4712 4703 4701 4712 4701 2766 4725 4712 2768 2768 4712 2766 4727 4724 4725 4727 4725 2433 2433 4725 2768 4726 249 4724 4726 4724 4727 250 249 4726 4727 4730 4726 4726 4730 4732 4726 4732 250 2433 2435 4727 4727 2435 4730 2435 2436 4730 4730 2436 4731 4730 4731 4732 4732 4731 4733 4732 4733 252 250 4732 252 4731 2436 4504 4733 4731 4746 4731 4504 4746 2435 2434 2436 2436 2434 4504 2433 2434 2435 2433 2776 2434 4504 2434 4505 4505 2434 2776 4505 4511 4504 4746 4504 4511 4746 4511 4748 4733 4746 4747 4747 4746 4748 4505 4510 4511 4511 4510 4748 4506 4510 4505 4505 2776 4515 4515 4506 4505 2433 2775 2776 4515 2776 2775 4515 2775 4516 2769 2774 2775 2769 2775 2433 2775 2774 4516 4516 2774 2773 4516 2773 4518 4518 4517 4516 2770 2773 2774 2770 2774 2769 4533 2770 2769 4526 4524 4533 4533 4524 4522 4526 4533 4527 4527 4533 2767 4534 4533 4531 4531 4533 4522 4533 2769 2767 4525 4524 4526 4525 4526 4527 4523 4522 4524 4523 4524 4525 4521 4522 4523 4522 4521 4692 4532 4522 4692 4692 4694 4532 4531 4522 4532 4527 2767 2766 2766 4701 4527 2766 2767 2768 2768 2767 2769 2768 2769 2433 4518 4513 4517 4506 4507 4508 4508 4509 4506 4506 4509 4510 4506 4512 4507 4750 4508 4507 4750 4507 4745 4745 4507 4512 4749 4509 4508 4749 4508 4750 4748 4510 4509 4748 4509 4749 4751 4748 4749 4751 4749 4752 4752 4749 4750 4752 4750 4753 4753 4750 4745 4753 4745 4754 259 4752 4753 259 4753 260 260 4753 4754 258 4751 4752 258 4752 259 257 4751 258 4747 4748 4751 257 4747 4751 253 4747 257 253 4733 4747 252 4733 253 260 4754 261 2465 2462 2466 2462 2461 4814 4814 4813 2462 2462 4813 2466 2466 4813 4812 4812 4813 4809 4814 4818 4813 4818 4809 4813 4809 4811 4812 4809 4810 4811 2284 4993 2286 4995 4993 2284 2148 4995 2284 4992 4985 4993 4995 4992 4993 4994 4992 4995 4997 4994 4995 4997 4995 2148 4997 2148 5013 5013 2148 2151 4996 4994 4997 5012 4996 4997 4997 5013 5012 543 542 4994 4994 542 4992 4996 543 4994 545 543 4996 547 545 4996 5012 547 4996 5011 547 5012 5012 5013 5014 5012 5014 5011 5013 2151 5014 5011 5014 5006 5014 2151 2153 5014 2153 5006 5009 551 5011 5011 551 547 5011 5006 5009 5004 5005 5006 5009 5006 5005 5006 2153 2155 5006 2155 5004 2151 2152 2153 2153 2152 2154 2153 2154 2155 2155 2154 2156 2155 2156 5004 5004 2156 5019 5004 5019 5005 5009 5005 5007 5005 5019 5007 5007 5019 5020 2156 4326 5019 5019 4326 5032 5019 5032 5020 2156 2154 2157 2156 2157 4326 2154 2152 3207 3207 2157 2154 3207 3229 2157 4326 2157 4327 4327 2157 4336 4336 2157 3229 4327 4332 4326 4326 4332 5032 4330 4331 4327 4327 4331 4332 4336 4330 4327 4332 4331 5031 5032 4332 5031 4330 4329 4331 5031 4331 4329 4328 4329 4330 4330 4333 4328 5031 4329 5030 5030 4329 4328 5030 5029 5031 5032 5031 5033 5033 5031 5029 5027 5028 5030 5030 5028 5029 5030 4328 5027 5027 4328 4333 5027 5026 5028 5026 507 5028 5028 507 506 5028 506 5029 5033 5029 515 515 5029 506 506 507 70 506 70 515 517 70 507 5026 517 507 5024 517 5026 48 69 70 70 69 71 70 71 72 72 73 70 70 73 74 70 74 75 75 90 70 515 70 524 524 70 5378 5378 70 5392 90 5392 70 72 5079 73 5095 5078 5079 72 5095 5079 5094 5084 5095 5095 5084 5078 71 5094 5095 71 5095 72 2204 5078 5084 5091 4299 5084 5084 4299 4300 5084 4300 2204 5094 5091 5084 2205 2204 4298 4298 2204 4300 4298 4300 4299 4297 4298 4299 5091 4297 4299 5090 4297 5091 5093 5090 5091 5093 5091 5094 4296 4295 4297 4297 4295 4298 5090 4296 4297 5089 4296 5090 5092 5089 5090 5092 5090 5093 68 5092 5093 68 5093 69 69 5093 5094 69 5094 71 48 68 69 47 68 48 47 5092 68 5088 5089 5092 47 5088 5092 46 47 48 46 5088 47 46 5086 5088 5086 5087 5088 5088 5087 5089 48 67 46 5086 46 67 5086 5085 5087 5086 67 5103 5103 5085 5086 5085 4291 5087 5087 4291 4293 5087 4293 5089 5085 2201 4291 5103 5109 5085 5109 2201 5085 5103 67 66 5103 66 5104 5104 5109 5103 48 66 67 65 66 48 5104 66 65 5104 65 5105 5105 5108 5104 5104 5108 5109 5108 2199 5109 5109 2199 2201 5105 5107 5108 5107 2197 5108 5108 2197 2199 5105 65 5102 5105 5102 5106 5106 5107 5105 48 64 65 65 64 5102 5126 5106 5102 5128 5126 5102 5128 5102 64 5106 2190 5107 2192 2190 5106 5126 2192 5106 5107 2190 2197 2190 2189 2197 2197 2189 2198 2197 2198 2199 2199 2198 2200 2198 3122 2200 2199 2200 2201 2201 2200 2202 2202 2200 3121 3121 2200 3122 2201 2202 2203 2201 2203 4291 2203 2202 3120 3120 2202 3121 3121 3122 3123 3120 3121 4307 4307 3121 3123 2203 3120 4303 4303 3120 4307 4291 2203 4292 2203 4303 4292 4291 4292 4293 4293 4292 4294 4294 4292 4295 4292 4303 4302 4292 4302 4295 4303 4307 4302 4301 4298 4302 4295 4302 4298 4306 4301 4302 4302 4307 4306 4294 4295 4296 4293 4294 5089 5089 4294 4296 3107 3106 4306 3106 2205 4306 4306 2205 4301 4306 4307 4308 4306 4308 4309 3104 3106 3107 4309 4308 4310 4309 4310 4305 4308 3128 4310 4310 3128 3127 4310 3127 4311 4305 4310 4311 4305 4311 4304 4311 2083 4304 3127 3126 4311 4311 3126 2083 3122 3127 3128 3122 3128 3124 4308 3124 3128 3123 3122 3124 3123 3124 4308 4307 3123 4308 4301 2205 4298 5125 2194 2192 5125 2192 5126 5121 2194 5125 5122 5121 5125 5122 5125 5127 5127 5125 5126 5121 2196 2194 5119 5120 5121 5121 5120 5118 5118 2196 5121 5119 5121 5122 2187 2196 2188 5118 2188 2196 5118 5120 5130 2186 2188 5118 5118 5130 2186 5130 5120 5119 5119 5129 5130 5130 5129 5131 5130 5131 5133 2186 5130 5133 2184 2185 2186 2186 2185 2187 2186 2187 2188 2186 5133 2184 5133 5131 5132 5133 5132 5134 2184 5133 5134 5129 59 5131 5131 59 58 5131 58 5132 5132 58 52 5132 52 5111 5134 5132 5111 5134 5111 5113 2184 5134 2182 2182 5134 5113 5110 5111 52 5112 5113 5111 5111 5110 5112 5113 5112 2180 2182 5113 2180 5112 5110 5114 5112 5114 5116 2180 5112 5116 5110 52 55 5110 55 5114 5114 55 57 5114 57 5115 5116 5114 5115 5116 5115 5117 5115 57 56 5115 56 5099 5117 5115 5099 55 56 57 52 54 55 55 54 56 54 5099 56 5098 5099 54 52 53 54 53 5098 54 53 52 51 51 52 58 49 50 51 58 59 51 51 59 60 51 60 49 50 49 48 48 49 61 61 49 5124 5124 49 60 5124 60 5129 5129 60 59 5122 61 5124 5122 5124 5123 5129 5123 5124 48 61 62 5127 62 61 5127 61 5122 62 63 48 48 63 64 5128 63 62 5128 62 5127 5127 5126 5128 64 63 5128 5122 5123 5119 5119 5123 5129 5378 5392 5379 5379 5392 5380 5380 5392 5393 5407 5393 5392 5407 5392 90 5378 5377 524 5378 5379 5377 5379 5380 5381 5377 5379 5381 5380 5382 5381 5380 5393 5382 5381 5382 5384 5381 5384 5388 5377 5381 5375 5375 5381 5388 5377 5375 524 524 5375 5376 5375 5388 5376 5376 5388 5387 5368 5369 5376 5376 5369 5370 5376 5370 524 5376 5387 5368 5368 5387 5367 5367 5358 5368 5368 5358 5359 5368 5359 5369 5359 5370 5369 5359 524 5370 5358 5357 5359 5359 5357 5355 5359 5355 516 516 524 5359 1978 4167 5358 5358 4167 5357 1978 1979 4162 4162 4167 1978 4162 4166 4167 4167 4166 5357 4165 4166 4162 4176 4165 4162 4176 4162 1979 1979 3846 4176 4176 4173 4177 4177 4165 4176 4176 3846 3843 4176 3843 4173 4173 3841 1996 4173 1996 4174 4177 4173 4174 4177 4174 4172 4172 4171 4177 4177 4171 4165 4175 4174 1996 4172 4174 4175 1996 1995 3859 3859 4175 1996 4172 4175 3865 3865 4175 3859 3865 3864 4172 3864 3862 4172 4172 3862 4171 3860 3864 3865 3860 3865 3859 3859 1995 3860 3860 1995 4150 3863 3864 3860 3860 4150 3863 3863 3862 3864 3861 3862 3863 3863 4150 4152 3863 4152 3861 4150 4153 4152 4152 1983 3866 4152 3866 3861 3861 3866 3862 3862 3866 1983 1982 1981 1983 3862 1983 1981 1980 1981 1982 4168 4171 1981 4168 1981 1980 3862 1981 4171 4168 1980 5341 4168 4169 4165 4165 4171 4168 4168 5341 4169 4169 5341 5351 5341 5350 5351 4165 4169 4170 4169 5351 5352 5352 4170 4169 4163 4164 4165 4165 4164 4166 4165 4170 4163 5352 4163 4170 5351 5353 5352 5352 5353 5354 5352 5354 5356 5356 4163 5352 5351 5350 5353 5350 544 5353 5353 544 546 5353 546 5354 5354 546 548 5354 548 5355 5356 5354 5355 5356 5355 5357 5357 4164 5356 5356 4164 4163 5357 4166 4164 516 5355 548 546 547 548 547 551 548 548 551 552 548 552 516 544 545 546 546 545 547 544 543 545 527 542 543 527 543 544 527 528 529 529 542 527 5350 527 544 542 529 4992 528 4985 529 4992 529 4985 514 515 516 515 524 516 516 552 553 516 553 514 514 553 5020 5020 5033 514 514 5033 515 5010 553 552 5020 553 5010 5010 552 5008 5008 552 5009 5009 552 551 5020 5010 5008 5007 5020 5008 5020 5032 5033 5007 5008 5009 5382 5383 5384 5383 1975 5384 5382 5393 5383 5383 5393 1973 5383 1973 1975 1973 1974 1975 1972 1965 1973 1973 1965 1974 1972 1973 5403 5403 1973 5393 5403 5393 5407 5402 1972 5403 5402 5403 5404 5407 5408 5403 5403 5408 5409 5403 5409 5404 1971 1972 5402 5402 5404 5412 5412 1971 5402 5412 5404 5409 5412 5409 5411 5411 5409 5408 5407 5406 5408 5411 5408 5406 5405 88 5411 5405 5411 5406 5414 5412 5411 5414 5411 84 84 5411 88 5405 5406 5407 5405 5407 5410 5410 88 5405 84 88 85 85 88 89 5410 89 88 84 85 86 86 5414 84 85 89 75 75 89 90 5410 90 89 5410 5407 90 5413 5412 5414 5395 5413 5414 5395 5414 86 5394 5395 86 86 87 5394 5396 5397 5395 5395 5394 5396 5397 5413 5395 5394 87 83 5394 83 5398 5396 5394 5398 5397 5396 1964 1964 1970 5397 5397 1970 5413 1969 1968 1970 1970 1968 5413 1967 1968 1969 1969 3808 1967 1967 1966 1968 1968 1966 5412 5413 1968 5412 1965 1966 1967 1965 1967 3807 3807 1967 3808 3808 3811 3807 3811 3830 3807 3807 3830 1974 3807 1974 1965 1972 1966 1965 1971 1966 1972 5412 1966 1971 5398 83 82 3899 4208 3897 4208 1901 3902 4208 3902 3897 3897 3898 3899 3897 3902 3898 3898 3902 1901 5285 5281 5282 5281 4245 5282 4245 4244 5282 5282 4244 4242 5282 4242 5283 4243 4242 4244 4241 4242 4243 4242 4241 5283 5283 4241 4249 4243 4249 4241 5290 5296 5298 4257 4260 4251 4251 4260 4261 4260 4252 4258 4260 4258 4261 4251 4261 4250 4250 3774 4251 4261 2026 4250 4261 4258 2026 4252 3803 4258 4258 3803 3795 4258 3795 2026 3805 3804 4252 4252 3804 3803 3795 3803 3796 3796 3803 3804 3794 2026 3795 3795 3796 3794 2026 3774 4250 3794 3796 3797 3796 3804 3797 3797 3804 3805 3797 3805 3799 5238 5239 5240 5240 5239 5236 5238 5240 5243 5243 5244 5238 5238 5244 5251 5243 5242 5244 5251 5244 5242 3835 3831 3836 3835 3818 3817 3817 3831 3835 3835 2014 3816 3835 3816 3818 3817 3821 3831 3821 3820 3831 3817 3818 3819 3822 3821 3817 3817 3819 3822 3819 3818 3816 3816 2035 2033 3816 2033 3819 2014 2035 3816 2012 2013 2014 2010 2011 2012 2012 2011 2013 2010 2012 2015 2015 2012 2016 2013 2011 3737 3736 2013 3737 3737 2011 2010 3737 2010 3739 3739 2010 2015 2015 2016 2017 3739 2015 3748 2015 2017 3748 2016 2023 2017 3748 2017 3749 2017 2023 3749 3748 3749 3750 3740 3739 3748 3749 2023 3767 3749 3767 3750 3725 3735 3739 3739 3735 3734 3739 3734 3737 3725 3739 3740 3740 3728 3726 3740 3726 3725 3725 3726 3727 3736 3735 3725 3725 3727 3736 3734 3735 3736 3736 3737 3734 3727 3726 3728 3820 3821 3822 3751 3722 3720 3720 3719 3751 3763 3759 3751 3763 3751 3764 3764 3751 3719 3764 3719 3724 5340 5339 3764 5340 3764 3724 5339 3763 3764 3762 3759 3763 5339 3762 3763 3761 3762 5339 3761 5317 5318 5339 5317 3761 5325 5318 5317 5325 5317 5326 5339 5326 5317 180 5325 5326 180 5326 199 5337 199 5326 5337 5326 5339 200 199 5337 201 200 5337 201 5337 5338 5338 5337 5339 214 201 5346 5346 201 5338 5338 5339 5340 5346 5338 5345 5345 5338 5340 5345 5344 5346 5344 5347 5346 5346 5347 5348 5346 5348 214 214 5348 5349 214 5349 215 5347 5365 5348 5348 5365 5349 5349 5365 217 5349 217 215 216 215 217 216 217 218 218 217 204 204 217 5364 5364 217 5365 5364 5365 5360 5360 5363 5364 5364 5363 76 5364 76 204 5372 76 5363 77 76 5372 5374 77 5372 79 77 5374 202 203 204 204 207 202 203 208 204 204 208 209 204 209 210 210 211 204 204 211 212 204 212 213 218 204 219 219 204 213 5044 202 207 5037 202 5044 5035 5037 5044 5035 5044 5047 5037 203 202 5035 5036 5037 5037 5036 208 5037 208 203 5035 5034 5036 5034 5022 5036 5036 5022 5023 5036 5023 208 208 5023 209 5021 209 5023 5021 5023 5017 5017 5023 5022 210 209 5021 5017 5018 5021 5021 5018 211 5021 211 210 5017 5016 5018 5018 5016 5015 5018 5015 211 211 5015 212 213 212 5015 213 5015 5002 5002 5015 5016 5002 219 213 5000 5001 5002 5002 5001 219 5002 5016 5000 218 219 4998 4998 219 5001 5000 4999 5001 4998 5001 5003 5003 5001 4999 3029 4999 5000 5016 3054 5000 5000 3054 3029 3029 3031 4999 5003 4999 3033 3033 4999 3031 3029 3030 3031 3031 3030 3033 3025 3027 3029 3029 3027 3030 3029 3054 3025 3025 3054 3055 3050 3055 3054 5016 3050 3054 3025 3026 3027 3025 3055 3026 3027 3026 3028 3036 3030 3027 3036 3027 3023 3023 3027 3028 3026 3055 3056 3026 3056 3028 3048 3056 3055 3048 3055 3050 3048 3050 3051 3051 3050 5016 3052 3048 3051 3052 3051 3053 3053 3051 5017 5017 3051 5016 3049 3048 3052 3053 3071 3052 3052 3071 3070 3052 3070 3049 3071 3053 5017 5017 5022 3071 3069 3070 3071 3071 5022 3069 3069 3068 3070 3049 3070 3047 3047 3070 3066 3066 3070 3068 3047 3048 3049 3046 3045 3047 3047 3045 3048 3046 3047 3066 3066 3068 3072 3072 2076 3066 3066 2076 2054 3066 2054 3046 2054 3045 3046 2057 3045 2054 2057 2056 3045 3045 2056 3056 3045 3056 3048 2052 2053 2054 2053 2057 2054 2054 2076 2052 2052 2076 2077 3072 2077 2076 2052 2077 2078 3145 2053 2052 2055 2056 2053 2053 2056 2057 2055 2060 2056 2056 2060 3056 3056 2060 3024 3056 3024 3028 2055 2059 2060 3023 3024 2060 2060 2059 3023 2058 2059 2055 3142 2058 2055 2058 2098 2059 3023 2059 2098 3023 3028 3024 3023 2098 3036 2058 2097 2098 3036 2098 2097 3035 3030 3036 3036 2097 3035 2096 2095 2097 2096 2097 2058 3035 2097 2095 3035 2995 2997 2997 3032 3035 3035 3032 3030 3035 2095 2995 3033 3030 3032 2997 3001 3032 3032 3001 3002 3033 3032 3034 3034 3032 3002 2995 2996 2997 2997 2996 3001 2095 2093 2995 2995 2093 2996 3001 2996 2998 2093 2091 2996 2996 2091 3010 2996 3010 2998 3001 2998 3002 2998 2999 3000 3002 2998 3000 2998 3010 3004 2998 3004 2999 2091 2089 3010 3010 2089 3011 3010 3011 3004 2045 2088 2089 2045 2089 2090 2090 2089 2091 2088 3011 2089 3004 3011 3012 3013 3012 3011 2088 3013 3011 2044 2088 2045 2044 3013 2088 3022 3014 3013 3013 3014 3005 3013 3005 3012 2044 3022 3013 3004 3012 3005 3004 3005 3006 3014 3006 3005 3007 3006 3014 3007 3014 3015 3015 3014 3016 3022 3016 3014 3006 3007 3004 3004 3007 3008 3015 4978 3007 4978 3008 3007 3015 3016 3017 3017 4969 3015 4969 4978 3015 4969 4977 4978 4977 4986 4978 4978 4986 3008 3004 3008 3009 3009 3008 4986 2999 3004 3009 4986 4989 3009 3009 4989 2999 4977 4987 4986 4987 4990 4986 4986 4990 4989 4988 4989 4990 4988 3003 4989 4989 3003 3000 4989 3000 2999 4988 4990 4991 4991 4990 181 4987 181 4990 4991 5003 4988 4988 5003 3034 4988 3034 3003 3002 3000 3003 3034 3002 3003 5003 3033 3034 4991 4998 5003 4991 181 216 216 4998 4991 216 218 4998 181 183 216 216 183 220 181 182 183 182 181 4987 183 182 184 184 182 4987 184 4987 4977 184 185 183 185 184 4970 4970 184 4977 4970 4977 4969 4969 4967 4970 4970 4967 4968 4970 4968 185 183 185 186 185 4968 186 4967 4966 4968 4968 4966 4965 4968 4965 186 2220 2223 4967 4967 2223 4966 4969 2220 4967 2221 2220 4969 3017 2221 4969 2220 2221 2222 2220 2222 2223 2223 2222 2224 4966 2223 2224 2224 2222 2225 3018 2225 2222 3020 3018 2222 3020 2222 3016 3016 2222 2221 3016 2221 3017 3021 3020 3016 3021 3016 3022 3019 3018 3020 3019 3020 3021 3041 2225 3018 3041 3018 3019 2048 3019 3021 3044 3041 3019 3044 3019 2048 2048 3021 2046 2046 3021 3022 2046 3022 2044 2044 2045 2046 2046 2045 2047 2046 2047 2048 2048 2047 2049 2048 2049 2050 2048 2050 3044 2047 2045 3173 2049 2047 3175 3175 2047 3173 2045 2090 3171 3173 2045 3171 3173 3171 3174 3175 3173 3176 3176 3173 3174 3187 2049 3175 3187 3175 3188 3188 3175 3176 3188 3176 2173 3185 3187 3188 3185 3188 2171 2171 3188 2173 2051 2049 3187 3183 2051 3187 3183 3187 3185 3184 3183 3185 3184 3185 3186 3186 3185 2171 2170 2162 2171 3186 2171 2162 2162 2165 3186 3186 2165 3204 3186 3204 3184 2061 3183 3184 3184 3204 3205 3184 3205 2061 2165 2167 3204 3204 2167 3197 3204 3197 3205 2162 2164 2165 2165 2164 2166 2165 2166 2167 2167 2166 2168 2167 2168 2169 2167 2169 3197 5061 2168 2166 5061 2166 5063 5063 2166 5072 2164 5072 2166 2162 2163 2164 2163 2162 2170 5063 5072 5056 5056 5072 5057 5056 5062 5063 5056 5057 5058 5058 5062 5056 5053 5058 5057 5058 5055 5062 3195 3196 3197 3197 3196 3199 3197 2169 3203 3197 3203 3195 3205 3197 3199 3203 4317 3195 4317 3196 3195 3196 3200 3199 4317 3200 3196 4325 3200 4317 3199 3200 3201 4325 3201 3200 4318 4324 4325 4324 3201 4325 3199 3201 2042 2042 3201 3202 4324 3202 3201 4322 4323 4324 4322 4324 4318 4323 3202 4324 4318 3216 3215 4318 3215 4322 4322 3215 2040 2040 4323 4322 2040 3198 4323 4323 3198 3202 2042 3202 3198 3198 2040 2042 2038 2039 2040 2040 2039 2041 2040 2041 2042 2140 2038 2040 2040 3215 2140 2140 3215 3216 2139 2038 2140 2139 2140 3213 2133 2138 2139 2139 2138 2038 3213 2133 2139 2129 2132 2133 2132 2137 2133 2133 2137 2138 2129 2133 3206 2943 2138 2137 2943 2038 2138 2943 2137 2941 2941 2137 2942 2942 2137 2132 2941 2959 2943 2943 2959 2038 2940 2941 2942 2940 2958 2941 2941 2958 2959 2940 2942 2938 2942 2132 2944 2938 2942 2939 2939 2942 2944 2938 2957 2940 2940 2957 2958 4345 2959 2958 4345 2958 2957 2038 2959 4345 4345 2957 4342 4342 4344 4345 4345 4344 2038 2938 2956 2957 4342 2957 2956 2343 4339 4342 4342 2956 2343 4339 4343 4342 4342 4343 4344 2937 2343 2956 2937 2956 2938 2937 2938 2939 2937 2939 2335 2335 2343 2937 2334 2335 2336 2336 2335 2337 2334 2343 2335 2335 2939 2337 2342 2343 2334 4858 2342 2334 2336 4858 2334 2336 2337 2338 2338 4867 2336 2336 4867 4858 2338 2337 2339 2337 2939 2946 2337 2946 2339 2939 2944 2946 2946 2944 2945 2946 2945 2947 2339 2946 2947 2338 2339 2340 2340 2339 2341 2339 2947 2341 2947 2945 2920 2947 2920 2919 2341 2947 2919 2944 2131 2945 2945 2131 2130 2945 2130 2920 2944 2132 2131 2130 2131 2129 2129 2131 2132 2129 2128 2130 2923 2920 2130 2130 2128 2923 2918 2919 2920 2923 2918 2920 2918 2329 2919 2341 2919 2329 2917 2329 2918 2922 2917 2918 2922 2918 2923 2923 2128 2126 2923 2126 2922 2127 2126 2128 2127 2128 2129 2127 2129 3206 2125 2126 2127 2127 3206 3190 2125 2124 2126 2922 2126 2124 2921 2917 2922 2922 2124 2921 2921 2124 2122 2914 2916 2921 2921 2916 2917 2921 2122 2914 2914 2912 2915 2914 2915 2916 2915 2333 2916 2916 2333 2331 2916 2331 2917 2915 2912 2913 2915 2913 2323 2915 2323 2333 2912 2908 2913 2913 2908 2910 2913 2910 2325 2323 2913 2325 2322 2323 2324 2324 2323 2325 2322 2333 2323 2324 2325 2326 2326 2325 2327 2325 2910 2327 2908 2909 2910 2910 2909 2911 2910 2911 2327 2326 2327 2314 2314 2327 2315 2327 2911 2315 2933 2315 2911 2933 2911 2909 2936 2933 2909 2932 2315 2933 2935 2932 2933 2935 2933 2936 2314 2315 2316 2316 2315 2317 2932 2317 2315 4902 2326 2314 2316 4902 2314 2316 2317 2318 2318 4910 2316 2316 4910 4902 2318 2317 2319 2931 2319 2317 2931 2317 2932 2318 2319 2320 2320 4909 2318 2318 4909 4910 4909 4908 4910 4910 4908 4900 4910 4900 4902 4906 4907 4909 4909 4907 4908 2320 4906 4909 4907 2376 4908 4908 2376 2377 4908 2377 4900 2377 4899 4900 4900 4899 4901 4900 4901 4902 2376 2373 2377 2377 2373 2371 2377 2371 4899 2371 2370 4899 4899 2370 4903 4899 4903 4901 4902 4901 2326 4901 4903 4904 4901 4904 2326 2370 2372 4903 4903 2372 4885 4903 4885 4904 2370 2371 2372 2372 2371 2373 2372 2373 4885 4885 2373 4883 4885 4883 4886 4904 4885 4886 4904 4886 2324 2326 4904 2324 4886 4883 4884 4886 4884 2322 2324 4886 2322 2373 2375 4883 4883 2375 4882 4883 4882 4884 4884 4882 4881 4884 4881 2332 2322 4884 2332 2332 2333 2322 2330 2331 2332 2332 2331 2333 2332 4881 2330 2328 2330 4881 2328 4881 4869 4869 4881 4882 4869 4882 4874 4874 4882 2375 2328 4869 4870 4873 4870 4869 4873 4869 4874 2361 4873 4874 2361 4874 2374 4874 2375 2374 4872 4870 4873 2360 4872 4873 2360 4873 2361 2358 2360 2361 2358 2361 2362 2361 2374 2362 2362 2374 2375 2362 2375 2376 2376 2375 2373 4905 2358 2362 4905 2362 4907 4907 2362 2376 4892 4891 4905 4905 4891 4893 4893 2358 4905 4892 4905 4906 4906 4905 4907 4890 4891 4892 4888 4890 4892 4888 4892 4889 4906 4889 4892 4890 4893 4891 2365 2359 4893 4890 2365 4893 4893 2359 2358 4894 4898 4890 4894 4890 4888 4898 2365 4890 2359 2365 2349 2349 2365 2366 4898 2366 2365 2349 2358 2359 2349 2360 2358 2349 4872 2360 4868 4871 4872 4872 4871 4870 2349 4868 4872 2340 4870 4871 2340 4871 2338 2338 4871 4867 4868 4867 4871 2328 4870 2340 2340 2341 2328 2328 2329 2330 2328 2341 2329 2330 2329 2331 2917 2331 2329 4856 4857 4867 4867 4857 4858 4856 4867 4868 4855 4845 4856 4856 4845 4847 4856 4847 4857 4868 4855 4856 4857 4847 4849 4857 4849 4858 4858 4849 2342 4846 2342 4849 4846 4849 4847 4845 4846 4847 4842 4843 4845 4845 4843 4846 4855 4842 4845 4854 4842 4855 4854 4855 4868 4854 4868 2349 2351 2353 4854 4854 2353 4842 2349 2351 4854 4842 2353 4843 2353 4844 4843 4843 4844 4848 4843 4848 4846 2351 2352 2353 2353 2352 2354 4819 2353 2354 4844 2353 4819 2349 2350 2351 2351 2350 2352 2352 2350 4853 4853 4852 2352 2352 4852 4828 2352 4828 2354 2349 2364 2350 2364 4853 2350 4851 4852 4853 4866 4851 4853 2364 4866 4853 2349 2363 2364 2363 4866 2364 4865 4864 4866 4866 4864 4851 2363 4865 4866 2290 4850 4851 4851 4850 4852 4864 2290 4851 4863 2299 4864 4864 2299 2290 4865 4863 4864 4859 4863 4865 2357 4859 4865 2357 4865 2363 2357 2363 2349 2349 2356 2357 2357 2356 4860 4860 4859 2357 4859 4860 4861 4861 4862 4859 4859 4862 4863 4862 2297 4863 4863 2297 2299 4861 2295 4862 4862 2295 2297 4860 4880 4861 4861 4880 2305 4861 2305 2295 2356 4875 4860 4860 4875 4880 4875 4878 4880 4880 4878 4876 4880 4876 2305 2300 2304 2305 2305 2304 2296 2305 2296 2295 2305 4876 2300 2295 2296 2297 2297 2296 2298 2960 2296 2304 2960 2298 2296 2300 2303 2304 2960 2304 2962 2962 2304 2303 2961 2960 2962 2961 2983 2960 2960 2983 2298 2962 2303 2963 2961 2962 2965 2965 2962 2963 2302 2303 2300 2963 2303 2302 2963 2302 2964 2965 2963 2966 2966 2963 2964 2966 2099 2965 2965 2099 2073 2965 2073 2961 2966 2964 2967 2967 2100 2966 2966 2100 2099 2964 2302 2955 2964 2955 2952 2967 2964 2952 2967 2952 2081 2081 2101 2967 2967 2101 2100 2071 2099 2100 2071 2100 2080 2080 2100 2101 2073 2099 2071 2071 2072 2073 3135 2072 2071 3135 2071 3134 3134 2071 2080 2079 2080 2081 2080 2101 2081 3134 2080 3130 2080 2079 3130 3130 3131 3134 3134 3131 3132 3134 3132 3135 3135 3132 3133 3135 3133 3136 3136 2072 3135 3131 2258 3132 3132 2258 2248 3132 2248 3133 3130 3129 3131 3129 2256 3131 3131 2256 2258 2256 2257 2258 2258 2257 2259 2258 2259 2248 3129 2254 2256 3130 3156 3129 3129 3156 3148 3129 3148 2254 2079 2104 3156 3130 2079 3156 2081 2102 2079 2079 2102 2103 2079 2103 2104 2104 2103 2105 2949 2105 2103 2949 2103 2950 2950 2103 2102 2950 2102 2951 2951 2102 2081 2951 2081 2952 2953 2950 2951 2953 2951 2954 2954 2951 2952 2948 2949 2950 2948 2950 2953 2309 2948 2953 2309 2953 2311 2311 2953 2954 2954 2952 2955 2311 2954 2313 2313 2954 2955 2310 2309 2311 2310 2311 2312 2312 2311 2313 2308 2307 2309 2308 2309 2310 2307 2948 2309 4888 2308 2310 4888 2310 4894 4894 2310 2312 2312 2313 2301 4894 2312 4895 4895 2312 2301 4895 4898 4894 4895 2301 4896 4896 4897 4895 4895 4897 4898 4897 2366 4898 4896 4879 4897 4879 2367 4897 4897 2367 2366 4896 2301 4877 4896 4877 4879 4877 4878 4879 4879 4878 2369 4879 2369 2368 4879 2368 2367 2349 2366 2367 2367 2368 2349 2349 2368 2369 2349 2369 2355 2355 2369 4875 4875 2369 4878 4877 4876 4878 2301 4876 4877 2301 2300 4876 2300 2301 2302 2301 2313 2302 2313 2955 2302 2356 2355 4875 2355 2356 2349 4888 4889 4887 4887 2308 4888 4887 4889 4906 4887 2306 2308 2320 2306 4887 4887 4906 2320 2306 2307 2308 2320 2321 2306 2306 2321 2307 2320 2319 2321 2924 2307 2321 2924 2321 2927 2927 2321 2319 2924 2948 2307 2927 2926 2924 2924 2926 2948 2925 2926 2927 2927 2319 2931 2925 2927 2928 2928 2927 2931 2925 2949 2926 2926 2949 2948 2928 2929 2925 2925 2929 2949 2928 2931 2934 2934 2109 2928 2928 2109 2930 2928 2930 2929 2934 2931 2932 2934 2932 2935 2935 2111 2934 2934 2111 2109 2109 2107 2930 2930 2107 2105 2930 2105 2929 2929 2105 2949 2248 2249 2250 2248 2259 2249 3108 2248 2250 3133 2248 3108 2250 2249 2251 2249 4934 2251 2250 2251 2252 3108 2250 3110 3110 2250 2252 3109 3108 3110 3133 3108 3109 3136 3133 3109 3109 3110 3113 3113 2075 3109 3136 3109 2075 3110 2252 3111 3113 3110 3111 3113 3111 3114 3114 2067 3113 3113 2067 2075 2066 2074 2075 2066 2075 2067 2075 2074 3136 3136 2074 2072 2073 2072 2074 2073 2074 2066 2066 2067 2068 2073 2066 2978 2066 2068 2978 2068 2067 2069 3114 2069 2067 2068 2069 2070 2982 2981 2068 2982 2068 2070 2978 2068 2981 2073 2978 2961 2961 2978 2983 2978 2981 2983 2980 2979 2981 2980 2981 2982 2983 2981 2979 2070 2984 2982 2982 2984 2985 2982 2985 2980 2291 2979 2980 2980 2985 2292 2980 2292 2291 2983 2979 2298 2298 2979 2291 2290 2291 2289 2289 2291 2292 2299 2298 2291 2299 2291 2290 2297 2298 2299 2290 2289 4850 2287 2288 2289 2289 2292 2287 4832 4850 2289 4832 2289 2288 4837 4852 4850 4837 4850 4835 4835 4850 4832 4832 2288 4833 4832 4833 4835 2287 4351 2288 4833 2288 4351 4835 4833 4836 4351 4831 4833 4833 4831 4839 4833 4839 4836 4835 4836 4837 4836 4841 4837 4841 4852 4837 4852 4841 4828 4836 4828 4841 4836 4839 4840 4836 4840 4829 4829 4828 4836 4831 4834 4839 4839 4834 4838 4839 4838 4840 4840 2354 4829 4840 4838 2354 2354 4828 4829 2354 4820 4819 4838 4820 2354 4834 4821 4838 4838 4821 4820 4819 4820 4821 4819 4821 4822 4822 4844 4819 4822 4821 4823 4834 4823 4821 4822 4823 4824 4824 4827 4822 4827 4844 4822 4827 4848 4844 4824 4826 4827 4826 4848 4827 4825 4826 4824 4830 4825 4824 4830 4824 4834 4824 4823 4834 4825 2347 4826 2347 4340 4826 4826 4340 4848 4846 4848 4340 4339 4338 4340 4339 4340 4341 4341 4340 2347 4846 4340 4338 4338 2342 4846 2343 2342 4338 2343 4338 4339 4339 4341 4343 4341 2347 2345 4341 2345 2972 4343 4341 2972 4343 2972 4344 2972 2345 2344 2344 2973 2972 2972 2973 2974 2972 2974 2975 4344 2972 2975 2344 2345 2346 2346 2345 2347 2344 2346 4352 2344 4352 4357 2344 4357 2973 2973 4357 4358 2973 4358 2974 2975 2974 2976 4358 2976 2974 2975 2976 2971 2975 2971 4344 2971 2976 2977 4358 2977 2976 4357 4361 4358 4358 4361 4362 4358 4362 4363 4363 2977 4358 4352 4356 4357 4357 4356 4361 4356 4360 4361 4361 4360 4359 4361 4359 4362 4366 4363 4362 4362 4359 4364 4362 4364 4366 4365 4363 4366 4366 2039 4365 4366 4364 2039 4359 2990 4364 4364 2990 2989 4364 2989 2039 2145 2989 2990 2145 2990 2143 2143 2990 2991 4359 2991 2990 2039 2989 2145 2143 2144 2145 2145 2144 2146 2145 2146 2039 2143 2142 2144 3095 3093 2144 2144 3093 2146 3115 3095 2144 2144 2142 3115 2039 2146 2147 3093 3090 2146 2146 3090 2147 3092 3091 3093 3093 3091 3090 3095 3092 3093 3079 2147 3090 3079 3090 3078 3078 3090 3077 3077 3090 3091 2039 2147 2134 2134 2147 3079 3078 3062 3079 3079 3062 3063 3079 3063 2134 3077 3060 3078 3078 3060 3062 3076 3059 3077 3077 3059 3060 3077 3091 3076 3059 3058 3060 3060 3058 3061 3060 3061 3062 3062 3061 3063 3063 3061 2136 3063 2136 2135 2134 3063 2135 2134 2135 2039 2039 2135 2136 2039 2136 2041 2041 2136 3064 3064 2136 3061 3064 3061 3065 3065 3061 3058 3038 2041 3064 3038 3064 3037 3037 3064 3065 3065 3058 2234 3037 3065 2227 2227 3065 2234 3037 2227 2229 3038 3037 3039 3037 2229 3039 3038 3039 3042 3042 2062 3038 2062 2041 3038 3039 2229 2231 3039 2231 3040 3042 3039 3040 2227 2228 2229 2229 2228 2230 2229 2230 2231 2231 2230 2232 2231 2232 2225 3040 2231 2225 3040 2225 3041 3042 3040 3043 3043 3040 3041 2224 2225 2226 2225 2232 2226 2232 4947 2226 2230 4947 2232 4955 4947 2230 2228 4955 2230 4947 4948 4949 2226 4947 4949 4948 4947 4950 4950 4947 4951 4955 4951 4947 2226 4949 2224 2224 4949 4966 4966 4949 4948 4966 4948 4965 4965 4948 4950 4950 4951 4952 4965 4950 4952 4952 4951 4953 4953 4951 189 4954 189 4951 4954 4951 4955 4953 4965 4952 4953 187 4965 186 4965 187 4953 189 188 188 187 4953 183 188 189 183 189 190 190 189 4954 4940 190 4954 4940 4954 4939 4939 4954 4955 191 192 190 198 191 190 198 190 4940 4939 4937 4940 4940 4937 4938 4940 4938 198 197 191 198 198 4938 197 4937 4929 4938 4938 4929 4930 4938 4930 197 2233 2235 4937 4937 2235 4929 4939 2233 4937 2235 2237 4929 4929 2237 4928 4929 4928 4930 4930 4928 4927 4930 4927 195 197 4930 195 4928 2237 2239 2239 4911 4928 4928 4911 4913 4928 4913 4927 2237 2238 2239 2239 2238 2240 2239 2240 4911 4911 2240 4912 4911 4912 4913 4913 4912 4914 4913 4914 4915 4927 4913 4915 2240 2247 4912 4912 2247 4921 4912 4921 4914 2240 2238 2241 2241 2247 2240 2246 2245 2247 2246 2247 2241 2245 4921 2247 4914 4921 4916 4916 4921 4922 4924 4922 4921 4924 4921 2245 4915 4914 4916 4915 4916 4917 4917 4916 4918 4916 4922 4918 4918 4922 4920 4920 4922 534 4923 534 4922 4923 4922 4924 4926 4923 4924 4926 4924 2243 2243 4924 2245 536 534 4923 4925 536 4923 4925 4923 4926 2243 4931 4926 4926 4931 4932 4926 4932 4925 538 536 4925 4925 4932 540 4925 540 538 535 534 536 535 536 537 537 536 538 537 538 539 539 538 540 4734 535 537 4734 537 4736 4736 537 539 533 534 535 4728 533 535 4728 535 4734 4729 4728 4734 4729 4734 4735 4735 4734 4736 4735 4736 4738 2386 4729 4735 4738 4412 4735 4735 4412 4417 4735 4417 2386 4738 4413 4412 4412 4413 4414 4414 4417 4412 4414 2386 4417 4414 4413 4415 4414 4415 4411 2387 2386 4414 4419 2387 4414 4420 4419 4414 4420 4414 4411 4411 2903 4420 2386 2387 2388 4715 4716 2388 4716 2386 2388 4714 4722 4715 4715 4722 4723 4715 4723 4716 4723 4729 4716 4716 4729 2386 4722 4729 4723 4714 4721 4722 4721 4728 4722 4722 4728 4729 4719 4718 4714 4719 4714 4720 4718 4721 4714 4718 4728 4721 4718 533 4728 549 4718 4719 549 533 4718 4720 549 4719 4709 4710 4720 4720 4710 549 533 549 531 531 549 196 4710 196 549 531 532 533 533 532 534 531 196 550 4919 4920 531 531 4920 532 550 4919 531 4920 534 532 4919 4918 4920 4917 4918 4919 550 4917 4919 550 196 195 4927 4917 550 195 4927 550 4927 4915 4917 195 196 197 197 196 191 4697 4689 191 191 4689 192 196 4697 191 4699 4697 196 4710 4699 196 4709 4699 4710 4934 4932 4931 4934 4931 2251 2243 2253 4931 2251 4931 2253 2252 2251 2253 2252 2253 2242 2242 2253 2243 2242 2243 2244 2244 2243 2245 2242 2244 3094 3111 2252 2242 3111 2242 3112 3112 2242 3094 2244 2245 2246 2244 2246 3092 3094 2244 3092 3094 3092 3095 3112 3094 3095 3114 3111 3112 3114 3112 3115 3115 3112 3095 3115 2069 3114 3115 2142 2069 2070 2069 2141 2141 2069 2142 2141 2142 2143 2070 2141 2984 2141 2143 2984 2143 2991 2992 2984 2143 2992 2984 2992 2985 2992 2991 2993 2992 2993 2987 2985 2992 2987 2993 2991 4359 2987 2993 2994 2993 4359 2994 2994 4359 4360 2987 2994 2988 2994 4360 2988 2988 4360 4355 4356 4355 4360 2986 2987 2988 2988 4355 2986 4353 4354 4355 2986 4355 4354 4353 4355 4356 4352 4353 4356 4352 4346 4353 4353 4346 4348 4353 4348 4354 4354 4348 4350 4354 4350 2294 2986 4354 2294 2294 2293 2986 2986 2293 2987 2287 2293 2294 2294 4350 2287 4348 4349 4350 4350 4349 4351 4350 4351 2287 4346 4347 4348 4348 4347 4349 4349 4347 4830 4351 4349 4831 4349 4830 4831 4346 2348 4347 4347 2348 4825 4347 4825 4830 4831 4830 4834 2348 2347 4825 2346 2347 2348 2346 2348 4346 4352 2346 4346 2287 2292 2293 2985 2987 2292 2292 2987 2293 3092 2246 3091 3075 3091 2246 3075 2246 2241 3076 3091 3075 2241 2238 3075 3075 2238 3057 3075 3057 3076 3076 3057 3059 2238 2236 3057 3057 2236 3058 3057 3058 3059 2237 2236 2238 2235 2234 2236 2235 2236 2237 2234 3058 2236 2233 2234 2235 2233 2227 2234 2228 2227 2233 2228 2233 4939 4939 4955 2228 183 186 187 187 188 183 3043 3041 3044 3044 2065 3043 3043 2065 2064 3043 2064 3042 3044 2050 2065 2051 2064 2065 2051 2065 2050 2063 2062 2064 2063 2064 2051 3042 2064 2062 2050 2049 2051 2063 2051 3183 2061 2062 2063 2061 2063 3183 2061 2041 2062 2043 2041 2061 2061 3205 2043 2042 2041 2043 3205 3199 2043 2043 3199 2042 2968 2039 2038 2039 2968 4365 2968 2038 2969 4365 2968 4363 2968 2969 4363 2969 2038 2970 4344 2970 2038 2969 2970 2971 2971 2977 2969 4363 2969 2977 4344 2971 2970 3171 2090 3158 2090 2091 2092 2090 2092 3157 2090 3157 3158 2092 2091 2093 2092 2093 2094 2092 2094 3157 2094 2093 2095 2094 2095 2096 3143 2094 2096 3143 2096 2058 3143 2058 3141 3141 2058 3142 2087 2078 2077 3073 2087 2077 3073 2077 3072 3072 3067 3073 3073 3067 3074 3072 3068 3067 2219 3067 3068 2219 3068 3069 2218 2210 2219 2210 3067 2219 5022 2219 3069 2218 2219 5034 5034 2219 5022 2212 2210 2218 2212 2218 5034 2209 2210 2211 2211 2210 2212 2210 2209 3067 2212 5034 5035 2212 5035 2211 2211 2213 2209 2211 5035 5047 2211 5047 2213 3080 2209 2215 3067 2209 3080 2215 3087 3080 3080 3087 3089 3067 3080 3074 2217 3085 2215 2215 3085 3087 3085 3086 3087 3087 3086 3088 3087 3088 3089 4286 3089 3088 4286 3088 4283 4283 3088 3086 4283 3086 3085 3085 2217 4283 4283 2217 4280 4279 4277 4280 4278 4277 4279 5343 5344 5345 5345 5340 3724 132 135 136 132 136 137 137 153 132 132 153 154 132 154 155 155 156 132 132 156 157 132 157 158 133 132 5435 5435 132 158 154 5835 155 155 5835 5836 155 5836 156 156 5836 5837 156 5837 157 5835 5833 5836 5836 5833 5826 5836 5826 5837 5834 5832 5835 5835 5832 5833 154 5834 5835 5832 4032 5833 5833 4032 4034 5833 4034 5826 5831 4028 5832 4028 4030 5832 5832 4030 4032 5834 5831 5832 4030 4031 4032 4032 4031 4033 4032 4033 4034 4034 4033 4035 5826 4034 4035 4035 4033 4036 4038 4036 4033 4038 4033 4042 4042 4033 4031 4030 4029 4031 4042 4031 4029 4028 4029 4030 4028 4025 4029 4041 4042 4029 4041 4029 4025 4042 4040 4038 4043 4040 4042 4043 4042 4041 4039 4040 2630 4038 4040 4039 2630 4040 4043 4041 3257 4043 4043 3257 3256 4043 3256 2630 3252 3256 3257 3252 3257 3254 3254 3257 3258 4041 3258 3257 2630 3256 3252 3252 2639 2630 3254 4022 3252 3252 4022 2639 3253 3254 3255 3254 3258 3255 3253 4022 3254 3255 3258 4041 3253 3255 3259 3259 3255 3260 3260 3255 4024 4024 3255 4041 4019 3253 3259 4019 4022 3253 4023 2639 4022 4019 4023 4022 3278 3274 4023 4023 3274 2639 4017 3278 4023 4017 4023 4019 3278 3279 3274 3278 3284 3279 3284 3278 4017 2639 3274 3275 3274 3279 3280 3274 3280 3275 2638 2630 2639 3275 3276 2639 2639 3276 3277 2639 3277 2638 3280 3299 3275 3275 3299 3303 3275 3303 3276 3279 3300 3280 3280 3300 3299 3299 3300 3301 3302 3303 3299 3299 3301 3302 3302 3304 3303 3276 3303 3304 3305 3277 3276 3276 3304 3305 2638 3277 3305 3304 2637 3305 3305 2637 2638 3302 2637 3304 3302 3301 3306 3302 3306 3310 3310 2637 3302 2635 2636 2637 2637 2636 2629 2637 2629 2638 3310 2635 2637 3310 3306 3307 3310 3307 3311 3311 2635 3310 2635 2640 2636 3311 2640 2635 3311 3307 3309 3311 3309 2641 2641 2640 3311 3306 2564 3307 3307 2564 3308 3307 3308 3309 3331 2641 3309 3333 3331 3309 3333 3309 3308 2562 3333 3308 2562 3308 2564 3332 3331 3333 2560 3332 3333 2560 3333 2562 3330 2643 3331 3331 2643 2641 3332 3330 3331 3325 3330 3332 2558 3325 3332 2558 3332 2560 2559 2558 2560 2559 2560 2561 2561 2560 2562 2557 2556 2558 2557 2558 2559 2556 3325 2558 5932 2557 2559 5932 2559 5938 5938 2559 2561 2561 2562 2563 5938 2561 5939 5939 2561 2563 5939 5943 5938 5938 5943 5934 5938 5934 5932 5939 2563 5940 5940 5942 5939 5939 5942 5943 5942 355 5943 5943 355 354 5943 354 5934 5940 5941 5942 5941 356 5942 5942 356 355 5940 2563 5924 5940 5924 5926 5926 5941 5940 5926 357 5941 5941 357 356 341 355 356 356 357 341 341 354 355 340 339 341 340 341 342 345 346 341 345 341 347 348 350 341 341 350 353 341 353 347 346 354 341 341 357 358 341 358 342 341 339 5972 5972 5971 341 341 5971 5977 341 5977 348 354 346 5937 5934 354 5937 5934 5937 5935 346 345 5937 5937 345 5952 5937 5952 5935 5934 5935 5936 5932 5934 5936 5935 5952 5936 5936 5952 5953 5950 5953 5952 5950 5952 347 347 5952 345 5932 5936 5933 5936 5953 5933 5932 5933 5931 5931 2557 5932 5933 5953 5931 5931 5953 2552 5948 2552 5953 5948 5953 5950 5931 2554 2557 5931 2552 2554 2554 2556 2557 2552 2553 2554 2554 2553 2555 2554 2555 2556 2550 2551 2552 2552 2551 2553 2550 2552 5948 3342 2555 2553 3342 2553 3344 3344 2553 2551 3323 2556 2555 3323 2555 3342 3323 3325 2556 3323 3324 3325 3342 3324 3323 3326 3324 3342 3326 3342 3343 3343 3342 3344 3344 2551 3345 3343 3344 3349 3349 3344 3345 3343 3327 3326 3349 2670 3343 3343 2670 3329 3343 3329 3327 3326 3327 3328 3326 3328 3324 3324 3328 3325 3325 3328 3330 3327 2667 3328 3328 2667 2666 3328 2666 3330 3329 2667 3327 3329 2669 2667 2670 2669 3329 2644 2666 2667 2644 2667 2668 2668 2667 2669 2643 2666 2644 3330 2666 2643 2642 2641 2643 2642 2643 2644 2636 2641 2642 3287 2636 2642 3287 2642 3291 2644 3291 2642 2636 2640 2641 3286 3289 2636 2636 3289 3290 2636 3290 2629 3286 2636 3287 3286 3287 3288 4009 3289 3286 3288 4009 3286 3290 3289 3999 3999 3289 4009 3290 3999 2629 3999 3997 2629 3999 4009 3997 4006 4011 4009 4006 4009 3288 3997 4009 4011 3288 3287 3293 3288 3293 4006 3287 3291 3292 3293 3287 3292 3293 3292 3294 4006 3293 3294 3292 3295 3294 4006 3294 3295 3292 2591 3295 3295 2591 4001 4001 4006 3295 2589 2590 2591 2591 2590 2592 2589 2591 3292 2591 2592 3989 4001 2591 3989 4001 3989 4002 4002 4005 4001 4001 4005 4006 3989 2592 3990 3989 3990 3991 4002 3989 3991 5766 3990 2592 2590 5766 2592 3991 3990 3992 5765 3992 3990 5765 3990 5766 3991 3992 3993 4002 3991 4003 4003 3991 3993 3993 3992 3994 5764 5763 3992 5764 3992 5765 5760 5764 5765 5760 5765 5758 5758 5765 5766 2590 5758 5766 5758 5759 5760 5773 5758 2590 5773 5759 5758 2589 2588 2590 2588 5773 2590 5774 5756 5773 5773 5756 5759 5776 5774 5773 5776 5773 2588 5759 5756 5760 5756 5757 5754 5760 5756 5754 5774 5757 5756 5754 5757 457 457 5757 5774 5774 458 457 5775 458 5774 5775 5774 5776 5788 5775 5776 5776 5789 5788 5776 2588 5789 459 458 5775 464 459 5775 5788 464 5775 457 458 319 319 458 459 459 464 319 319 464 465 5787 465 464 5787 464 5788 5788 5789 5790 5788 5790 5787 5789 2588 2593 5789 2593 5790 5787 5790 5791 5790 2593 2595 5790 2595 5791 5786 465 5787 5787 5791 5786 319 465 460 5786 460 465 5784 460 5786 5786 5791 5781 5786 5781 5784 5791 2595 2597 5791 2597 5781 2593 2594 2595 2595 2594 2596 2595 2596 2597 2597 2596 2598 2597 2598 2599 5781 2597 2599 5779 5780 5781 5784 5781 5780 5781 2599 5779 2599 2598 2600 2600 2608 2599 5779 2599 2608 3312 2600 2598 3312 2598 3315 3315 2598 2596 2607 2608 2600 2607 2600 3312 2607 2606 2608 5779 2608 5796 5796 2608 2606 5796 5780 5779 5784 5780 5782 5782 5780 5796 5796 2606 5798 5782 5796 5797 5797 5796 5798 5798 2606 2604 5785 5783 5797 5797 5783 5782 5785 5797 474 5782 5783 5784 5783 461 5784 5784 461 460 5785 461 5783 5785 473 461 474 473 5785 319 473 474 461 473 319 319 460 461 457 319 5742 5742 319 5737 457 5751 5752 5742 5751 457 457 5753 5754 5752 5753 457 5742 5737 5743 5743 5751 5742 5743 5737 5744 5743 5744 5755 5755 5751 5743 5755 5752 5751 5767 5753 5752 5767 5752 5755 5768 5754 5753 5768 5753 5767 5760 5754 5768 5767 5762 5768 5768 5762 5764 5768 5764 5760 5755 5761 5767 5767 5761 5762 5755 5744 5761 5761 5744 5745 5746 2582 5761 5761 2582 3996 5761 3996 5762 5761 5745 5746 5762 3996 5763 5762 5763 5764 3995 3994 3996 3995 3996 2584 2584 3996 2582 3993 3994 3995 3993 3995 4000 3267 4000 3995 3267 3995 2584 3267 2584 3264 3264 3266 3267 3266 4000 3267 3266 4008 4000 3993 4000 4003 4003 4000 4008 3265 3266 3264 3265 4008 3266 3264 3268 3265 3268 3264 3983 3983 3264 3263 3265 3268 3269 3265 3269 3270 3270 4007 3265 3265 4007 4008 3269 3268 3983 3273 3270 3269 3983 3985 3269 3269 3985 3273 2627 3272 3270 2627 3270 3273 3270 3272 4007 3273 3985 2627 3985 3986 2627 3983 3986 3985 3988 3986 3983 2627 3986 3984 3984 3986 3988 3983 3978 3988 3988 3978 3976 3988 3976 3973 3984 3988 3987 3987 3988 3973 3975 3973 3976 3975 3976 3977 3977 3976 3978 3972 3971 3973 3972 3973 3974 3974 3973 3975 3987 3973 3971 3974 3975 5711 5711 3975 3977 3977 3978 3979 3979 3978 3980 3980 3978 3981 3980 3981 3982 3982 3981 3983 3983 3981 3978 3983 3263 3982 3969 3970 3971 3969 3971 3972 3987 3971 3970 5704 3970 3969 5704 5705 3970 3970 3250 3245 3970 3245 3987 3970 5705 3250 3987 3245 3248 3987 3248 3984 3243 3244 3245 3244 3248 3245 3243 3245 3249 3249 3245 3250 3249 3250 3251 5705 3251 3250 5705 5719 3251 3249 3251 3964 3964 3251 3966 5719 5722 3251 3251 5722 3966 3964 3243 3249 3964 3967 3243 3243 3967 3244 3964 3966 3965 3962 3968 3964 3964 3968 3967 3965 3966 5722 5719 5723 5722 3244 3967 3242 3242 3967 2628 3968 2628 3967 3236 3238 3968 3968 3238 2628 3962 3236 3968 3230 3239 3962 3239 3236 3962 3236 3233 3237 3236 3237 3238 3239 3233 3236 3240 2628 3238 3240 3238 3241 3241 3238 3237 3241 3237 4038 3237 3233 4038 4038 4039 3241 3241 4039 3240 2630 2628 3240 3240 4039 2630 2629 2628 2630 2638 2629 2630 2627 2628 2629 3242 2628 2627 2627 3246 3242 2627 2629 3271 3271 3272 2627 3984 3246 2627 3242 3246 3247 3242 3247 3244 3984 3247 3246 3984 3248 3247 3244 3247 3248 4007 3272 3271 4007 3271 4012 4012 3271 2629 4004 4008 4007 4004 4007 4010 4010 4007 4012 4010 4012 3998 3998 4012 2629 2629 3997 3998 3997 4011 3998 3998 4011 4010 4004 4010 4005 4005 4010 4011 4005 4011 4006 4002 4004 4005 4003 4004 4002 4003 4008 4004 4038 3233 3235 4038 3235 4037 4037 4036 4038 3233 3234 3235 3234 5807 3235 5807 5817 3235 3235 5817 4037 4035 4036 4037 4037 5817 5826 5826 4035 4037 5807 5816 5817 5837 5826 5817 5837 5817 5816 5806 5805 5807 5806 5807 3234 5805 5816 5807 5805 173 5816 157 5837 5816 157 5816 173 5804 170 5805 5804 5805 5806 170 173 5805 5794 5804 5806 5794 5806 2578 2578 5806 3234 168 170 5804 5795 168 5804 5795 5804 5794 168 169 170 170 169 173 168 167 169 173 169 175 5456 175 169 5456 169 5462 5462 169 167 173 175 174 5456 5454 175 175 5454 174 5455 5453 5456 5456 5453 5454 5462 5455 5456 5462 5467 5455 1653 1658 5455 5455 1658 5453 5467 1653 5455 1658 1659 5453 5453 1659 5446 5453 5446 5454 5454 5446 5445 5454 5445 174 5442 5445 5446 5442 5446 1659 5444 171 5445 5444 5445 5442 174 5445 171 3552 3555 5442 3552 5442 1659 1659 3551 3552 3551 3555 3552 1659 3550 3551 3550 3557 3551 3551 3557 3558 3550 3556 3557 3556 1803 3557 3556 1804 1803 3550 3575 3556 3556 3575 3576 3556 3576 1804 1795 1803 1804 1795 1804 1796 1804 3576 1796 3576 3571 1796 3550 1654 3575 1652 1653 1654 1652 1654 3550 1653 1652 1658 1658 1652 1659 1652 3550 1659 171 172 173 171 173 174 172 171 5444 172 176 173 176 172 5443 5443 172 5444 173 176 177 173 177 157 5443 177 176 157 177 178 157 178 158 5434 158 178 5435 158 5434 5434 5428 5435 5435 5428 5420 5435 5420 133 129 133 5420 5420 5419 129 2578 2577 5794 5794 2577 5792 5794 5792 5795 2576 2577 2578 2577 2576 5792 5792 2576 5778 5792 5778 5793 5795 5792 5793 2576 2578 2579 5771 5778 2576 5771 2576 2579 5793 5778 5777 5793 5777 161 2579 2578 2580 2579 2580 2581 2579 2581 5771 5771 2581 5769 2581 2580 5769 2580 2578 3233 3232 2580 3230 3230 2580 3233 3233 2578 3234 3230 3233 3239 3312 3335 2607 3315 3314 3312 3312 3314 3335 3335 3314 3313 3313 3334 3335 3313 3314 3315 3315 2596 3319 3313 3315 3316 3316 3315 3319 3316 3317 3313 3313 3317 3334 3334 3317 3318 3318 2646 3334 3334 2646 2645 3316 3318 3317 3316 3319 3321 3321 2664 3316 3316 2664 3318 2664 2665 3318 3318 2665 2646 2645 2646 2647 2665 2647 2646 2647 2653 2645 2645 2653 2654 2654 2653 3351 3351 2653 2647 2664 2663 2647 2664 2647 2665 3351 2647 3350 3350 2647 2663 2662 2663 2664 3321 2662 2664 2662 2670 2663 3350 2663 3349 3349 2663 2670 3349 3345 3350 3350 3345 3346 3350 3346 3351 3351 3346 3348 3351 3348 2654 3358 2654 3348 3346 3347 3348 3358 3348 3359 3359 3348 3347 3345 2545 3346 3346 2545 3347 3345 2551 2545 2544 2545 2546 2546 2545 2550 2550 2545 2551 2544 3347 2545 3359 3347 2544 3361 3358 3359 3361 3359 2549 2549 3359 2544 3360 3358 3361 3363 3360 3361 3363 3361 2543 2543 3361 2549 2544 2547 2549 2549 2547 2543 2542 2541 2543 2547 2542 2543 2541 3363 2543 3362 3360 3363 3375 3362 3363 3375 3363 2541 3362 2631 3360 2649 2631 3362 3374 2649 3362 3374 3362 3375 3372 3374 3375 3372 3375 2539 2539 3375 2541 2540 2539 2541 2540 2541 2542 2538 2531 2539 2538 2539 2540 3373 3372 2539 3373 2539 2531 3371 3370 3372 3371 3372 3373 3370 3374 3372 3400 3371 3373 2533 3400 3373 2533 3373 2531 2531 2532 2533 2532 2531 2538 2533 2532 2534 2533 2534 2535 2535 3400 2533 3399 3398 3400 3400 3398 3371 2535 3399 3400 2535 2534 2536 2535 2536 2537 2537 3399 2535 3392 3397 3399 3399 3397 3398 2537 3392 3399 3397 2676 3398 3398 2676 2660 3398 2660 3371 3395 2678 3397 3397 2678 2676 3392 3395 3397 2675 2660 2676 2675 2676 2677 2677 2676 2678 2677 2678 2674 2674 2678 2679 3395 2679 2678 2673 2672 2674 2674 2679 2673 2674 3382 2677 2674 2672 3382 3396 2673 2679 3396 2679 3394 3394 2679 3395 2671 2672 2673 2671 2673 3412 3412 2673 3396 3413 2672 2671 3413 3956 2672 3957 2672 3956 2671 3417 3413 3413 3417 3418 3413 3418 3415 3415 3956 3413 3953 3957 3956 3953 3956 3414 3414 3956 3415 3951 3957 3953 3952 3951 3950 3950 3951 3949 3949 3951 3947 3947 3951 3953 5872 5866 3952 3950 5872 3952 3949 3948 3950 5874 5872 3950 3948 5874 3950 3947 3948 3949 5880 5874 3948 3947 5880 3948 3947 3953 3954 5882 5880 3947 3954 5882 3947 5879 5873 5880 5880 5873 5874 5882 5879 5880 5873 5871 5874 5874 5871 5872 102 101 5873 5873 101 5871 5879 102 5873 103 102 5879 5881 103 5879 5881 5879 5882 5887 5881 5882 5887 5882 3954 104 103 5881 5888 104 5881 5888 5881 5887 3954 3955 5887 5890 5888 5887 5890 5887 3422 3422 5887 3955 109 104 5888 5889 109 5888 5889 5888 5890 5895 5889 5890 5895 5890 5896 5896 5890 3422 110 109 5889 108 110 5889 108 5889 5895 5903 108 5895 5903 5895 5904 5904 5895 5896 5896 3422 3421 5904 5896 3933 3933 5896 3421 5904 3933 3932 5903 5904 5913 5904 3932 5913 105 108 5903 105 5903 5914 5903 5913 5914 105 107 108 105 106 107 105 5914 106 5914 5913 5915 5914 5915 5918 106 5914 5918 5913 3932 3930 5913 3930 5915 3930 3928 5915 5915 3928 3940 5915 3940 5916 5918 5915 5916 5918 5916 5919 106 5918 111 111 5918 5919 106 111 107 107 111 112 111 5919 112 5919 5916 5917 5919 5917 5920 112 5919 5920 5916 3940 3939 5916 3939 5917 3927 3939 3940 3927 3940 3928 3938 3937 3939 3938 3939 3927 5917 3939 3937 5917 3937 5912 5920 5917 5912 5920 5912 5921 112 5920 113 113 5920 5921 107 112 113 113 114 107 113 5921 114 5921 5912 5911 5921 5911 5922 114 5921 5922 107 114 115 114 5922 115 5929 115 5922 5929 5922 5930 5930 5922 5911 3934 5911 5912 5930 5911 3408 3408 5911 3934 5945 5929 5930 5945 5930 3407 3407 5930 3408 118 115 5929 5944 118 5929 5944 5929 5945 5947 5944 5945 5947 5945 2530 2530 5945 3407 3407 3408 3409 3407 3409 2530 3941 3409 3408 3941 3408 3934 3411 3391 3409 3409 3391 3390 3409 3390 2530 3411 3409 3941 2528 2529 2530 2530 3390 2528 2530 2529 5947 3390 3391 3392 3390 3392 2528 3393 3395 3391 3391 3395 3392 3411 3393 3391 3410 3393 3411 3410 3411 3941 3393 3394 3395 3410 3394 3393 3412 3396 3410 3410 3396 3394 3941 3942 3410 3410 3942 3412 3412 3942 2671 3942 3943 2671 3941 3943 3942 3945 3943 3941 3934 3936 3941 3941 3936 3938 3941 3938 3945 2671 3943 3946 3946 3943 3945 3946 3417 2671 3944 3418 3946 3946 3418 3417 3946 3945 3944 3415 3418 3419 3944 3419 3418 3414 3415 3416 3415 3419 3416 3416 3419 3944 3414 3416 3420 3420 3416 3421 3421 3416 3933 3933 3416 3944 3953 3414 3420 3420 3421 3422 3420 3422 3953 3953 3422 3955 3953 3955 3954 3933 3944 3931 3944 3945 3929 3944 3929 3931 3931 3932 3933 3929 3930 3931 3931 3930 3932 3927 3928 3929 3929 3928 3930 3945 3927 3929 3945 3938 3927 3936 3937 3938 3934 3935 3936 3936 3935 3937 5912 3937 3935 5912 3935 3934 2528 3392 2537 2526 2527 2528 2528 2527 2529 2537 2526 2528 2537 2536 2526 5970 2527 2526 2526 2536 5970 2529 2527 5954 5954 2527 5955 5970 5955 2527 5947 2529 5954 5954 5955 5956 5947 5954 5946 5946 5954 5956 5956 5955 5957 5968 5957 5955 5968 5955 5969 5969 5955 5970 5956 5957 123 5946 5956 125 125 5956 123 125 126 5946 5946 126 5944 5946 5944 5947 123 124 125 125 124 119 125 119 126 121 122 123 123 122 124 123 5957 121 5892 5884 124 124 5884 119 122 5892 124 122 121 343 122 343 340 5894 5892 122 122 340 5894 343 121 5966 5966 121 5957 340 343 344 5966 344 343 5966 5957 5967 5967 5982 5966 5966 5982 344 5967 5957 5968 5968 5982 5967 5968 5981 5982 5979 344 5982 5979 5982 5980 5980 5982 5981 340 344 338 338 344 5979 339 338 5979 339 5979 5972 5972 5979 5980 5972 5980 5973 5973 5980 2534 5980 5981 2534 5971 5972 5973 5973 2532 5974 5973 5974 5971 5973 2534 2532 2534 5981 2536 5970 2536 5981 5970 5981 5969 5969 5981 5968 5974 2532 2538 5974 2538 5975 5971 5974 5975 5971 5975 5977 5975 2538 2540 5975 2540 5976 5977 5975 5976 5977 5976 5978 348 5977 5978 5976 2540 2542 5976 2542 5958 5978 5976 5958 5978 5958 5965 348 5978 349 349 5978 5965 348 349 350 350 349 351 349 5965 351 5959 5964 5965 5959 5965 5958 5964 351 5965 5958 2542 2547 5958 2547 5959 5959 2547 2548 5959 2548 5960 5960 5964 5959 5960 5963 5964 5963 352 5964 5964 352 351 350 351 352 5963 350 352 5961 5962 5963 5961 5963 5960 5962 350 5963 5960 2548 2546 5960 2546 5961 2546 2548 2544 2544 2548 2547 2546 2550 5948 2546 5948 5949 5961 2546 5949 5961 5949 5951 5951 5962 5961 5951 353 5962 5962 353 350 5949 5950 5951 5951 5950 347 5951 347 353 5949 5948 5950 338 339 340 5894 340 5900 340 5905 5900 5905 340 342 5900 5901 5894 5900 5905 5906 5906 5901 5900 5905 342 5906 5906 342 5927 358 5927 342 5910 5902 5906 5906 5902 5901 5906 5927 5910 5894 5901 5902 5894 5902 5898 5910 5898 5902 5909 5898 5910 5910 5927 5909 5909 5927 5928 5925 5928 5927 5925 5927 358 5926 5925 358 5926 358 357 5924 5923 5925 5924 5925 5926 5923 5928 5925 2563 5923 5924 2563 2565 5923 2565 2567 5923 5923 2567 5928 2563 2562 2564 2563 2564 2565 2565 2564 2566 2565 2566 2567 2567 2566 2568 2567 2568 2569 5907 5928 2567 5907 2567 2569 3301 2568 2566 3301 2566 3306 3306 2566 2564 2569 2568 2570 3298 2570 2568 3298 2568 3301 3301 3300 3298 3285 2573 3298 3298 2573 2570 3285 3298 3279 3279 3298 3300 2569 2570 2575 2575 2570 2573 2571 2572 2573 2573 2572 2574 2573 2574 2575 3285 2571 2573 3279 3283 3285 3285 3283 2571 3279 3284 3283 3281 3282 3283 3283 3282 2571 3283 3284 4017 3281 3283 4018 4018 3283 4017 4018 5878 3281 5878 5885 3281 3281 5885 3282 5885 5886 3282 3282 5886 2571 5883 5884 5885 5885 5884 5886 5878 5883 5885 5877 5876 5878 5877 5878 4018 5876 5883 5878 4018 4017 4016 4016 5877 4018 5875 5876 5877 5870 5875 5877 5870 5877 4016 5875 117 5876 117 120 5876 5876 120 5883 116 117 5875 5868 116 5875 5868 5875 5870 5869 5868 5870 5869 5870 4014 4014 5870 4016 5867 107 5868 5867 5868 5869 107 116 5868 107 115 116 116 115 117 115 120 117 115 119 120 120 119 5883 118 119 115 126 119 118 5883 119 5884 126 118 5944 5892 5886 5884 5891 5886 5892 5894 5891 5892 5891 2571 5886 2572 2571 5891 5893 2572 5891 5893 5891 5894 5894 5898 5893 2574 2572 5893 5897 2574 5893 5893 5898 5899 5893 5899 5897 5909 5899 5898 5908 5897 5899 5908 5899 5909 2575 2574 5897 5907 2569 5897 5897 2569 2575 5907 5897 5908 5909 5928 5908 5908 5928 5907 127 107 5867 128 127 5861 5861 127 5867 5861 5867 5862 5862 5867 5869 5860 128 5861 5860 5861 5859 5859 5861 5862 134 128 5860 5853 134 5860 5853 5860 5854 5854 5860 5859 4020 4021 5859 5859 5862 4020 5854 5859 3261 3261 5859 4021 5849 5853 5854 5849 5854 5850 5850 5854 3261 3259 3260 3261 3259 3261 4019 4019 3261 4021 5850 3261 3260 4019 4021 4020 4013 4019 4020 4020 5862 4013 4013 4017 4019 4013 4014 4015 4015 4017 4013 5862 5869 4013 4013 5869 4014 4016 4017 4015 4015 4014 4016 4024 5850 3260 4024 4025 4026 4024 4041 4025 5827 4024 4026 5827 5850 4024 4026 4025 4027 4027 4025 4028 5827 4026 5829 5829 4026 4027 5828 5827 5829 5828 5849 5827 5827 5849 5850 5829 4027 5831 5828 5829 5830 5830 5829 5831 5831 4027 4028 5830 5831 5834 137 5828 5830 137 5830 153 153 5830 5834 137 136 5828 5828 136 5849 136 5853 5849 136 135 5853 135 134 5853 153 5834 154 101 100 5871 5871 100 5865 5871 5865 5872 100 99 5865 5865 99 5863 5865 5863 5866 5872 5865 5866 99 98 5863 2677 3382 3383 3387 2675 2677 3387 2677 3380 3380 2677 3383 3380 3384 3387 3387 3384 3385 3387 3385 3388 3388 2675 3387 2661 2660 2675 3388 2661 2675 3388 3385 3386 3388 3386 3389 3389 2661 3388 3384 2622 3385 3385 2622 2615 3385 2615 3386 3384 2624 2622 2621 2615 2622 2621 2622 2623 2623 2622 2624 2615 2616 2617 2616 2615 2621 2617 3369 2615 3386 2615 3369 3368 3369 2617 3368 3367 3369 3386 3369 3367 3366 3367 3368 3365 3366 3368 3366 2657 3367 3389 3386 3367 3389 3367 2657 2652 2657 3366 3364 2652 3366 3364 3366 3365 2650 2651 2652 2652 2651 2657 2650 2652 3364 2648 2650 3364 2648 2649 2650 2650 2649 2651 2657 2651 2658 2651 2649 3374 2658 2651 3370 3370 2651 3374 2648 2631 2649 2660 2658 3370 2660 3370 3371 2657 2658 2659 2659 2658 2660 2659 2660 2661 2657 2659 3389 3389 2659 2661 2662 2669 2670 2668 2669 2662 3322 2668 2662 3322 2662 3321 2644 2668 3322 3321 3320 3322 3322 3320 3297 3322 3297 2644 3321 3319 3320 3319 2594 3320 3320 2594 3296 3320 3296 3297 3296 3292 3297 3297 3292 3291 3297 3291 2644 2587 2589 3296 3296 2589 3292 2594 2587 3296 2593 2587 2594 3319 2596 2594 2587 2588 2589 2588 2587 2593 796 793 791 795 793 796 796 842 795 795 843 793 795 842 843 421 420 5569 5569 5584 421 396 5569 420 5568 5566 5569 396 5568 5569 5584 5569 5566 5566 5585 5584 5584 5585 5586 5565 1720 5566 5568 5565 5566 5566 1720 5585 395 5568 396 5585 1720 1725 5585 1725 5586 1719 1720 1721 1721 1720 1722 1720 1719 1725 5565 1722 1720 1725 1719 1726 1719 1721 3519 3519 1726 1719 1721 1722 1723 1721 1723 3517 3519 1721 3517 1723 1722 1724 1723 1724 1713 3493 3516 1723 3493 1723 1713 3517 1723 3516 3517 3516 3518 3519 3517 3520 3520 3517 3518 3494 3515 3516 3494 3516 3493 3518 3516 3515 1713 1715 3493 3493 1715 3491 3493 3491 3494 3494 3491 3492 3494 3492 1846 1846 3515 3494 1846 1848 3515 3518 3515 1850 1850 3515 1848 1844 1845 1846 1846 1845 1847 1846 1847 1848 1846 3492 1844 1848 1847 1849 1848 1849 1850 1852 3518 1850 3520 3518 1852 1852 1854 3538 1852 3538 3520 3520 3538 3539 3520 3539 3519 1854 1824 3538 3519 3539 1726 3621 3605 1849 1849 1847 3621 3621 1847 1845 3621 1845 3623 3605 3621 3622 3622 3621 3623 1844 1843 1845 3623 1845 1843 1808 1843 1844 3492 3489 1844 1844 3489 1808 3491 3490 3492 3492 3490 3489 3473 3489 3490 5520 4078 5521 4079 4078 5520 5319 4263 4267 4266 4267 4263 5598 5600 5601 5600 1606 5601 5601 1606 1608 5599 5600 5598 5599 1599 5600 5600 1599 1606 1603 1604 1605 1605 1610 1603 1611 1603 1610 1604 1603 1611 4090 3634 4089 3634 3633 4089 3637 4089 3633 1782 1781 3590 1782 3590 4104 3590 1781 3591 3591 3596 3590 4104 3590 4105 4105 3590 3596 3594 3595 3591 3591 3595 3596 4105 3596 3595 4105 3595 3593 3594 3593 3595 3592 3593 3594 3592 3594 3597 3597 3594 1647 3597 1647 3598 4101 3597 3598 1647 1646 1648 1647 1648 1649 3598 1647 1649 3598 1649 1651 4101 3598 1651 1651 1650 4101 4101 1650 4103 4101 4103 4102 1649 1650 1651 1649 1648 1650 1650 5487 4103 4102 4103 5487 5611 5610 5612 4044 4046 5611 5611 4046 5610 4046 4048 5610 5610 4048 4049 4044 4045 4046 4048 4046 4049 4049 4046 4045 591 592 593 594 595 596 618 619 620 621 622 623 624 625 626 627 628 629 630 631 632 854 855 856 857 858 859 860 861 862 863 864 865 866 867 868 869 870 871 872 873 874 875 876 877 878 879 880 881 882 883 908 909 910 911 912 913 914 915 916 917 918 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 958 959 960 961 962 963 964 965 966 973 974 975 976 977 978 979 980 981 982 983 984 985 986 987 1421 1422 1423 1572 1573 1574 1575 1576 1577 7828 7829 7830 7841 7842 7843 7844 7845 7846 7847 7848 7849 7850 7851 7852 7853 7854 7855 7856 7857 7858 7859 7860 7861 7862 7863 7864 9429 9430 9431 9432 9431 9433 9434 9431 9435 10154 10155 9431 9431 10156 10157 9431 10158 10159 9436 9437 9438 9439 9440 9441 9442 9443 9444 9445 9446 9447 9710 9711 9712 9713 9714 9715 9716 9717 9718 9719 9720 9721 9722 9723 9724 9725 9726 9727 9728 9729 9730 9731 9732 9733 10160 10161 10162 10163 10164 10165 10166 10167 10168 10169 10170 10171 10172 10173 10174 10175 10176 10177 10178 10179 10180 10181 10182 10183 10184 10185 10186 10353 10354 10355 10353 10355 10356 10354 10353 10364 10364 10353 10365 10830 10365 10353 10830 10353 10831 10831 10353 10356 10364 10365 10366 10354 10364 10794 10794 10364 10366 10366 10365 10367 10794 10366 10793 10793 10366 10367 10793 10772 10794 10795 10354 10794 10795 10794 10796 10796 10794 10772 10792 10771 10793 10793 10771 10772 10793 10367 10792 10771 10523 10772 10796 10772 10522 10522 10772 10523 10796 10815 10795 10812 10815 10796 10812 10796 10522 10522 10523 10468 10522 10468 10812 10468 10523 10524 10771 10524 10523 10770 10524 10771 10792 10770 10771 10468 10524 10525 10770 10525 10524 10769 10525 10770 10791 10769 10770 10791 10770 10792 10525 10526 10468 10769 10526 10525 10768 10526 10769 10790 10768 10769 10790 10769 10791 10792 10369 10791 10791 10369 10370 10791 10370 10790 10789 10768 10790 10790 10370 10372 10790 10372 10789 10369 10368 10370 10370 10368 10371 10370 10371 10372 10367 10368 10369 10792 10367 10369 10367 10365 10368 10828 10371 10368 10828 10368 10829 10829 10368 10365 10829 10365 10830 10830 10858 10829 10829 10858 10857 10829 10857 10828 10827 10371 10828 10828 10857 10856 10828 10856 10827 10848 10856 10857 10848 10857 10858 10855 10856 10848 10827 10856 10855 10826 10374 10827 10827 10374 10371 10827 10855 10826 10848 10854 10855 10826 10855 10854 10825 10377 10826 10826 10377 10374 10826 10854 10825 10848 10853 10854 10825 10854 10853 10824 10380 10825 10825 10380 10377 10825 10853 10824 10376 10374 10377 10376 10377 10378 10378 10377 10379 10379 10377 10380 10379 10380 10381 10381 10380 10382 10382 10380 10383 10824 10383 10380 10785 10378 10379 10785 10379 10784 10784 10379 10381 10786 10376 10378 10786 10378 10785 10784 10763 10785 10785 10763 10764 10785 10764 10786 10783 10762 10784 10784 10762 10763 10784 10381 10783 10783 10381 10382 10782 10761 10783 10783 10761 10762 10783 10382 10782 10761 10533 10762 10762 10533 10532 10762 10532 10763 10763 10532 10531 10763 10531 10764 10531 10532 10468 10468 10532 10533 10468 10533 10480 10480 10533 10534 10761 10534 10533 10760 10534 10761 10782 10760 10761 10534 10535 10480 10760 10535 10534 10759 10535 10760 10781 10759 10760 10781 10760 10782 10480 10535 10536 10759 10536 10535 10758 10536 10759 10780 10758 10759 10780 10759 10781 10782 10384 10781 10781 10384 10385 10781 10385 10780 10779 10758 10780 10780 10385 10387 10780 10387 10779 10384 10383 10385 10385 10383 10386 10385 10386 10387 10382 10383 10384 10782 10382 10384 10823 10386 10383 10823 10383 10824 10387 10386 10388 10388 10386 10389 10822 10389 10386 10822 10386 10823 10779 10387 10388 10388 10389 10390 10779 10388 10778 10778 10388 10390 10390 10389 10391 10391 10389 10392 10821 10392 10389 10821 10389 10822 10823 10864 10822 10822 10864 10863 10822 10863 10821 10820 10392 10821 10821 10863 10862 10821 10862 10820 10862 10863 10864 10847 10872 10864 10864 10872 10873 10864 10873 10862 10823 10847 10864 10820 10862 10873 10819 10395 10820 10820 10395 10392 10820 10873 10819 10819 10873 10872 10847 10871 10872 10819 10872 10818 10818 10872 10871 10818 10398 10819 10819 10398 10395 10394 10392 10395 10394 10395 10396 10396 10395 10397 10397 10395 10398 10393 10392 10394 10775 10393 10394 10775 10394 10774 10774 10394 10396 10391 10392 10393 10776 10391 10393 10776 10393 10775 10774 10753 10775 10775 10753 10754 10775 10754 10776 10773 10752 10774 10774 10752 10753 10774 10396 10773 10752 10542 10753 10753 10542 10541 10753 10541 10754 10754 10541 10540 10754 10540 10755 10776 10754 10755 10540 10541 10480 10480 10541 10542 10480 10542 10521 10752 10521 10542 10751 10521 10752 10773 10751 10752 10519 10480 10521 10751 10519 10521 10749 10750 10751 10750 10519 10751 10749 10751 10773 10519 10520 10480 10750 10520 10519 10749 10748 10750 10750 10748 10737 10750 10737 10520 10397 10399 10749 10749 10399 10748 10773 10397 10749 10399 10404 10748 10748 10404 10747 10748 10747 10737 10397 10398 10399 10398 10404 10399 10773 10396 10397 10398 10403 10404 10404 10403 10747 10746 10744 10747 10747 10403 10401 10747 10401 10746 10737 10747 10744 10402 10401 10403 10402 10403 10398 10818 10402 10398 10817 10402 10818 10818 10871 10817 10846 10413 10817 10817 10413 10407 10817 10407 10402 10817 10871 10867 10817 10867 10846 10867 10871 10847 10847 10866 10867 10846 10867 10866 10845 10416 10846 10846 10416 10413 10846 10866 10845 10847 10865 10866 10845 10866 10865 10844 10419 10845 10845 10419 10416 10845 10865 10844 10415 10413 10416 10415 10416 10417 10417 10416 10418 10418 10416 10419 10418 10419 10420 10420 10419 10421 10421 10419 10422 10844 10422 10419 10420 10652 10418 10418 10652 10653 10418 10653 10417 10417 10653 10654 10417 10654 10415 10652 10560 10653 10560 10558 10653 10653 10558 10556 10653 10556 10654 10651 10561 10652 10652 10561 10560 10420 10651 10652 10558 10560 10559 10559 10560 10561 10557 10556 10558 10557 10558 10559 10554 10555 10556 10554 10556 10557 10654 10556 10555 10671 10554 10557 10671 10557 10672 10672 10557 10559 10559 10561 10562 10672 10559 10673 10673 10559 10562 10701 10671 10672 10701 10672 10702 10702 10672 10673 10670 10554 10671 10700 10670 10671 10700 10671 10701 10494 10700 10701 10494 10701 10495 10495 10701 10702 10702 10673 10703 10495 10702 10496 10496 10702 10703 10486 10494 10495 10486 10495 10496 10493 10494 10486 10493 10700 10494 10699 10670 10700 10493 10699 10700 10486 10492 10493 10492 10699 10493 10668 10669 10699 10699 10669 10670 10492 10668 10699 10486 10491 10492 10491 10668 10492 10491 10666 10668 10666 10667 10668 10668 10667 10669 10667 10549 10669 10669 10549 10552 10669 10552 10670 10666 10665 10667 10665 10547 10667 10667 10547 10549 10665 10545 10547 10666 10484 10665 10665 10484 10474 10665 10474 10545 10545 10546 10547 10547 10546 10548 10547 10548 10549 10474 10623 10545 10545 10624 10546 10546 10626 10627 10627 10548 10546 10546 10657 10658 10546 10659 10626 10548 10550 10549 10627 10550 10548 10549 10550 10551 10656 10551 10550 10656 10550 10627 10549 10551 10552 10552 10551 10553 10655 10553 10551 10655 10551 10656 10414 10655 10656 10414 10656 10412 10412 10656 10627 10654 10555 10655 10555 10553 10655 10415 10654 10655 10415 10655 10414 10552 10553 10554 10553 10555 10554 10670 10552 10554 10412 10413 10414 10414 10413 10415 10412 10407 10413 10405 10407 10412 10412 10627 10405 10405 10627 10626 10405 10406 10407 10405 10626 10406 10407 10406 10408 10408 10409 10407 10407 10409 10410 10407 10410 10402 10408 10406 10464 10464 10406 10485 10626 10662 10406 10626 10660 10661 10463 10462 10464 10480 10479 10464 10480 10464 10468 10468 10464 10462 10729 10408 10464 10479 10732 10464 10464 10732 10733 10464 10733 10729 10408 10729 10738 10738 10729 10733 10408 10739 10409 10408 10738 10739 10733 10742 10738 10739 10738 10742 10732 10741 10733 10733 10741 10742 10479 10731 10732 10732 10731 10741 10741 10731 10730 10741 10730 10743 10740 10742 10741 10740 10741 10745 10745 10741 10743 10739 10742 10740 10409 10739 10740 10740 10410 10409 10745 10411 10740 10740 10411 10410 10745 10743 10746 10746 10400 10745 10745 10400 10411 10402 10410 10411 10402 10411 10400 10400 10401 10402 10746 10401 10400 10746 10743 10744 10743 10735 10744 10737 10744 10734 10734 10744 10735 10479 10734 10735 10479 10735 10730 10743 10730 10735 10478 10734 10479 10478 10736 10734 10734 10736 10737 10520 10737 10736 10478 10520 10736 10478 10479 10480 10480 10520 10478 10730 10731 10479 10480 10536 10537 10537 10538 10480 10480 10538 10539 10480 10539 10540 10758 10537 10536 10757 10538 10537 10757 10537 10758 10756 10539 10538 10756 10538 10757 10755 10540 10539 10755 10539 10756 10777 10755 10756 10777 10756 10778 10778 10756 10757 10778 10757 10779 10779 10757 10758 10778 10390 10777 10776 10755 10777 10777 10390 10391 10777 10391 10776 10461 10459 10462 10468 10462 10467 10455 10454 10462 10462 10454 10467 10459 10455 10462 10458 10459 10460 10458 10625 10459 10459 10625 10455 10454 10455 10456 10455 10625 10628 10455 10628 10456 10458 10544 10625 10625 10544 10622 10625 10622 10628 10628 10622 10620 10628 10620 10629 10456 10628 10629 10452 10454 10456 10452 10456 10453 10456 10629 10453 10620 10618 10629 10629 10618 10617 10629 10617 10630 10453 10629 10630 10451 10452 10453 10453 10630 10451 10630 10617 10610 10630 10610 10631 10451 10630 10631 10610 10617 10611 10611 10617 10618 10611 10618 10619 10619 10618 10620 10609 10610 10611 10695 10609 10611 10695 10611 10696 10696 10611 10619 10609 10608 10610 10610 10608 10631 10607 10608 10609 10694 10607 10609 10694 10609 10695 10724 10694 10695 10724 10695 10725 10725 10695 10696 10696 10619 10697 10725 10696 10726 10726 10696 10697 10505 10724 10725 10505 10725 10506 10506 10725 10726 10723 10694 10724 10504 10723 10724 10504 10724 10505 10489 10504 10505 10505 10506 10489 10489 10506 10507 10506 10726 10507 10726 10697 10727 10507 10726 10727 10489 10507 10508 10507 10727 10508 10727 10697 10698 10727 10698 10728 10508 10727 10728 10508 10517 10489 10508 10728 10517 10728 10698 10664 10728 10664 10663 10517 10728 10663 10697 10621 10698 10698 10621 10543 10698 10543 10664 10476 10663 10664 10476 10664 10477 10477 10664 10543 10475 10486 10663 10475 10663 10476 10517 10663 10486 10489 10517 10486 10487 10488 10489 10489 10488 10490 10490 10503 10489 10489 10503 10504 10512 10489 10513 10513 10489 10514 10512 10515 10489 10489 10515 10516 10489 10516 10487 10489 10486 10518 10518 10713 10489 10489 10713 10714 10489 10714 10514 10503 10723 10504 10722 10693 10723 10723 10693 10694 10503 10722 10723 10721 10692 10722 10722 10692 10693 10490 10721 10722 10490 10722 10503 10692 10614 10693 10693 10614 10607 10693 10607 10694 10691 10601 10692 10692 10601 10614 10721 10691 10692 10601 10613 10614 10614 10613 10615 10614 10615 10607 10607 10615 10616 10607 10616 10608 10632 10616 10615 10632 10615 10633 10615 10613 10633 10601 10612 10613 10633 10613 10612 10633 10612 10634 10448 10632 10633 10448 10633 10447 10447 10633 10634 10631 10616 10632 10450 10631 10632 10450 10632 10448 10631 10608 10616 10451 10631 10450 10448 10449 10450 10450 10449 10451 10447 10446 10448 10448 10446 10449 10445 10446 10447 10447 10634 10445 10445 10443 10446 10835 10449 10446 10835 10446 10836 10836 10446 10443 10451 10449 10452 10834 10452 10449 10834 10449 10835 10836 10876 10835 10835 10876 10875 10835 10875 10834 10836 10443 10837 10837 10848 10836 10836 10848 10876 10858 10875 10876 10858 10876 10848 10868 10874 10875 10868 10875 10858 10834 10875 10874 10833 10452 10834 10834 10874 10833 10870 10874 10868 10833 10874 10870 10868 10869 10870 10831 10869 10868 10831 10868 10830 10830 10868 10858 10833 10870 10832 10832 10870 10869 10832 10361 10833 10833 10361 10452 10831 10356 10832 10832 10356 10361 10832 10869 10831 10356 10355 10357 10356 10357 10358 10358 10359 10356 10356 10359 10360 10356 10360 10361 10355 10354 10795 10795 10816 10355 10355 10816 10357 10358 10357 10797 10797 10357 10816 10358 10797 10798 10798 10359 10358 10798 10360 10359 10361 10360 10362 10804 10362 10360 10804 10360 10798 10805 10804 10798 10805 10798 10806 10806 10798 10797 10806 10797 10807 10797 10816 10807 10807 10808 10806 10806 10808 10809 10806 10809 10805 10801 10804 10805 10805 10809 10810 10805 10810 10801 10803 10362 10804 10801 10803 10804 10800 10799 10801 10799 10803 10801 10801 10810 10811 10801 10811 10800 10465 10810 10809 10465 10811 10810 10465 10809 10466 10466 10809 10808 10465 10466 10467 10467 10800 10465 10465 10800 10811 10454 10799 10800 10467 10454 10800 10454 10802 10799 10799 10802 10803 10361 10457 10454 10361 10454 10452 10454 10457 10802 10802 10457 10363 10802 10363 10803 10363 10457 10361 10361 10362 10363 10803 10363 10362 10467 10466 10468 10812 10468 10466 10812 10466 10813 10813 10466 10814 10466 10808 10814 10812 10813 10807 10807 10815 10812 10807 10813 10814 10807 10814 10808 10807 10816 10815 10795 10815 10816 10468 10526 10527 10468 10527 10528 10528 10529 10468 10468 10529 10530 10468 10530 10531 10768 10527 10526 10767 10528 10527 10767 10527 10768 10766 10529 10528 10766 10528 10767 10765 10530 10529 10765 10529 10766 10764 10531 10530 10764 10530 10765 10786 10764 10765 10786 10765 10787 10787 10765 10766 10787 10766 10788 10788 10766 10767 10788 10767 10789 10789 10767 10768 10789 10373 10788 10788 10373 10375 10788 10375 10787 10787 10375 10376 10787 10376 10786 10373 10374 10375 10375 10374 10376 10372 10371 10373 10373 10371 10374 10789 10372 10373 10847 10848 10849 10847 10853 10848 10837 10849 10848 10849 10850 10847 10838 10850 10849 10838 10849 10837 10837 10443 10440 10837 10440 10838 10838 10440 10437 10838 10437 10839 10839 10850 10838 10847 10850 10851 10839 10851 10850 10839 10437 10434 10839 10434 10840 10840 10851 10839 10847 10851 10852 10840 10852 10851 10840 10434 10431 10840 10431 10841 10841 10852 10840 10852 10859 10847 10841 10859 10852 10841 10431 10428 10841 10428 10842 10842 10859 10841 10847 10859 10860 10842 10860 10859 10842 10428 10425 10842 10425 10843 10843 10860 10842 10847 10860 10861 10843 10861 10860 10843 10425 10422 10843 10422 10844 10844 10861 10843 10861 10865 10847 10844 10865 10861 10824 10853 10847 10824 10847 10823 10421 10422 10423 10423 10422 10424 10424 10422 10425 10423 10650 10421 10421 10650 10651 10421 10651 10420 10424 10649 10423 10423 10649 10650 10424 10425 10426 10426 10648 10424 10424 10648 10649 10426 10425 10427 10427 10425 10428 10427 10647 10426 10426 10647 10648 10647 10571 10648 10648 10571 10570 10648 10570 10649 10646 10575 10647 10575 10573 10647 10647 10573 10571 10427 10646 10647 10427 10428 10429 10429 10646 10427 10429 10428 10430 10430 10428 10431 10430 10645 10429 10429 10645 10646 10645 10576 10646 10646 10576 10575 10573 10575 10574 10574 10575 10576 10572 10571 10573 10572 10573 10574 10574 10576 10577 10678 10572 10574 10678 10574 10679 10679 10574 10577 10577 10576 10578 10645 10578 10576 10577 10578 10579 10679 10577 10680 10680 10577 10579 10708 10678 10679 10708 10679 10709 10709 10679 10680 10680 10579 10681 10709 10680 10710 10710 10680 10681 10502 10708 10709 10502 10709 10509 10509 10709 10710 10707 10678 10708 10501 10707 10708 10501 10708 10502 10486 10501 10502 10502 10509 10486 10486 10509 10510 10509 10710 10510 10710 10681 10711 10510 10710 10711 10486 10510 10511 10510 10711 10511 10711 10681 10682 10711 10682 10712 10511 10711 10712 10518 10486 10511 10511 10712 10518 10712 10682 10683 10712 10683 10713 10518 10712 10713 10681 10582 10682 10682 10582 10584 10682 10584 10683 10683 10584 10586 10683 10586 10684 10713 10683 10684 10713 10684 10714 10684 10586 10594 10684 10594 10685 10714 10684 10685 10714 10685 10715 10514 10714 10715 10685 10594 10587 10685 10587 10686 10715 10685 10686 10586 10593 10594 10594 10593 10595 10594 10595 10587 10587 10588 10589 10587 10595 10596 10587 10596 10588 10686 10587 10589 10686 10589 10687 10715 10686 10716 10716 10686 10687 10589 10588 10590 10589 10590 10591 10687 10589 10591 10590 10588 10639 10639 10588 10596 10639 10596 10640 10640 10596 10595 10638 10590 10639 10439 10638 10639 10439 10639 10438 10438 10639 10640 10590 10602 10591 10638 10602 10590 10637 10602 10638 10441 10637 10638 10441 10638 10439 10438 10437 10439 10439 10437 10440 10439 10440 10441 10436 10437 10438 10438 10640 10436 10436 10434 10437 10435 10434 10436 10436 10640 10641 10436 10641 10435 10433 10431 10434 10433 10434 10435 10435 10641 10643 10435 10643 10433 10640 10595 10641 10641 10595 10593 10641 10593 10592 10592 10643 10641 10592 10642 10643 10433 10643 10642 10432 10431 10433 10433 10642 10432 10430 10431 10432 10432 10642 10644 10432 10644 10430 10585 10642 10592 10585 10583 10642 10642 10583 10581 10642 10581 10644 10585 10592 10586 10586 10592 10593 10584 10583 10585 10584 10585 10586 10582 10581 10583 10582 10583 10584 10579 10580 10581 10579 10581 10582 10644 10581 10580 10681 10579 10582 10578 10580 10579 10644 10580 10645 10580 10578 10645 10430 10644 10645 10441 10440 10442 10442 10637 10441 10442 10440 10443 10442 10443 10444 10444 10636 10442 10442 10636 10637 10636 10605 10637 10605 10603 10637 10637 10603 10602 10635 10606 10636 10636 10606 10605 10444 10635 10636 10444 10443 10445 10445 10635 10444 10634 10600 10635 10600 10598 10635 10635 10598 10606 10445 10634 10635 10597 10605 10606 10597 10606 10598 10597 10598 10599 10599 10598 10600 10599 10600 10601 10600 10612 10601 10634 10612 10600 10690 10597 10599 10690 10599 10691 10691 10599 10601 10604 10605 10597 10689 10604 10597 10689 10597 10690 10719 10689 10690 10719 10690 10720 10720 10690 10691 10720 10691 10721 10487 10719 10720 10487 10720 10488 10488 10720 10721 10718 10689 10719 10516 10718 10719 10516 10719 10487 10688 10604 10689 10718 10688 10689 10717 10688 10718 10515 10717 10718 10515 10718 10516 10687 10591 10688 10688 10591 10604 10717 10687 10688 10716 10687 10717 10512 10716 10717 10512 10717 10515 10513 10715 10716 10513 10716 10512 10514 10715 10513 10591 10603 10604 10604 10603 10605 10591 10602 10603 10488 10721 10490 10486 10475 10482 10482 10491 10486 10496 10497 10486 10486 10497 10498 10486 10498 10499 10499 10500 10486 10486 10500 10501 10491 10482 10483 10491 10483 10666 10482 10474 10483 10483 10474 10484 10666 10483 10484 10458 10473 10474 10482 10458 10474 10475 10458 10482 10469 10470 10458 10458 10471 10472 10475 10481 10458 10481 10544 10458 10475 10476 10477 10477 10481 10475 10543 10544 10481 10477 10543 10481 10543 10622 10544 10621 10622 10543 10621 10620 10622 10619 10620 10621 10697 10619 10621 10500 10707 10501 10499 10706 10500 10500 10706 10707 10706 10677 10707 10707 10677 10678 10705 10676 10706 10706 10676 10677 10499 10705 10706 10498 10705 10499 10704 10675 10705 10705 10675 10676 10498 10704 10705 10675 10567 10676 10676 10567 10569 10676 10569 10677 10674 10564 10675 10675 10564 10567 10704 10674 10675 10703 10674 10704 10497 10703 10704 10497 10704 10498 10673 10562 10674 10674 10562 10564 10703 10673 10674 10496 10703 10497 10562 10563 10564 10563 10565 10564 10564 10565 10566 10564 10566 10567 10562 10561 10563 10565 10563 10651 10651 10563 10561 10650 10566 10565 10650 10565 10651 10567 10566 10568 10649 10568 10566 10649 10566 10650 10567 10568 10569 10568 10570 10569 10570 10568 10649 10569 10570 10571 10569 10571 10572 10677 10569 10572 10677 10572 10678 10877 10878 10879 10899 10900 10877 10877 10900 10878 10901 10899 10877 10877 10879 10901 10879 10878 10880 10900 10894 10878 10894 10880 10878 10879 10880 10881 10879 10881 10901 10881 10880 10882 10894 10882 10880 10881 10882 10883 10901 10881 10883 10883 10882 10884 10888 10884 10882 10888 10882 10890 10890 10882 10892 10892 10882 10894 10883 10884 10885 10883 10885 10901 10885 10884 10886 10886 10884 10888 10887 10886 10888 10887 10888 10889 10889 10888 10890 10889 10890 10891 10891 10890 10892 10891 10892 10893 10893 10892 10894 10891 10893 10901 10889 10891 10901 10901 10887 10889 10885 10886 10887 10885 10887 10901 10901 10893 10895 10897 10899 10901 10895 10897 10901 10893 10894 10895 10895 10894 10896 10900 10896 10894 10895 10896 10897 10897 10896 10898 10897 10898 10899 10899 10898 10900 10898 10896 10900 10902 10903 10904 10924 10925 10902 10902 10925 10903 10926 10924 10902 10902 10904 10926 10904 10903 10905 10925 10917 10903 10903 10917 10905 10904 10905 10906 10904 10906 10926 10906 10905 10907 10906 10907 10908 10926 10906 10908 10908 10907 10909 10909 10907 10911 10911 10907 10905 10908 10909 10910 10908 10910 10926 10910 10909 10911 10910 10911 10912 10912 10911 10913 10911 10905 10913 10910 10912 10926 10912 10913 10914 10926 10912 10914 10914 10913 10915 10905 10915 10913 10914 10915 10916 10914 10916 10926 10916 10915 10917 10905 10917 10915 10916 10917 10918 10916 10918 10926 10926 10918 10920 10922 10924 10926 10920 10922 10926 10918 10917 10919 10918 10919 10920 10923 10919 10917 10923 10917 10925 10920 10919 10921 10921 10919 10923 10920 10921 10922 10922 10921 10923 10922 10923 10924 10924 10923 10925 10927 10928 10929 10949 10950 10927 10927 10950 10928 10951 10949 10927 10927 10929 10951 10929 10928 10930 10932 10930 10928 10950 10932 10928 10929 10930 10931 10929 10931 10951 10931 10930 10932 10931 10932 10933 10951 10931 10933 10933 10932 10934 10933 10934 10935 10933 10935 10951 10935 10934 10936 10934 10932 10936 10936 10932 10944 10948 10944 10932 10948 10932 10950 10935 10936 10937 10937 10936 10938 10936 10944 10938 10935 10937 10951 10937 10938 10939 10951 10937 10939 10939 10938 10940 10938 10944 10940 10939 10940 10941 10939 10941 10951 10951 10943 10945 10941 10943 10951 10947 10949 10951 10945 10947 10951 10941 10940 10942 10941 10942 10943 10944 10942 10940 10943 10942 10944 10943 10944 10945 10945 10944 10946 10945 10946 10947 10947 10946 10948 10947 10948 10949 10949 10948 10950 10946 10944 10948 10952 10953 10954 10974 10975 10952 10952 10975 10953 10976 10974 10952 10952 10954 10976 10954 10953 10955 10955 10953 10975 10954 10955 10956 10954 10956 10976 10956 10955 10957 10975 10963 10955 10955 10963 10959 10955 10959 10957 10974 10973 10975 10975 10973 10963 10972 10971 10973 10972 10973 10974 10963 10973 10971 10970 10971 10972 10972 10974 10976 10970 10972 10976 10970 10969 10971 10971 10969 10963 10968 10969 10970 10976 10968 10970 10968 10967 10969 10963 10969 10967 10966 10967 10968 10966 10968 10976 10966 10965 10967 10963 10967 10965 10964 10965 10966 10964 10966 10976 10976 10956 10958 10976 10962 10964 10960 10962 10976 10958 10960 10976 10962 10963 10964 10964 10963 10965 10960 10961 10962 10962 10961 10963 10958 10959 10960 10960 10959 10961 10956 10957 10958 10958 10957 10959 10963 10961 10959 10977 10978 10979 10999 11000 10977 10977 11000 10978 11001 10999 10977 10977 10979 11001 10979 10978 10980 10978 11000 10980 10979 10980 10981 10979 10981 11001 10981 10980 10982 10980 11000 10998 10980 10998 10982 10999 10998 11000 10997 10998 10999 10997 10999 11001 10997 10996 10998 10996 10986 10998 10998 10986 10984 10998 10984 10982 10981 10982 10983 10983 10982 10984 11001 10981 10983 10983 10984 10985 10983 10985 11001 10985 10984 10986 10985 10986 10987 10985 10987 11001 10987 10986 10988 10987 10988 10989 11001 10987 10989 10989 10988 10990 10986 10990 10988 10989 10990 10991 10989 10991 11001 11001 10993 10995 10991 10993 11001 10995 10997 11001 10991 10990 10992 10991 10992 10993 10986 10992 10990 10993 10992 10994 10994 10992 10986 10993 10994 10995 10995 10994 10996 10995 10996 10997 10996 10994 10986 11002 11003 11004 11024 11025 11002 11002 11025 11003 11026 11024 11002 11002 11004 11026 11004 11003 11005 11005 11003 11021 11021 11003 11025 11004 11005 11006 11004 11006 11026 11006 11005 11007 11021 11007 11005 11006 11007 11008 11026 11006 11008 11008 11007 11009 11021 11009 11007 11008 11009 11010 11008 11010 11026 11010 11009 11011 11010 11011 11012 11010 11012 11026 11012 11011 11013 11009 11013 11011 11012 11013 11014 11026 11012 11014 11014 11013 11015 11009 11015 11013 11014 11015 11016 11014 11016 11026 11016 11015 11017 11017 11015 11009 11016 11017 11018 11016 11018 11026 11026 11018 11020 11022 11024 11026 11020 11022 11026 11018 11017 11019 11018 11019 11020 11019 11017 11009 11020 11019 11021 11019 11009 11021 11020 11021 11022 11022 11021 11023 11022 11023 11024 11024 11023 11025 11021 11025 11023 11027 11028 11029 11049 11050 11027 11027 11050 11028 11051 11049 11027 11027 11029 11051 11029 11028 11030 11029 11030 11031 11029 11031 11051 11031 11030 11032 11028 11044 11030 11030 11044 11032 11031 11032 11033 11051 11031 11033 11033 11032 11034 11044 11036 11032 11032 11036 11034 11033 11034 11035 11033 11035 11051 11035 11034 11036 11035 11036 11037 11037 11036 11038 11040 11038 11036 11044 11040 11036 11035 11037 11051 11037 11038 11039 11051 11037 11039 11039 11038 11040 11039 11040 11041 11041 11040 11042 11042 11040 11044 11039 11041 11051 11051 11043 11045 11041 11043 11051 11047 11049 11051 11045 11047 11051 11041 11042 11043 11043 11042 11044 11043 11044 11045 11045 11044 11046 11045 11046 11047 11047 11046 11048 11047 11048 11049 11049 11048 11050 11048 11046 11044 11050 11048 11028 11028 11048 11044 11052 11053 11054 11074 11075 11052 11052 11075 11053 11076 11074 11052 11052 11054 11076 11054 11053 11055 11054 11055 11056 11054 11056 11076 11056 11055 11057 11057 11055 11053 11073 11057 11053 11073 11053 11075 11074 11073 11075 11072 11073 11074 11072 11074 11076 11072 11071 11073 11071 11057 11073 11070 11071 11072 11070 11072 11076 11070 11069 11071 11071 11069 11057 11068 11069 11070 11076 11068 11070 11068 11067 11069 11057 11069 11067 11066 11067 11068 11066 11068 11076 11066 11065 11067 11061 11057 11067 11061 11067 11063 11063 11067 11065 11064 11065 11066 11064 11066 11076 11064 11063 11065 11062 11061 11063 11062 11063 11064 11060 11059 11061 11060 11061 11062 11059 11057 11061 11076 11062 11064 11060 11062 11076 11076 11056 11058 11058 11060 11076 11058 11059 11060 11058 11057 11059 11056 11057 11058 11077 11078 11079 11099 11100 11077 11077 11100 11078 11101 11099 11077 11077 11079 11101 11079 11078 11080 11092 11080 11078 11092 11078 11100 11079 11080 11081 11079 11081 11101 11081 11080 11082 11081 11082 11083 11101 11081 11083 11083 11082 11084 11084 11082 11086 11086 11082 11080 11083 11084 11085 11083 11085 11101 11085 11084 11086 11085 11086 11087 11087 11086 11088 11086 11080 11088 11085 11087 11101 11087 11088 11089 11101 11087 11089 11089 11088 11090 11088 11080 11090 11089 11090 11091 11089 11091 11101 11091 11090 11092 11090 11080 11092 11091 11092 11093 11091 11093 11101 11101 11093 11095 11097 11099 11101 11095 11097 11101 11093 11092 11094 11093 11094 11095 11098 11094 11092 11098 11092 11100 11095 11094 11096 11096 11094 11098 11095 11096 11097 11097 11096 11098 11097 11098 11099 11099 11098 11100 11102 11103 11104 11124 11125 11102 11102 11125 11103 11126 11124 11102 11102 11104 11126 11104 11103 11105 11104 11105 11106 11104 11106 11126 11106 11105 11107 11106 11107 11108 11126 11106 11108 11108 11107 11109 11107 11105 11109 11108 11109 11110 11108 11110 11126 11110 11109 11111 11109 11105 11115 11109 11115 11111 11110 11111 11112 11110 11112 11126 11112 11111 11113 11111 11115 11113 11114 11113 11115 11114 11115 11116 11116 11115 11117 11105 11117 11115 11112 11113 11114 11126 11112 11114 11114 11116 11126 11116 11117 11118 11116 11118 11126 11118 11117 11119 11121 11119 11117 11105 11121 11117 11103 11121 11105 11120 11119 11121 11120 11121 11122 11122 11121 11123 11103 11123 11121 11118 11119 11120 11126 11118 11120 11122 11124 11126 11120 11122 11126 11122 11123 11124 11124 11123 11125 11125 11123 11103 11127 11128 11129 11131 11132 11127 11155 11131 11127 11155 11127 11156 11156 11127 11129 11242 11128 11127 11242 11127 11200 11200 11127 11132 11200 11132 11199 11199 11132 11131 11199 11187 11200 11200 11187 11184 11184 11183 11200 11200 11183 11242 11183 11241 11242 11241 11128 11242 11182 11181 11183 11182 11183 11184 11181 11241 11183 11182 11184 11185 11185 11184 11186 11186 11184 11187 11180 11181 11182 11185 11180 11182 11180 11179 11181 11179 11240 11181 11181 11240 11241 11178 11179 11180 11185 11178 11180 11178 11177 11179 11177 11239 11179 11179 11239 11240 11239 11144 11240 11240 11144 11143 11240 11143 11241 11177 11238 11239 11238 11145 11239 11239 11145 11144 11133 11143 11144 11133 11144 11145 11128 11143 11133 11241 11143 11128 11129 11128 11130 11133 11134 11128 11128 11134 11135 11128 11135 11136 11136 11141 11128 11128 11141 11142 11128 11142 11130 11221 11130 11142 11186 11129 11130 11186 11130 11221 11221 11142 11222 11222 11142 11141 11222 11141 11223 11223 11141 11136 11223 11136 11224 11224 11136 11135 11212 11222 11223 11212 11223 11213 11213 11223 11224 11211 11221 11222 11211 11222 11212 11201 11211 11212 11201 11212 11189 11189 11212 11213 11189 11213 11190 11190 11213 11214 11213 11224 11214 11214 11224 11225 11224 11135 11225 11190 11214 11191 11191 11214 11215 11214 11225 11215 11189 11190 11172 11172 11190 11191 11172 11201 11189 11170 11171 11172 11172 11171 11173 11172 11173 11174 11172 11191 11192 11192 11193 11172 11172 11193 11194 11172 11194 11195 11174 11185 11172 11172 11185 11201 11195 11205 11172 11172 11205 11196 11172 11196 11170 11185 11211 11201 11185 11210 11211 11210 11221 11211 11210 11185 11221 11221 11185 11186 11186 11187 11188 11188 11129 11186 11199 11198 11187 11198 11155 11187 11187 11155 11156 11187 11156 11188 11188 11156 11129 11154 11131 11155 11198 11154 11155 11197 11198 11199 11197 11154 11198 11199 11131 11197 11197 11131 11154 11174 11176 11185 11176 11178 11185 11174 11173 11175 11174 11175 11176 11176 11175 11177 11176 11177 11178 11173 11237 11175 11175 11237 11238 11175 11238 11177 11171 11236 11173 11173 11236 11237 11236 11152 11237 11237 11152 11151 11237 11151 11238 11238 11151 11145 11145 11151 11133 11133 11151 11152 11133 11152 11153 11236 11153 11152 11171 11235 11236 11235 11153 11236 11170 11169 11171 11169 11235 11171 11169 11234 11235 11234 11157 11235 11235 11157 11153 11153 11157 11133 11133 11157 11158 11234 11158 11157 11167 11233 11234 11167 11234 11169 11233 11158 11234 11168 11167 11169 11168 11169 11170 11170 11196 11168 11166 11167 11168 11196 11166 11168 11166 11165 11167 11165 11233 11167 11165 11232 11233 11232 11150 11233 11233 11150 11158 11133 11158 11150 11139 11133 11150 11232 11139 11150 11164 11232 11165 11164 11163 11232 11232 11163 11206 11206 11139 11232 11163 11164 11165 11163 11165 11166 11163 11166 11196 11196 11202 11163 11163 11202 11203 11163 11203 11204 11206 11163 11207 11207 11163 11204 11207 11147 11206 11206 11147 11139 11207 11204 11208 11208 11148 11207 11207 11148 11147 11146 11139 11147 11146 11147 11148 11160 11146 11148 11160 11148 11161 11161 11148 11162 11208 11162 11148 11208 11204 11209 11209 11162 11208 11209 11161 11162 11204 11160 11161 11204 11161 11209 11203 11160 11204 11159 11146 11160 11203 11159 11160 11202 11146 11159 11202 11159 11203 11196 11220 11202 11202 11220 11231 11231 11146 11202 11205 11220 11196 11205 11219 11220 11219 11230 11220 11220 11230 11231 11230 11137 11231 11231 11137 11146 11219 11229 11230 11229 11138 11230 11230 11138 11137 11195 11218 11219 11195 11219 11205 11218 11229 11219 11218 11228 11229 11228 11140 11229 11229 11140 11138 11137 11138 11139 11139 11138 11140 11137 11139 11146 11140 11149 11139 11139 11149 11133 11228 11149 11140 11217 11227 11228 11217 11228 11218 11227 11149 11228 11194 11217 11218 11194 11218 11195 11193 11216 11217 11193 11217 11194 11216 11227 11217 11216 11226 11227 11226 11133 11227 11227 11133 11149 11226 11134 11133 11215 11225 11226 11215 11226 11216 11225 11134 11226 11192 11215 11216 11192 11216 11193 11191 11215 11192 11225 11135 11134))
                   (list :vertices (let ((mat (make-matrix 11243 3))) (fvector-replace (array-entity mat) #f(-9.8338596522808075e+01 -2.2526700049638748e+01 -5.8502901345491409e+01 -9.8338700830936432e+01 -2.2243300452828407e+01 -5.8275699615478516e+01 -9.8338700830936432e+01 -2.2243300452828407e+01 -7.6880000531673431e+01 -9.8338298499584198e+01 -2.2924400866031647e+01 -5.8668699115514755e+01 -9.8330102860927582e+01 -2.5174999609589577e+01 -7.6412796974182129e+01 -9.8320402204990387e+01 -2.6520900428295135e+01 -7.5985297560691833e+01 -9.8274603486061096e+01 -3.0249400064349174e+01 -7.1710698306560516e+01 -9.8307900130748749e+01 -2.7789300307631493e+01 -7.5362898409366608e+01 -9.8260097205638885e+01 -3.1109500676393509e+01 -6.9307900965213776e+01 -9.8260097205638885e+01 -3.1109899282455444e+01 -6.9277398288249969e+01 -9.8330102860927582e+01 -2.5174299255013466e+01 -7.6412901282310486e+01 -9.8293900489807129e+01 -2.8941899538040161e+01 -7.4545800685882568e+01 -9.8287701606750488e+01 -2.9388900846242905e+01 -7.4144102632999420e+01 -9.8285697400569916e+01 -2.9524000361561775e+01 -7.4009001255035400e+01 -9.8270602524280548e+01 -3.0496900901198387e+01 -7.2527401149272919e+01 -9.8266996443271637e+01 -3.0709499493241310e+01 -7.1963600814342499e+01 -9.8260998725891113e+01 -3.1060799956321716e+01 -6.7721903324127197e+01 -9.8273597657680511e+01 -3.0310299247503281e+01 -6.4657099545001984e+01 -9.8295398056507111e+01 -2.8824599459767342e+01 -6.2247499823570251e+01 -9.8336502909660339e+01 -2.3713599890470505e+01 -7.6705500483512878e+01 -9.8323896527290344e+01 -2.6097800582647324e+01 -5.9948500245809555e+01 -9.8270602524280548e+01 -3.0493600293993950e+01 -1.0507000237703323e+02 -9.8338700830936432e+01 -2.2243300452828407e+01 -1.1122199892997742e+02 -9.8269402980804443e+01 -3.0567299574613571e+01 -1.0570500046014786e+02 -9.8336398601531982e+01 -2.3754600435495377e+01 -1.1147899925708771e+02 -9.8313502967357635e+01 -2.7269300073385239e+01 -1.1182200163602829e+02 -9.8270401358604431e+01 -3.0505800619721413e+01 -1.0905200242996216e+02 -9.8326802253723145e+01 -2.5691999122500420e+01 -1.1178000271320343e+02 -9.8269000649452209e+01 -3.0592100694775581e+01 -1.0803800076246262e+02 -9.8329700529575348e+01 -2.5242099538445473e+01 -1.1173299700021744e+02 -9.8283901810646057e+01 -2.9651399701833725e+01 -1.1110799759626389e+02 -9.8276197910308838e+01 -3.0152300372719765e+01 -1.1037199944257736e+02 -9.8288998007774353e+01 -2.9292300343513489e+01 -1.1136099696159363e+02 -9.8295301198959351e+01 -2.8829900547862053e+01 -1.1155500262975693e+02 -9.8268702626228333e+01 -3.0613500624895096e+01 -1.0777900367975235e+02 -9.8268203437328339e+01 -3.0641900375485420e+01 -1.0708700120449066e+02 -9.8268397152423859e+01 -3.0627099797129631e+01 -1.0639499872922897e+02 -9.8271496593952179e+01 -3.0444100499153137e+01 -1.0353700071573257e+02 -9.8338700830936432e+01 -2.2243300452828407e+01 -9.4076097011566162e+01 -9.8272398114204407e+01 -3.0384400859475136e+01 -1.0398399829864502e+02 -9.8272301256656647e+01 -3.0392400920391083e+01 -1.0411900281906128e+02 -9.8268300294876099e+01 -3.0633300542831421e+01 -1.0314500331878662e+02 -9.8265796899795532e+01 -3.0783800408244133e+01 -1.0296700149774551e+02 -9.8326101899147034e+01 -2.5794399902224541e+01 -9.3539901077747345e+01 -9.8262600600719452e+01 -3.0963499099016190e+01 -1.0282000154256821e+02 -9.8326101899147034e+01 -2.5794699788093567e+01 -9.3539901077747345e+01 -9.8331503570079803e+01 -2.4917600676417351e+01 -1.5237200260162354e+02 -9.8333001136779785e+01 -2.4641299620270729e+01 -1.5198799967765808e+02 -9.8338700830936432e+01 -2.2243300452828407e+01 -1.7710700631141663e+02 -9.8262101411819458e+01 -3.0994899570941925e+01 -1.6684800386428833e+02 -9.8337598145008087e+01 -2.3303300142288208e+01 -1.7687299847602844e+02 -9.8337598145008087e+01 -2.3304199799895287e+01 -1.7687299847602844e+02 -9.8279401659965515e+01 -2.9941000044345856e+01 -1.7165499925613403e+02 -9.8333001136779785e+01 -2.4632599204778671e+01 -1.7644700407981873e+02 -9.8324701189994812e+01 -2.5988800451159477e+01 -1.7581500113010406e+02 -9.8290197551250458e+01 -2.9205299913883209e+01 -1.7291900515556335e+02 -9.8313502967357635e+01 -2.7264999225735664e+01 -1.7497700452804565e+02 -9.8301902413368225e+01 -2.8309300541877747e+01 -1.7403200268745422e+02 -9.8271198570728302e+01 -3.0463300645351410e+01 -1.7034499347209930e+02 -9.8265603184700012e+01 -3.0795799568295479e+01 -1.6897499561309814e+02 -9.8262600600719452e+01 -3.0963599681854248e+01 -1.6757699847221375e+02 -9.8261900246143341e+01 -3.1004400923848152e+01 -1.6652700304985046e+02 -9.8264202475547791e+01 -3.0873199924826622e+01 -1.6382700204849243e+02 -9.8273299634456635e+01 -3.0331399291753769e+01 -1.6117599606513977e+02 -9.8287999629974365e+01 -2.9362600296735764e+01 -1.5864899754524231e+02 -9.8287999629974365e+01 -2.9362300410866737e+01 -1.5864899754524231e+02 -9.8304800689220428e+01 -2.8067100793123245e+01 -1.5632000565528870e+02 -9.8319701850414276e+01 -2.6605200022459030e+01 -1.5427500009536743e+02 -9.8333597183227539e+01 -2.4508699774742126e+01 -1.5156599879264832e+02 -9.8333597183227539e+01 -2.4496400728821754e+01 -1.5133500099182129e+02 -9.8338700830936432e+01 -2.2243300452828407e+01 -1.2855899333953857e+02 -9.8333500325679779e+01 -2.4524800479412079e+01 -1.5110500156879425e+02 -9.8332598805427551e+01 -2.4715600535273552e+01 -1.5064799785614014e+02 -9.8330803215503693e+01 -2.5049300864338875e+01 -1.5028400719165802e+02 -9.8291203379631042e+01 -2.9138300567865372e+01 -1.4705799520015717e+02 -9.8218098282814026e+01 -3.3226899802684784e+01 -1.4384800195693970e+02 -9.7864001989364624e+01 -4.4026099145412445e+01 -1.2089200317859650e+02 -9.7881697118282318e+01 -4.3616499751806259e+01 -1.2175100296735764e+02 -9.8200298845767975e+01 -3.4008599817752838e+01 -1.4354899525642395e+02 -9.7983002662658691e+01 -4.1099801659584045e+01 -1.2517000734806061e+02 -9.8017796874046326e+01 -4.0155198425054550e+01 -1.2599599361419678e+02 -9.8017796874046326e+01 -4.0155000984668732e+01 -1.2599599361419678e+02 -9.8084099590778351e+01 -3.8197498768568039e+01 -1.2728899717330933e+02 -9.8141297698020935e+01 -3.6291100084781647e+01 -1.2816399335861206e+02 -9.8251402378082275e+01 -3.1585201621055603e+01 -1.2925100326538086e+02 -9.8210699856281281e+01 -3.3556301146745682e+01 -1.4365400373935699e+02 -9.8194599151611328e+01 -3.4249398857355118e+01 -1.2879300117492676e+02 -9.8194599151611328e+01 -3.4249700605869293e+01 -1.2879300117492676e+02 -9.8294600844383240e+01 -2.8886500746011734e+01 -1.2937900424003601e+02 -9.8318703472614288e+01 -2.6717200875282288e+01 -1.2927900254726410e+02 -9.8333597183227539e+01 -2.4493800476193428e+01 -1.2892299890518188e+02 -9.8338700830936432e+01 -2.2243300452828407e+01 -3.3749300986528397e+01 -9.8338700830936432e+01 -2.2243300452828407e+01 -4.2406499385833740e+01 -9.8338700830936432e+01 -2.2354999557137489e+01 -4.2322400957345963e+01 -9.8338700830936432e+01 -2.2243300452828407e+01 6.5145000815391541e+01 -9.8338700830936432e+01 -2.2243300452828407e+01 1.9471399486064911e+01 -9.7237698733806610e+01 -5.5405799299478531e+01 6.5145000815391541e+01 -9.8249800503253937e+01 -3.1674098223447800e+01 1.7865100875496864e+01 -9.7983002662658691e+01 -4.1101600974798203e+01 1.6193799674510956e+01 -9.7940400242805481e+01 -4.2197998613119125e+01 1.5994800254702568e+01 -9.7895398736000061e+01 -4.3294001370668411e+01 1.5793899074196815e+01 -9.7891502082347870e+01 -4.3385900557041168e+01 1.5773799270391464e+01 -9.7872897982597351e+01 -4.3820500373840332e+01 1.5580699779093266e+01 -9.7861297428607941e+01 -4.4088400900363922e+01 1.5346400439739227e+01 -9.7855202853679657e+01 -4.4227398931980133e+01 1.5158600173890591e+01 -9.7848899662494659e+01 -4.4369298964738846e+01 -3.8669299101457000e-01 -9.7851097583770752e+01 -4.4320099055767059e+01 -5.2029697690159082e-01 -9.7871601581573486e+01 -4.3850298970937729e+01 -2.0253200083971024e+01 -9.7845897078514099e+01 -4.4435799121856689e+01 5.2205599786248058e-02 -9.7849503159523010e+01 -4.4357400387525558e+01 1.4884700067341328e+01 -9.7845897078514099e+01 -4.4435799121856689e+01 1.4416599646210670e+01 -9.7862496972084045e+01 -4.4060599058866501e+01 -9.2250900343060493e-01 -9.7869001328945160e+01 -4.3910801410675049e+01 -1.0607000440359116e+00 -9.7877897322177887e+01 -4.3705098330974579e+01 -1.1943100253120065e+00 -9.7887597978115082e+01 -4.3478399515151978e+01 -1.2881800066679716e+00 -9.7904697060585022e+01 -4.3072801083326340e+01 -1.3521099463105202e+00 -9.7889997065067291e+01 -4.3421901762485504e+01 -2.0049199461936951e+01 -9.7894899547100067e+01 -4.3306499719619751e+01 -2.0021799951791763e+01 -9.7914502024650574e+01 -4.2836200445890427e+01 -1.3359000440686941e+00 -9.7983002662658691e+01 -4.1101600974798203e+01 -1.9598700106143951e+01 -9.7940102219581604e+01 -4.2204301804304123e+01 -1.9809300079941750e+01 -9.8338700830936432e+01 -2.2243300452828407e+01 1.9571098964661360e+00 -9.8338700830936432e+01 -2.2243300452828407e+01 -1.6143100336194038e+01 -9.8249800503253937e+01 -3.1674098223447800e+01 4.0971400449052453e-01 -9.8249800503253937e+01 -3.1674098223447800e+01 -1.7838399857282639e+01 -9.7983002662658691e+01 -4.1101600974798203e+01 -1.0717000113800168e+00 -9.7949497401714325e+01 -4.1968900710344315e+01 -1.2042899616062641e+00 -9.7860999405384064e+01 -4.4095799326896667e+01 -2.0475499331951141e+01 -9.7855702042579651e+01 -4.4215001165866852e+01 -2.0634999498724937e+01 -9.7792498767375946e+01 -4.5607298612594604e+01 -6.9992899894714355e+01 -9.7817197442054749e+01 -4.5074798166751862e+01 -7.4981898069381714e+01 -9.7883298993110657e+01 -4.3578401207923889e+01 -1.0385400056838989e+02 -9.7798101603984833e+01 -4.5487999916076660e+01 -6.6158197820186615e+01 -9.7792200744152069e+01 -4.5613899827003479e+01 -6.9758400321006775e+01 -9.7849503159523010e+01 -4.4357500970363617e+01 -2.0928900688886642e+01 -9.7845897078514099e+01 -4.4435799121856689e+01 -2.1396700292825699e+01 -9.7845897078514099e+01 -4.4435799121856689e+01 -3.5762600600719452e+01 -9.7848899662494659e+01 -4.4370200484991074e+01 -3.6198798567056656e+01 -9.7913801670074463e+01 -4.2852301150560379e+01 -8.1433899700641632e+01 -9.7983002662658691e+01 -4.1100401431322098e+01 -8.4237501025199890e+01 -9.7902201116085052e+01 -4.3130900710821152e+01 -1.0372400283813477e+02 -9.7897000610828400e+01 -4.3254699558019638e+01 -8.0637596547603607e+01 -9.8028399050235748e+01 -3.9856400340795517e+01 -8.5794501006603241e+01 -9.8091296851634979e+01 -3.7969000637531281e+01 -8.7697699666023254e+01 -9.8153300583362579e+01 -3.5860501229763031e+01 -8.9353099465370178e+01 -9.8299197852611542e+01 -2.8529800474643707e+01 -9.2852100729942322e+01 -9.8254300653934479e+01 -3.1430300325155258e+01 -1.0261700302362442e+02 -9.8259203135967255e+01 -3.1159099191427231e+01 -9.1911599040031433e+01 -9.8244801163673401e+01 -3.1936198472976685e+01 -1.0258600115776062e+02 -9.8134800791740417e+01 -3.6519501358270645e+01 -1.0304000228643417e+02 -9.7983002662658691e+01 -4.1101600974798203e+01 -1.0350900143384933e+02 -9.7943902015686035e+01 -4.2109798640012741e+01 -1.0361500084400177e+02 -9.7902797162532806e+01 -4.3117698282003403e+01 -1.0372199863195419e+02 -9.7850002348423004e+01 -4.4344801455736160e+01 -3.6273200064897537e+01 -9.7859896719455719e+01 -4.4120699167251587e+01 -3.6668300628662109e+01 -9.7866699099540710e+01 -4.3962500989437103e+01 -3.6832798272371292e+01 -9.7874701023101807e+01 -4.3778400868177414e+01 -3.6967899650335312e+01 -9.7884997725486755e+01 -4.3540101498365402e+01 -3.7082400172948837e+01 -9.7804799675941467e+01 -4.5343201607465744e+01 -6.4892701804637909e+01 -9.8338402807712555e+01 -2.2809799760580063e+01 -4.2125098407268524e+01 -9.8337598145008087e+01 -2.3303000256419182e+01 -4.2093500494956970e+01 -9.8249800503253937e+01 -3.1674098223447800e+01 -3.5346399992704391e+01 -9.8324902355670929e+01 -2.5956999510526657e+01 -4.2493600398302078e+01 -9.8298899829387665e+01 -2.8548199683427811e+01 -4.3194498866796494e+01 -9.7983002662658691e+01 -4.1101600974798203e+01 -3.6877401173114777e+01 -9.8237998783588409e+01 -3.2278999686241150e+01 -4.4861201196908951e+01 -9.8237998783588409e+01 -3.2279100269079208e+01 -4.4861301779747009e+01 -9.8187796771526337e+01 -3.4526798874139786e+01 -4.6294100582599640e+01 -9.7949601709842682e+01 -4.1965398937463760e+01 -3.7014000117778778e+01 -9.8132200539112091e+01 -3.6611799150705338e+01 -4.7954399138689041e+01 -9.7914703190326691e+01 -4.2829200625419617e+01 -3.7149600684642792e+01 -9.7983099520206451e+01 -4.1097901761531830e+01 -5.3212400525808334e+01 -9.7938701510429382e+01 -4.2240601032972336e+01 -5.5161099880933762e+01 -9.7905099391937256e+01 -4.3062999844551086e+01 -3.7167098373174667e+01 -9.8009400069713593e+01 -4.0387999266386032e+01 -5.2166998386383057e+01 -9.8036400973796844e+01 -3.9629101753234863e+01 -5.1156401634216309e+01 -9.7856998443603516e+01 -4.4185798615217209e+01 -5.9788599610328674e+01 -9.7856998443603516e+01 -4.4185798615217209e+01 -5.9788700193166733e+01 -9.7854100167751312e+01 -4.4251300394535065e+01 -5.9994999319314957e+01 -9.7866997122764587e+01 -4.3957699090242386e+01 -1.0412500053644180e+02 -9.7856901586055756e+01 -4.4189199805259705e+01 -1.0443399846553802e+02 -9.7817502915859222e+01 -4.5067999511957169e+01 -1.7352199554443359e+02 -9.7876198589801788e+01 -4.3744899332523346e+01 -1.7836600542068481e+02 -9.7890503704547882e+01 -4.3409898877143860e+01 -2.1565699577331543e+02 -9.7903899848461151e+01 -4.3092101812362671e+01 -1.7992199957370758e+02 -9.7983002662658691e+01 -4.1101198643445969e+01 -1.8350499868392944e+02 -9.8008401691913605e+01 -4.0415298193693161e+01 -1.8448600172996521e+02 -9.8127201199531555e+01 -3.6784101277589798e+01 -1.8842500448226929e+02 -9.8131097853183746e+01 -3.6650601774454117e+01 -1.8853999674320221e+02 -9.8164401948451996e+01 -3.5443898290395737e+01 -1.8950800597667694e+02 -9.8243497312068939e+01 -3.2001398503780365e+01 -1.9166800379753113e+02 -9.8249800503253937e+01 -3.1674098223447800e+01 -2.1348500251770020e+02 -9.7983002662658691e+01 -4.1101600974798203e+01 -2.1521599590778351e+02 -9.7940199077129364e+01 -4.2202200740575790e+01 -2.1542300283908844e+02 -9.7895100712776184e+01 -4.3302398175001144e+01 -2.1563200652599335e+02 -9.8338700830936432e+01 -2.2243300452828407e+01 -1.9459299743175507e+02 -9.8338700830936432e+01 -2.2243300452828407e+01 -2.1181899309158325e+02 -9.8332896828651428e+01 -2.4652499705553055e+01 -1.9421599805355072e+02 -9.8315902054309845e+01 -2.7021599933505058e+01 -1.9364100694656372e+02 -9.7851701080799103e+01 -4.4305600225925446e+01 -1.0470999777317047e+02 -9.7828797996044159e+01 -4.4818300753831863e+01 -1.0667800158262253e+02 -9.7811900079250336e+01 -4.5189101248979568e+01 -1.0878600180149078e+02 -9.8079197108745575e+01 -3.8350198417901993e+01 -1.4687800407409668e+02 -9.8038002848625183e+01 -3.9580199867486954e+01 -1.4837099611759186e+02 -9.7864001989364624e+01 -4.4026300311088562e+01 -1.2089200317859650e+02 -9.8188698291778564e+01 -3.4488800913095474e+01 -1.4360499382019043e+02 -9.8177902400493622e+01 -3.4921299666166306e+01 -1.4381900429725647e+02 -9.8120801150798798e+01 -3.7001799792051315e+01 -1.4551399648189545e+02 -9.7984097898006439e+01 -4.1071001440286636e+01 -1.5056300163269043e+02 -9.7983002662658691e+01 -4.1099898517131805e+01 -1.5060999989509583e+02 -9.7904600203037262e+01 -4.3073698878288269e+01 -1.5451900660991669e+02 -9.7904600203037262e+01 -4.3073799461126328e+01 -1.5452000498771667e+02 -9.7866699099540710e+01 -4.3963700532913208e+01 -1.5697799623012543e+02 -9.7819797694683075e+01 -4.5017499476671219e+01 -1.6135500371456146e+02 -9.7801201045513153e+01 -4.5420501381158829e+01 -1.1138900369405746e+02 -9.7800098359584808e+01 -4.5445300638675690e+01 -1.1357499659061432e+02 -9.7794897854328156e+01 -4.5557301491498947e+01 -1.6830299794673920e+02 -9.7806997597217560e+01 -4.5295398682355881e+01 -1.1598800122737885e+02 -9.7796596586704254e+01 -4.5520000159740448e+01 -1.6595999896526337e+02 -9.7803696990013123e+01 -4.5367501676082611e+01 -1.6393199563026428e+02 -9.7871996462345123e+01 -4.3840400874614716e+01 -2.1585699915885925e+02 -9.7861103713512421e+01 -4.4093400239944458e+01 -2.1608400344848633e+02 -9.7855500876903534e+01 -4.4219199568033218e+01 -2.1625299751758575e+02 -9.7848899662494659e+01 -4.4370200484991074e+01 -2.3192200064659119e+02 -9.7850002348423004e+01 -4.4344700872898102e+01 -2.3199699819087982e+02 -9.7237698733806610e+01 -5.5405799299478531e+01 -2.8717300295829773e+02 -9.7849503159523010e+01 -4.4357500970363617e+01 -2.1653999388217926e+02 -9.7845897078514099e+01 -4.4435799121856689e+01 -2.1700799465179443e+02 -9.7845897078514099e+01 -4.4435799121856689e+01 -2.3148599267005920e+02 -9.7859896719455719e+01 -4.4120598584413528e+01 -2.3239199817180634e+02 -9.7866699099540710e+01 -4.3962400406599045e+01 -2.3255600035190582e+02 -9.7874701023101807e+01 -4.3778300285339355e+01 -2.3269100487232208e+02 -9.7949601709842682e+01 -4.1965100914239883e+01 -2.3273700475692749e+02 -9.7983002662658691e+01 -4.1101600974798203e+01 -2.3260000348091125e+02 -9.8338700830936432e+01 -2.2243300452828407e+01 -2.8717300295829773e+02 -9.8249800503253937e+01 -3.1674098223447800e+01 -2.3106500506401062e+02 -9.8338700830936432e+01 -2.2243300452828407e+01 -2.2946499288082123e+02 -9.7884997725486755e+01 -4.3540101498365402e+01 -2.3280599713325500e+02 -9.7905099391937256e+01 -4.3062299489974976e+01 -2.3288999497890472e+02 -9.7914800047874451e+01 -4.2828701436519623e+01 -2.3287299275398254e+02 -9.7819998860359192e+01 4.5012198388576508e+01 -1.8979699909687042e+02 -9.7834400832653046e+01 4.4695299118757248e+01 -1.8810699880123138e+02 -9.8219901323318481e+01 3.3143199980258942e+01 -1.1910899728536606e+02 -9.7837001085281372e+01 4.4637098908424377e+01 -1.8789599835872650e+02 -9.7847402095794678e+01 4.4402301311492920e+01 -1.8748100101947784e+02 -9.7857296466827393e+01 4.4179599732160568e+01 -1.8726399540901184e+02 -9.7875103354454041e+01 4.3769698590040207e+01 -1.8704700469970703e+02 -9.8228998482227325e+01 3.2715599983930588e+01 -1.1928100138902664e+02 -9.8230503499507904e+01 3.2647099345922470e+01 -1.1929500102996826e+02 -9.7942300140857697e+01 4.2151000350713730e+01 -1.8708300590515137e+02 -9.7983002662658691e+01 4.1101600974798203e+01 -1.8718400597572327e+02 -9.8338700830936432e+01 2.2243300452828407e+01 -1.2112999707460403e+02 -9.8135203123092651e+01 3.6508399993181229e+01 -1.8763799965381622e+02 -9.8245203495025635e+01 3.1914100050926208e+01 -1.8810699880123138e+02 -9.8311603069305420e+01 2.7445500716567039e+01 -1.2022300064563751e+02 -9.7880400717258453e+01 4.3646100908517838e+01 -1.8701300024986267e+02 -9.7899302840232849e+01 4.3200500309467316e+01 -1.8698400259017944e+02 -9.8254196345806122e+01 3.1435400247573853e+01 -1.8823499977588654e+02 -9.8260901868343353e+01 3.1068099662661552e+01 -1.8847900629043579e+02 -9.8263502120971680e+01 3.0914099887013435e+01 -1.8864899873733521e+02 -9.8265603184700012e+01 3.0792100355029106e+01 -1.8884299695491791e+02 -9.8268002271652222e+01 3.0652200803160667e+01 -1.8931500613689423e+02 -9.8338700830936432e+01 2.2243300452828407e+01 -2.0415799319744110e+02 -9.8267503082752228e+01 3.0680799856781960e+01 -1.8980400264263153e+02 -9.8265297710895538e+01 3.0814599245786667e+01 -1.9044099748134613e+02 -9.8262496292591095e+01 3.0975300818681717e+01 -1.9131399691104889e+02 -9.8260797560214996e+01 3.1071700155735016e+01 -1.9198800623416901e+02 -9.8259702324867249e+01 3.1135100871324539e+01 -1.9266499578952789e+02 -9.8290801048278809e+01 2.9166299849748611e+01 -2.0046100020408630e+02 -9.8314397037029266e+01 2.7169199660420418e+01 -2.0241799950599670e+02 -9.8332799971103668e+01 2.4678099900484085e+01 -2.0362299680709839e+02 -9.8259098827838898e+01 3.1164899468421936e+01 -1.9334499537944794e+02 -9.8259098827838898e+01 3.1167399138212204e+01 -1.9360800087451935e+02 -9.8337799310684204e+01 2.3186599835753441e+01 -2.0399799942970276e+02 -9.8259501159191132e+01 3.1145699322223663e+01 -1.9463700056076050e+02 -9.8270900547504425e+01 3.0480699613690376e+01 -1.9798099994659424e+02 -9.8220303654670715e+01 3.3125199377536774e+01 -1.0203000158071518e+02 -9.8230198025703430e+01 3.2657999545335770e+01 -1.0186599940061569e+02 -9.7845897078514099e+01 4.4435799121856689e+01 -2.0864600315690041e+01 -9.8205000162124634e+01 3.3805500715970993e+01 -1.0315699875354767e+02 -9.8207302391529083e+01 3.3704198896884918e+01 -1.0270600020885468e+02 -9.7848698496818542e+01 4.4373601675033569e+01 -6.0401898808777332e+00 -9.7850099205970764e+01 4.4342201203107834e+01 -5.9475097805261612e+00 -9.7237698733806610e+01 5.5405799299478531e+01 6.5145000815391541e+01 -9.8271898925304413e+01 3.0413100495934486e+01 -2.2008700668811798e+02 -9.8226197063922882e+01 3.2849300652742386e+01 -2.1901699900627136e+02 -9.7237698733806610e+01 5.5405799299478531e+01 -2.8717300295829773e+02 -9.8338700830936432e+01 2.2243300452828407e+01 -2.2192600369453430e+02 -9.8337396979331970e+01 2.3398000746965408e+01 -2.2177700698375702e+02 -9.8338700830936432e+01 2.2243300452828407e+01 -2.8717300295829773e+02 -9.8329499363899231e+01 2.5285599753260612e+01 -2.2149099409580231e+02 -9.8306901752948761e+01 2.7881499379873276e+01 -2.2090700268745422e+02 -9.8171398043632507e+01 3.5175599157810211e+01 -2.1768599748611450e+02 -9.8110802471637726e+01 3.7338599562644958e+01 -2.1610400080680847e+02 -9.8026096820831299e+01 3.9922699332237244e+01 -2.1358799934387207e+02 -9.8004296422004700e+01 4.0526501834392548e+01 -2.1286299824714661e+02 -9.7983099520206451e+01 4.1097901761531830e+01 -2.1211299300193787e+02 -9.7940497100353241e+01 4.2195700109004974e+01 -2.1045300364494324e+02 -9.7852200269699097e+01 4.4295299798250198e+01 -2.0588499307632446e+02 -9.7852200269699097e+01 4.4295400381088257e+01 -2.0588499307632446e+02 -9.7848899662494659e+01 4.4368900358676910e+01 -2.0566500723361969e+02 -9.7799099981784821e+01 4.5466698706150055e+01 -2.0076599717140198e+02 -9.7792200744152069e+01 4.5614399015903473e+01 -1.9937099516391754e+02 -9.7787000238895416e+01 4.5726001262664795e+01 -1.9616499543190002e+02 -9.7787097096443176e+01 4.5723099261522293e+01 -1.9605700671672821e+02 -9.7794599831104279e+01 4.5564498752355576e+01 -1.9356100261211395e+02 -9.7805500030517578e+01 4.5327998697757721e+01 -1.9169799983501434e+02 -9.7845897078514099e+01 4.4435799121856689e+01 -6.4656799659132957e+00 -9.8212100565433502e+01 3.3494900912046432e+01 -1.1880300194025040e+02 -9.8206698894500732e+01 3.3730700612068176e+01 -1.1837700009346008e+02 -9.8204903304576874e+01 3.3809598535299301e+01 -1.1789800226688385e+02 -9.8204903304576874e+01 3.3809598535299301e+01 -1.0327299684286118e+02 -9.7860001027584076e+01 4.4116999953985214e+01 -5.5539999157190323e+00 -9.7866900265216827e+01 4.3958500027656555e+01 -5.3902901709079742e+00 -9.7874902188777924e+01 4.3774198740720749e+01 -5.2560898475348949e+00 -9.7950197756290436e+01 4.1950799524784088e+01 -5.2349898032844067e+00 -9.7983002662658691e+01 4.1101600974798203e+01 -5.3880000486969948e+00 -9.8338700830936432e+01 2.2243300452828407e+01 6.5145000815391541e+01 -9.8249800503253937e+01 3.1674098223447800e+01 -7.1250000037252903e+00 -9.8338700830936432e+01 2.2243300452828407e+01 -8.9286100119352341e+00 -9.7884997725486755e+01 4.3539300560951233e+01 -5.1441001705825329e+00 -9.7906701266765594e+01 4.3023001402616501e+01 -5.0608902238309383e+00 -9.7915999591350555e+01 4.2800199240446091e+01 -5.0831800326704979e+00 -9.8212502896785736e+01 3.3478099852800369e+01 -1.0232499986886978e+02 -9.8216101527214050e+01 3.3314600586891174e+01 -1.0216200351715088e+02 -9.8314099013805389e+01 2.7204100042581558e+01 -1.0271699726581573e+02 -9.8338700830936432e+01 2.2243300452828407e+01 -1.0358200222253799e+02 -9.8338700830936432e+01 2.2243300452828407e+01 -2.6045400649309158e+01 -9.8249800503253937e+01 3.1674098223447800e+01 -2.4382600560784340e+01 -9.7983002662658691e+01 4.1101600974798203e+01 -2.2654900327324867e+01 -9.7940199077129364e+01 4.2201999574899673e+01 -2.2448599338531494e+01 -9.7895100712776184e+01 4.3301898986101151e+01 -2.2240400314331055e+01 -9.8240301012992859e+01 3.2164398580789566e+01 -1.0186900198459625e+02 -9.7890503704547882e+01 4.3408401310443878e+01 -2.2215899080038071e+01 -9.7872100770473480e+01 4.3839100748300552e+01 -2.2016000002622604e+01 -9.7861103713512421e+01 4.4093098491430283e+01 -2.1788900718092918e+01 -9.7855500876903534e+01 4.4219698756933212e+01 -2.1618800237774849e+01 -9.7849503159523010e+01 4.4357500970363617e+01 -2.1332500502467155e+01 -9.8338700830936432e+01 -2.0438400097191334e+00 5.0834901630878448e+00 -9.8338700830936432e+01 -6.9221400190144777e-01 5.0224000588059425e+00 -9.8338700830936432e+01 -1.9651399634312838e-01 -1.2248899787664413e+01 -9.8338700830936432e+01 -6.9212500238791108e-01 5.0224000588059425e+00 -9.8338700830936432e+01 4.7595798969268799e-01 -1.1639599688351154e+01 -9.8338700830936432e+01 -4.6392697840929031e+00 4.9127000384032726e+00 -9.8338700830936432e+01 -3.3955599647015333e+00 5.0361999310553074e+00 -9.8338700830936432e+01 4.8321499489247799e+00 3.3279400668106973e-01 -9.8338700830936432e+01 5.0129299052059650e+00 -1.4985000016167760e+00 -9.8338700830936432e+01 4.5936699025332928e+00 1.2670099968090653e+00 -9.8338700830936432e+01 5.0284899771213531e-01 4.8366999253630638e+00 -9.8338700830936432e+01 1.6288199694827199e+00 4.4836001470685005e+00 -9.8338700830936432e+01 3.8114199414849281e+00 2.7919900603592396e+00 -9.8338700830936432e+01 2.2845899220556021e+00 4.1662999428808689e+00 -9.8338700830936432e+01 3.3253401052206755e+00 3.3683099318295717e+00 -9.8338700830936432e+01 4.2132697999477386e+00 2.1548199001699686e+00 -9.8338700830936432e+01 5.0114998593926430e+00 -2.4927000049501657e+00 -9.8338700830936432e+01 4.8332801088690758e+00 -4.2264801450073719e+00 -9.8338700830936432e+01 4.4016800820827484e+00 -5.9166001155972481e+00 -9.8338700830936432e+01 3.6988800857216120e+00 -7.5138001702725887e+00 -9.8338700830936432e+01 2.2486399393528700e+00 -9.7037004306912422e+00 -9.8338700830936432e+01 5.1268897950649261e+00 -9.7480900585651398e+01 -9.8338700830936432e+01 5.1268897950649261e+00 -1.0657600313425064e+02 -9.8338700830936432e+01 1.8446100875735283e+01 -9.4870097935199738e+01 -9.8338700830936432e+01 1.8639100715517998e+01 -9.5614999532699585e+01 -9.8338700830936432e+01 1.8639100715517998e+01 -1.0421899706125259e+02 -9.8338700830936432e+01 -5.5283298715949059e+00 -5.4245401173830032e+01 -9.8338700830936432e+01 -5.7640098966658115e+00 -5.3819399327039719e+01 -9.8338700830936432e+01 -2.2068699821829796e+01 -4.2584300041198730e+01 -9.8338700830936432e+01 -5.3315199911594391e+00 -3.8619399070739746e+01 -9.8338700830936432e+01 -2.1832000464200974e+01 -4.3019101023674011e+01 -9.8338700830936432e+01 -4.7606797888875008e+00 -5.4713301360607147e+01 -9.8338700830936432e+01 -1.1251799762248993e+01 -7.6197803020477295e+01 -9.8338700830936432e+01 -1.2421499937772751e+01 -7.6365903019905090e+01 -9.8338700830936432e+01 -5.1798801869153976e+00 -5.4546598345041275e+01 -9.8338700830936432e+01 -1.4015800319612026e+01 -7.6535999774932861e+01 -9.8338700830936432e+01 -1.4439900405704975e+01 -7.6581902801990509e+01 -9.8338700830936432e+01 -8.6870798841118813e+00 -7.5716696679592133e+01 -9.8338700830936432e+01 -4.4800001196563244e+00 -5.4748900234699249e+01 -9.8338700830936432e+01 -6.1519099399447441e+00 -7.5099498033523560e+01 -9.8338700830936432e+01 -1.9179899245500565e+01 -9.4260998070240021e+01 -9.8338700830936432e+01 -1.3924700208008289e+01 -9.4039499759674072e+01 -9.8338700830936432e+01 -1.7027199268341064e+01 -7.6800897717475891e+01 -9.8338700830936432e+01 -1.9620299339294434e+01 -7.6932601630687714e+01 -9.8338700830936432e+01 -1.9620899111032486e+01 -7.6932698488235474e+01 -9.8338700830936432e+01 1.6046799719333649e+01 -4.8278201371431351e+01 -9.8338700830936432e+01 1.4435900375247002e+01 -4.6121001243591309e+01 -9.8338700830936432e+01 -4.7709299251437187e+00 -9.2372402548789978e+01 -9.8338700830936432e+01 5.2154101431369781e+00 -9.6977099776268005e+01 -9.8338700830936432e+01 -9.8751196637749672e+00 -9.3531198799610138e+01 -9.8338700830936432e+01 -1.2263399548828602e+01 -9.3866996467113495e+01 -9.8338700830936432e+01 -3.9908199687488377e-01 -7.2639599442481995e+01 -9.8338700830936432e+01 -1.9726199097931385e+00 -7.3522798717021942e+01 -9.8338700830936432e+01 1.9505299627780914e+01 -6.6711597144603729e+01 -9.8338700830936432e+01 1.9780900329351425e+01 -6.1389099806547165e+01 -9.8338700830936432e+01 1.9313300028443336e+01 -5.6644801050424576e+01 -9.8338700830936432e+01 1.8692500889301300e+01 -5.4045401513576508e+01 -9.8338700830936432e+01 9.5423497259616852e+00 -4.1984099894762039e+01 -9.8338700830936432e+01 7.1730599738657475e+00 -4.0726199746131897e+01 -9.8338700830936432e+01 8.6476997239515185e-01 -3.8788799196481705e+01 -9.8338700830936432e+01 -1.7675700364634395e+00 -3.8440700620412827e+01 -9.8338700830936432e+01 -4.4193300418555737e+00 -3.8312900811433792e+01 -9.8338700830936432e+01 -4.9014100804924965e+00 -3.8386598229408264e+01 -9.8338700830936432e+01 -3.6059599369764328e+00 -7.4256196618080139e+01 -9.8338700830936432e+01 -6.1515602283179760e+00 -7.5099401175975800e+01 -9.8338700830936432e+01 1.2547000311315060e+01 -4.4202301651239395e+01 -9.8338700830936432e+01 1.2546800076961517e+01 -4.4202100485563278e+01 -9.8338700830936432e+01 1.2842900119721889e+01 -8.1492401659488678e+01 -9.8338700830936432e+01 1.4882599934935570e+01 -7.8794099390506744e+01 -9.8338700830936432e+01 1.6987299546599388e+01 -9.4226397573947906e+01 -9.8338700830936432e+01 1.7436299473047256e+01 -7.4146099388599396e+01 -9.8338700830936432e+01 3.3510900102555752e+00 -8.9080400764942169e+01 -9.8338700830936432e+01 6.3501000404357910e+00 -8.7260901927947998e+01 -9.8338700830936432e+01 1.0475699789822102e+01 -8.3971202373504639e+01 -9.8338700830936432e+01 -2.5599000509828329e+00 -5.4913099855184555e+01 -9.8338700830936432e+01 5.0371298566460609e+00 -6.2084499746561050e+01 -9.8338700830936432e+01 5.0702700391411781e+00 -6.2577798962593079e+01 -9.8338700830936432e+01 5.0479201599955559e+00 -6.3975699245929718e+01 -9.8338700830936432e+01 3.6628800444304943e+00 -6.8605497479438782e+01 -9.8338700830936432e+01 2.5854699779301882e+00 -7.0079699158668518e+01 -9.8338700830936432e+01 1.7781600356101990e+01 -5.1532201468944550e+01 -9.8338700830936432e+01 1.7781399190425873e+01 -5.1531899720430374e+01 -9.8338700830936432e+01 4.6762800775468349e+00 -3.9747700095176697e+01 -9.8338700830936432e+01 4.6758600510656834e+00 -3.9747599512338638e+01 -9.8338700830936432e+01 1.8236199393868446e+01 -9.4595603644847870e+01 -9.8338700830936432e+01 1.7962099984288216e+01 -9.4385303556919098e+01 -9.8338700830936432e+01 1.7626499757170677e+01 -9.4248697161674500e+01 -9.8338700830936432e+01 1.8745699897408485e+01 -7.0465900003910065e+01 -9.8338700830936432e+01 1.7436299473047256e+01 -7.4146002531051636e+01 -9.8338700830936432e+01 6.2941298820078373e+00 -9.6092402935028076e+01 -9.8338700830936432e+01 5.9335799887776375e+00 -9.6203796565532684e+01 -9.8338700830936432e+01 1.6016399604268372e-01 -9.0616099536418915e+01 -9.8338700830936432e+01 5.6278100237250328e+00 -9.6394896507263184e+01 -9.8338700830936432e+01 5.3852200508117676e+00 -9.6655100584030151e+01 -9.8338700830936432e+01 -5.6353202089667320e+00 -3.8965698331594467e+01 -9.8338700830936432e+01 -5.8038798160851002e+00 -3.9381898939609528e+01 -9.8338700830936432e+01 -2.1756900474429131e+01 -4.3506901711225510e+01 -9.8338700830936432e+01 -5.8420901186764240e+00 -3.9722401648759842e+01 -9.8338700830936432e+01 -2.1861100569367409e+01 -5.7313501834869385e+01 -9.8338700830936432e+01 -5.8420901186764240e+00 -5.3340200334787369e+01 -9.8338700830936432e+01 -2.1867500618100166e+01 -5.7440098375082016e+01 -9.8338700830936432e+01 -2.1984500810503960e+01 -5.7889498770236969e+01 -9.8338700830936432e+01 1.3324599713087082e+00 -7.1354500949382782e+01 -9.8338700830936432e+01 -3.9865300641395152e-01 -7.2639301419258118e+01 -9.8338700830936432e+01 4.7435797750949860e+00 -6.6007897257804871e+01 -9.8338700830936432e+01 3.6631200928241014e+00 -6.8605199456214905e+01 -9.8338700830936432e+01 -1.2366799637675285e+00 -5.5149998515844345e+01 -9.8338700830936432e+01 -2.2058200556784868e-01 -5.5426299571990967e+01 -9.8338700830936432e+01 4.8846597783267498e+00 -6.0973998159170151e+01 -9.8338700830936432e+01 7.5093400664627552e-01 -5.5801499634981155e+01 -9.8338700830936432e+01 4.6014199033379555e+00 -5.9888198971748352e+01 -9.8338700830936432e+01 1.9843000918626785e+00 -5.6478399783372879e+01 -9.8338700830936432e+01 2.8282999992370605e+00 -5.7139698415994644e+01 -9.8338700830936432e+01 3.5347300581634045e+00 -5.7908300310373306e+01 -9.8338700830936432e+01 4.1550998575985432e+00 -5.8856800198554993e+01 -9.8338700830936432e+01 1.8599100410938263e+01 1.1736200191080570e+01 -9.8338700830936432e+01 1.7573600634932518e+01 1.3924900442361832e+01 -9.8338700830936432e+01 1.4051100239157677e+01 1.8132800236344337e+01 -9.8338700830936432e+01 1.1978100053966045e+01 1.9578099250793457e+01 -9.8338700830936432e+01 1.3267000205814838e+01 -1.0679899714887142e+01 -9.8338700830936432e+01 1.4649299904704094e+01 -9.1134998947381973e+00 -9.8338700830936432e+01 1.7588499933481216e+01 -4.6590901911258698e+00 -9.8338700830936432e+01 1.9373500719666481e+01 4.1939999209716916e-01 -9.8338700830936432e+01 1.9729299470782280e+01 3.0931199435144663e+00 -9.8338700830936432e+01 1.7573500052094460e+01 1.3925000093877316e+01 -9.8338700830936432e+01 1.5971299260854721e+01 1.6220500692725182e+01 -9.8338700830936432e+01 1.7588600516319275e+01 -4.6590100973844528e+00 -9.8338700830936432e+01 1.8661100417375565e+01 -2.1830000914633274e+00 -9.8338700830936432e+01 1.1977599933743477e+01 1.9578399136662483e+01 -9.8338700830936432e+01 9.4085298478603363e+00 2.0826999098062515e+01 -9.8338700830936432e+01 2.1596999838948250e+01 7.0468202233314514e+01 -9.8338700830936432e+01 6.7417598329484463e+00 2.1691799163818359e+01 -9.8338700830936432e+01 4.0959101170301437e+00 2.2208400070667267e+01 -9.8338700830936432e+01 1.6649400815367699e+01 7.9895101487636566e+01 -9.8338700830936432e+01 1.9695499911904335e+01 7.5482003390789032e+01 -9.8338700830936432e+01 1.9781000912189484e+01 4.9306098371744156e+00 -9.8338700830936432e+01 1.9770899787545204e+01 5.2910097874701023e+00 -9.8338700830936432e+01 1.9275000318884850e+01 9.4185099005699158e+00 -9.8338700830936432e+01 -5.0055999308824539e+00 2.2353200241923332e+01 -9.8338700830936432e+01 -2.1596999838948250e+01 7.0468202233314514e+01 -9.8338700830936432e+01 -1.1456599459052086e+00 2.2555600851774216e+01 -9.8338700830936432e+01 2.6811400894075632e+00 8.7226100265979767e+01 -9.8338700830936432e+01 1.4814699534326792e+00 2.2476200014352798e+01 -9.8338700830936432e+01 7.8875403851270676e+00 8.5942797362804413e+01 -9.8338700830936432e+01 1.2635599821805954e+01 8.3450898528099060e+01 -9.8338700830936432e+01 -1.2635599821805954e+01 8.3450898528099060e+01 -9.8338700830936432e+01 -3.7720201071351767e+00 2.2457299754023552e+01 -9.8338700830936432e+01 -7.8875403851270676e+00 8.5942797362804413e+01 -9.8338700830936432e+01 -2.6811400894075632e+00 8.7226100265979767e+01 -9.8338700830936432e+01 -1.9695499911904335e+01 7.5482003390789032e+01 -9.8338700830936432e+01 -1.6649400815367699e+01 7.9895101487636566e+01 -9.8338700830936432e+01 5.1268897950649261e+00 -2.2471399605274200e+02 -9.8338700830936432e+01 5.1268897950649261e+00 -2.3194999992847443e+02 -9.8338700830936432e+01 5.3198901005089283e+00 -2.3269499838352203e+02 -9.8338700830936432e+01 5.5297599174082279e+00 -2.3296999931335449e+02 -9.8338700830936432e+01 1.8384400755167007e+01 -2.3090900480747223e+02 -9.8338700830936432e+01 1.8554400652647018e+01 -2.3058700561523438e+02 -9.8338700830936432e+01 1.8642799928784370e+01 -2.3009300231933594e+02 -9.8338700830936432e+01 1.8692199140787125e+01 -2.2238400578498840e+02 -9.8338700830936432e+01 1.7475700005888939e+01 -2.3147200047969818e+02 -9.8338700830936432e+01 1.7836000770330429e+01 -2.3136100172996521e+02 -9.8338700830936432e+01 1.8141699954867363e+01 -2.3116999864578247e+02 -9.8338700830936432e+01 5.8038798160851002e+00 -2.3318000137805939e+02 -9.8338700830936432e+01 6.1395200900733471e+00 -2.3331600427627563e+02 -9.8338700830936432e+01 6.7787198349833488e+00 -2.3333899676799774e+02 -9.8338700830936432e+01 1.8446100875735283e+01 -1.9375899434089661e+02 -9.8338700830936432e+01 1.8639100715517998e+01 -1.9450399279594421e+02 -9.8338700830936432e+01 1.8639100715517998e+01 -2.0477099716663361e+02 -9.8338700830936432e+01 -1.8517199903726578e+01 -1.3969300687313080e+02 -9.8338700830936432e+01 -1.8764499574899673e+01 -1.3994799554347992e+02 -9.8338700830936432e+01 1.7962099984288216e+01 -1.9327500462532043e+02 -9.8338700830936432e+01 1.7626499757170677e+01 -1.9313800334930420e+02 -9.8338700830936432e+01 1.9731400534510612e+01 -1.6437999904155731e+02 -9.8338700830936432e+01 -1.9038800150156021e+01 -1.4079700410366058e+02 -9.8338700830936432e+01 -1.9038800150156021e+01 -1.7733800411224365e+02 -9.8338700830936432e+01 -1.9687799736857414e+01 -1.7734299600124359e+02 -9.8338700830936432e+01 -1.7844500020146370e+01 -1.3940399885177612e+02 -9.8338700830936432e+01 -1.8207700923085213e+01 -1.3950799405574799e+02 -9.8338700830936432e+01 5.1268897950649261e+00 -1.3117499649524689e+02 -9.8338700830936432e+01 -1.8940299749374390e+01 -1.4026600122451782e+02 -9.8338700830936432e+01 1.7832500860095024e+01 -1.3058499991893768e+02 -9.8338700830936432e+01 1.8138200044631958e+01 -1.3039399683475494e+02 -9.8338700830936432e+01 1.9700400531291962e+01 -1.5967200696468353e+02 -9.8338700830936432e+01 1.8236199393868446e+01 -1.9348500669002533e+02 -9.8338700830936432e+01 1.8639100715517998e+01 -1.2930800020694733e+02 -9.8338700830936432e+01 1.8639100715517998e+01 -1.2175299972295761e+02 -9.8338700830936432e+01 5.1268897950649261e+00 -1.2410099804401398e+02 -9.8338700830936432e+01 1.7036499455571175e+01 -1.5007400512695312e+02 -9.8338700830936432e+01 1.4139199629426003e+01 -1.4599800109863281e+02 -9.8338700830936432e+01 6.1395200900733471e+00 -1.3254100084304810e+02 -9.8338700830936432e+01 1.2215700000524521e+01 -1.4412400126457214e+02 -9.8338700830936432e+01 1.0065999813377857e+01 -1.4251600205898285e+02 -9.8338700830936432e+01 1.8550600856542587e+01 -1.2981200218200684e+02 -9.8338700830936432e+01 -1.5186600387096405e+01 -1.9464400410652161e+02 -9.8338700830936432e+01 -1.2896499596536160e+01 -1.9441500306129456e+02 -9.8338700830936432e+01 5.1268897950649261e+00 -1.9637100398540497e+02 -9.8338700830936432e+01 -1.0391100309789181e+01 -1.9407700002193451e+02 -9.8338700830936432e+01 5.2154101431369781e+00 -1.9586700201034546e+02 -9.8338700830936432e+01 -5.2837100811302662e+00 -1.9292500615119934e+02 -9.8338700830936432e+01 5.3851599805057049e+00 -1.9554500281810760e+02 -9.8338700830936432e+01 -3.5356200532987714e-01 -1.9116200506687164e+02 -9.8338700830936432e+01 5.6278100237250328e+00 -1.9528500735759735e+02 -9.8338700830936432e+01 2.9479300137609243e+00 -1.8956500291824341e+02 -9.8338700830936432e+01 5.9335199184715748e+00 -1.9509400427341461e+02 -9.8338700830936432e+01 7.7399602159857750e+00 -1.4117600023746490e+02 -9.8338700830936432e+01 5.3109498694539070e+00 -1.4010700583457947e+02 -9.8338700830936432e+01 5.8038798160851002e+00 -1.3240499794483185e+02 -9.8338700830936432e+01 1.5117200382519513e-01 -1.3869899511337280e+02 -9.8338700830936432e+01 5.5297599174082279e+00 -1.3219399750232697e+02 -9.8338700830936432e+01 1.5083799371495843e-01 -1.3869899511337280e+02 -9.8338700830936432e+01 5.3198901005089283e+00 -1.3191999495029449e+02 -9.8338700830936432e+01 5.1268897950649261e+00 -2.0706799626350403e+02 -9.8338700830936432e+01 -1.6940500587224960e+01 -1.9476500153541565e+02 -9.8338700830936432e+01 -5.0796298310160637e+00 -1.3814499974250793e+02 -9.8338700830936432e+01 -1.0335300117731094e+01 -1.3829700648784637e+02 -9.8338700830936432e+01 -1.1405600234866142e+01 -1.3840900361537933e+02 -9.8338700830936432e+01 1.8380800262093544e+01 -1.3013400137424469e+02 -9.8338700830936432e+01 1.9781000912189484e+01 -1.6148200631141663e+02 -9.8338700830936432e+01 1.2624699622392654e+01 -1.8179200589656830e+02 -9.8338700830936432e+01 1.4748100191354752e+01 -1.7898200452327728e+02 -9.8338700830936432e+01 1.6987200826406479e+01 -1.9311599433422089e+02 -9.8338700830936432e+01 1.7319399863481522e+01 -1.7435500025749207e+02 -9.8338700830936432e+01 1.9026599824428558e+01 -1.6930800676345825e+02 -9.8338700830936432e+01 1.8998499959707260e+01 -1.5513500571250916e+02 -9.8338700830936432e+01 1.7036700621247292e+01 -1.5007400512695312e+02 -9.8338700830936432e+01 1.7471900209784508e+01 -1.3069699704647064e+02 -9.8338700830936432e+01 6.7788399755954742e+00 -1.3256299495697021e+02 -9.8338700830936432e+01 6.2940698117017746e+00 -1.9498200714588165e+02 -9.8338700830936432e+01 6.0467100702226162e+00 -1.8767100572586060e+02 -9.8338700830936432e+01 1.0161600075662136e+01 -1.8437400460243225e+02 -9.5436997711658478e+01 -6.8242400884628296e+01 7.4956700205802917e+01 -9.5436997711658478e+01 -6.8944096565246582e+01 6.5145000815391541e+01 -9.3838699162006378e+01 -6.8999998271465302e+01 6.5145000815391541e+01 -9.3838699162006378e+01 6.8999998271465302e+01 6.5145000815391541e+01 -9.5436997711658478e+01 6.8944096565246582e+01 6.5145000815391541e+01 -9.3838699162006378e+01 6.8571999669075012e+01 7.2818502783775330e+01 -9.5436997711658478e+01 6.8242400884628296e+01 7.4956700205802917e+01 -9.3838699162006378e+01 6.8033598363399506e+01 7.6652497053146362e+01 -9.3838699162006378e+01 6.6170096397399902e+01 8.4345802664756775e+01 -9.5436997711658478e+01 6.6151402890682220e+01 8.4568798542022705e+01 -9.3838699162006378e+01 6.6117502748966217e+01 8.4563300013542175e+01 -9.3838699162006378e+01 5.5309798568487167e+01 1.0636500269174576e+02 -9.3838699162006378e+01 5.7904601097106934e+01 1.0235700011253357e+02 -9.5436997711658478e+01 5.7999499142169952e+01 1.0241899639368057e+02 -9.3838699162006378e+01 5.7904601097106934e+01 1.0235700011253357e+02 -9.3838699162006378e+01 6.0404401272535324e+01 9.8496302962303162e+01 -9.5436997711658478e+01 6.2713801860809326e+01 9.3785397708415985e+01 -9.3838699162006378e+01 6.2166400253772736e+01 9.5083698630332947e+01 -9.3838699162006378e+01 6.5758496522903442e+01 8.6044996976852417e+01 -9.3838699162006378e+01 5.5309798568487167e+01 1.0636500269174576e+02 -9.3838699162006378e+01 5.5152200162410736e+01 1.0660900175571442e+02 -9.3838699162006378e+01 5.5152200162410736e+01 1.0660900175571442e+02 -9.5436997711658478e+01 5.2104499191045761e+01 1.1029399931430817e+02 -9.3838699162006378e+01 5.5152200162410736e+01 1.0660900175571442e+02 -9.5436997711658478e+01 5.2104499191045761e+01 1.1029399931430817e+02 -9.3838699162006378e+01 4.8774201422929764e+01 1.1395099759101868e+02 -9.3838699162006378e+01 4.8774201422929764e+01 1.1395099759101868e+02 -9.5436997711658478e+01 5.2104499191045761e+01 1.1029399931430817e+02 -9.5436997711658478e+01 4.5148801058530807e+01 1.1725000292062759e+02 -9.3838699162006378e+01 4.8774201422929764e+01 1.1395099759101868e+02 -9.5436997711658478e+01 4.5148801058530807e+01 1.1725000292062759e+02 -9.3838699162006378e+01 4.5984398573637009e+01 1.1658799648284912e+02 -9.5436997711658478e+01 2.8640400618314743e+01 1.2785899639129639e+02 -9.3445301055908203e+01 2.9945099726319313e+01 1.2732400000095367e+02 -9.5436997711658478e+01 3.7273999303579330e+01 1.2314499914646149e+02 -9.3737602233886719e+01 3.8374699652194977e+01 1.2249399721622467e+02 -9.5436997711658478e+01 4.5148801058530807e+01 1.1725000292062759e+02 -9.5436997711658478e+01 4.5148801058530807e+01 1.1725000292062759e+02 -9.3827597796916962e+01 4.5145101845264435e+01 1.1723999679088593e+02 -9.5436997711658478e+01 4.5148801058530807e+01 1.1725000292062759e+02 -9.3827597796916962e+01 4.5145101845264435e+01 1.1723999679088593e+02 -9.3316800892353058e+01 2.6628000661730766e+01 1.2882000207901001e+02 -9.3391403555870056e+01 2.8553299605846405e+01 1.2795099616050720e+02 -9.5436997711658478e+01 2.8640400618314743e+01 1.2785899639129639e+02 -9.5436997711658478e+01 2.8640400618314743e+01 1.2785899639129639e+02 -9.3395598232746124e+01 2.8660599142313004e+01 1.2790299952030182e+02 -9.5436997711658478e+01 2.8640400618314743e+01 1.2785899639129639e+02 -9.3395598232746124e+01 2.8660599142313004e+01 1.2790299952030182e+02 -9.5436997711658478e+01 2.8640400618314743e+01 1.2785899639129639e+02 -9.2993400990962982e+01 1.7486600205302238e+01 1.3192300498485565e+02 -9.2993400990962982e+01 1.7486600205302238e+01 1.3192300498485565e+02 -9.5436997711658478e+01 2.8640400618314743e+01 1.2785899639129639e+02 -9.5436997711658478e+01 1.9423799589276314e+01 1.3129599392414093e+02 -9.2993400990962982e+01 1.7486600205302238e+01 1.3192300498485565e+02 -9.5436997711658478e+01 1.9423799589276314e+01 1.3129599392414093e+02 -9.2814400792121887e+01 9.8050199449062347e+00 1.3337300717830658e+02 -9.2814400792121887e+01 9.8050199449062347e+00 1.3337300717830658e+02 -9.5436997711658478e+01 1.9423799589276314e+01 1.3129599392414093e+02 -9.5436997711658478e+01 9.8117599263787270e+00 1.3338699936866760e+02 -9.2814400792121887e+01 9.8050199449062347e+00 1.3337300717830658e+02 -9.5436997711658478e+01 9.8117599263787270e+00 1.3338699936866760e+02 -9.2771299183368683e+01 7.9590696841478348e+00 1.3372200727462769e+02 -9.2771299183368683e+01 7.9590696841478348e+00 1.3372200727462769e+02 -9.5436997711658478e+01 9.8117599263787270e+00 1.3338699936866760e+02 -9.2725403606891632e+01 3.9592399261891842e+00 1.3406999409198761e+02 -9.2725403606891632e+01 3.9592399261891842e+00 1.3406999409198761e+02 -9.5436997711658478e+01 9.8117599263787270e+00 1.3338699936866760e+02 -9.5436997711658478e+01 0.0000000000000000e+00 1.3408899307250977e+02 -9.2725403606891632e+01 3.9592399261891842e+00 1.3406999409198761e+02 -9.2740997672080994e+01 -5.6424699723720551e+00 1.3395200669765472e+02 -9.5436997711658478e+01 -9.8117599263787270e+00 1.3338699936866760e+02 -9.2821903526782990e+01 -9.7994199022650719e+00 1.3331300020217896e+02 -9.2927001416683197e+01 -1.5198100358247757e+01 1.3248300552368164e+02 -9.5436997711658478e+01 -1.9423799589276314e+01 1.3129599392414093e+02 -9.3039199709892273e+01 -1.8938200548291206e+01 1.3152399659156799e+02 -9.3369998037815094e+01 -2.8001999482512474e+01 1.2822599709033966e+02 -9.5436997711658478e+01 -2.8640400618314743e+01 1.2785899639129639e+02 -9.3388803303241730e+01 -2.8516599908471107e+01 1.2795099616050720e+02 -9.5436997711658478e+01 -3.7273999303579330e+01 1.2314499914646149e+02 -9.5436997711658478e+01 -4.5148801058530807e+01 1.1725000292062759e+02 -9.3819797039031982e+01 -4.5097198337316513e+01 1.1718399822711945e+02 -9.3774601817131042e+01 -3.9836701005697250e+01 1.2148600071668625e+02 -9.3684501945972443e+01 -3.6579601466655731e+01 1.2365700304508209e+02 -9.3393698334693909e+01 -2.8647700324654579e+01 1.2788200378417969e+02 -9.3838699162006378e+01 -5.7917099446058273e+01 1.0237000137567520e+02 -9.3838699162006378e+01 -5.6212801486253738e+01 1.0515899956226349e+02 -9.5436997711658478e+01 -5.7999499142169952e+01 1.0241899639368057e+02 -9.3838699162006378e+01 -5.5302198976278305e+01 1.0636500269174576e+02 -9.5436997711658478e+01 -5.2104499191045761e+01 1.1029399931430817e+02 -9.3838699162006378e+01 -5.3879998624324799e+01 1.0824900120496750e+02 -9.3838699162006378e+01 -4.7293398529291153e+01 1.1538799852132797e+02 -9.3838699162006378e+01 -6.1252098530530930e+01 9.6912696957588196e+01 -9.5436997711658478e+01 -6.2713801860809326e+01 9.3785397708415985e+01 -9.3838699162006378e+01 -6.5110400319099426e+01 8.7984398007392883e+01 -9.5436997711658478e+01 -6.6151402890682220e+01 8.4568798542022705e+01 -9.3838699162006378e+01 -6.6197596490383148e+01 8.4582202136516571e+01 -9.3838699162006378e+01 -6.8314500153064728e+01 7.4847102165222168e+01 -9.3838699162006378e+01 -6.6288903355598450e+01 8.4296599030494690e+01 -9.3838699162006378e+01 -6.6273197531700134e+01 8.4345802664756775e+01 -9.3838699162006378e+01 -6.8999998271465302e+01 6.1560399830341339e+01 -9.5363803207874298e+01 -6.8946696817874908e+01 -3.1182900071144104e+02 -9.5144398510456085e+01 -6.8954400718212128e+01 -3.2389101386070251e+02 -9.3838699162006378e+01 -6.8999998271465302e+01 -3.2393598556518555e+02 -9.3838699162006378e+01 -6.8999998271465302e+01 -1.2560900300741196e+01 -9.3838699162006378e+01 -6.8999998271465302e+01 1.3171999715268612e+01 -9.3838699162006378e+01 -6.8999998271465302e+01 3.7862699478864670e+01 -9.5436997711658478e+01 -6.8944096565246582e+01 -2.9977899789810181e+02 -9.3838699162006378e+01 -6.8999998271465302e+01 -6.7268498241901398e+01 -9.3838699162006378e+01 -6.8999998271465302e+01 -3.9367299526929855e+01 -9.3838699162006378e+01 -5.9006098657846451e+01 -3.3392998576164246e+02 -9.5144398510456085e+01 -5.8960501104593277e+01 -3.3388400077819824e+02 -9.5363803207874298e+01 -4.6898901462554932e+01 -3.3387699723243713e+02 -9.5436997711658478e+01 -3.4848600625991821e+01 -3.3387398719787598e+02 -9.5436997711658478e+01 3.4848600625991821e+01 -3.3387398719787598e+02 -9.3838699162006378e+01 5.9006098657846451e+01 -3.3392998576164246e+02 -9.5363803207874298e+01 4.6898901462554932e+01 -3.3387699723243713e+02 -9.5144398510456085e+01 5.8960501104593277e+01 -3.3388400077819824e+02 -9.3838699162006378e+01 6.8999998271465302e+01 6.1560399830341339e+01 -9.3838699162006378e+01 6.8999998271465302e+01 3.7862699478864670e+01 -9.3838699162006378e+01 6.8999998271465302e+01 1.3171999715268612e+01 -9.3838699162006378e+01 6.8999998271465302e+01 -1.2560900300741196e+01 -9.5144398510456085e+01 6.8954400718212128e+01 -3.2389101386070251e+02 -9.5363803207874298e+01 6.8946696817874908e+01 -3.1182900071144104e+02 -9.3838699162006378e+01 6.8999998271465302e+01 -3.2393598556518555e+02 -9.5436997711658478e+01 6.8944096565246582e+01 -2.9977899789810181e+02 -9.3838699162006378e+01 6.8999998271465302e+01 -6.7268498241901398e+01 -9.3838699162006378e+01 6.8999998271465302e+01 -3.9367299526929855e+01 -9.6399903297424316e+01 -6.8011097609996796e+01 6.5145000815391541e+01 -9.6399903297424316e+01 -6.7318797111511230e+01 7.4823997914791107e+01 -9.7237698733806610e+01 -4.9059398472309113e+01 9.0893402695655823e+01 -9.6399903297424316e+01 -5.7214599102735519e+01 1.0191500186920166e+02 -9.7237698733806610e+01 -4.4505100697278976e+01 9.7491398453712463e+01 -9.6399903297424316e+01 -5.4889000952243805e+01 1.0502099990844727e+02 -9.7237698733806610e+01 -4.1471801698207855e+01 1.0188599675893784e+02 -9.7237698733806610e+01 -5.3795799612998962e+01 7.8404501080513000e+01 -9.6399903297424316e+01 -6.5256200730800629e+01 8.4305897355079651e+01 -9.7237698733806610e+01 -5.2376899868249893e+01 8.2145996391773224e+01 -9.6399903297424316e+01 -6.4578503370285034e+01 8.6122803390026093e+01 -9.6399903297424316e+01 -6.1865098774433136e+01 9.3397803604602814e+01 -9.6399903297424316e+01 -5.1399398595094681e+01 1.0968299955129623e+02 -9.6399903297424316e+01 -4.4537801295518875e+01 1.1654400080442429e+02 -9.7237698733806610e+01 -3.2470300793647766e+01 1.0986100137233734e+02 -9.6399903297424316e+01 -3.9876200258731842e+01 1.2003400176763535e+02 -9.7237698733806610e+01 -3.1474098563194275e+01 1.1074300110340118e+02 -9.6399903297424316e+01 -3.6769598722457886e+01 1.2235999852418900e+02 -9.7237698733806610e+01 -1.9647199660539627e+01 1.1694999784231186e+02 -9.7237698733806610e+01 6.6784000955522060e+00 1.2014699727296829e+02 -9.6399903297424316e+01 1.9160900264978409e+01 1.3040100038051605e+02 -9.7237698733806610e+01 1.7059499397873878e+01 1.1758799850940704e+02 -9.6399903297424316e+01 1.9160900264978409e+01 1.3040100038051605e+02 -9.6399903297424316e+01 2.0977800711989403e+01 1.2972399592399597e+02 -9.6399903297424316e+01 2.0977800711989403e+01 1.2972399592399597e+02 -9.7237698733806610e+01 1.9647199660539627e+01 1.1694999784231186e+02 -9.6399903297424316e+01 -2.8252800926566124e+01 1.2701000273227692e+02 -9.6399903297424316e+01 -2.0977800711989403e+01 1.2972399592399597e+02 -9.7237698733806610e+01 -1.7059499397873878e+01 1.1758799850940704e+02 -9.6399903297424316e+01 -1.9160900264978409e+01 1.3040100038051605e+02 -9.7237698733806610e+01 -6.6784000955522060e+00 1.2014699727296829e+02 -9.6399903297424316e+01 -9.6789598464965820e+00 1.3246400654315948e+02 -9.7237698733806610e+01 0.0000000000000000e+00 1.2014699727296829e+02 -9.6399903297424316e+01 0.0000000000000000e+00 1.3315600156784058e+02 -9.6399903297424316e+01 9.6789598464965820e+00 1.3246400654315948e+02 -9.6399903297424316e+01 1.9160900264978409e+01 1.3040100038051605e+02 -9.6399903297424316e+01 2.0977800711989403e+01 1.2972399592399597e+02 -9.6399903297424316e+01 2.8252800926566124e+01 1.2701000273227692e+02 -9.6399903297424316e+01 2.8252800926566124e+01 1.2701000273227692e+02 -9.6399903297424316e+01 3.6769598722457886e+01 1.2235999852418900e+02 -9.6399903297424316e+01 3.6769598722457886e+01 1.2235999852418900e+02 -9.7237698733806610e+01 3.1474098563194275e+01 1.1074300110340118e+02 -9.6399903297424316e+01 3.6769598722457886e+01 1.2235999852418900e+02 -9.6399903297424316e+01 3.9876200258731842e+01 1.2003400176763535e+02 -9.6399903297424316e+01 3.9876200258731842e+01 1.2003400176763535e+02 -9.7237698733806610e+01 3.2470300793647766e+01 1.0986100137233734e+02 -9.6399903297424316e+01 3.9876200258731842e+01 1.2003400176763535e+02 -9.6399903297424316e+01 4.4537801295518875e+01 1.1654400080442429e+02 -9.6399903297424316e+01 4.4537801295518875e+01 1.1654400080442429e+02 -9.7237698733806610e+01 4.1471801698207855e+01 1.0188599675893784e+02 -9.6399903297424316e+01 4.4537801295518875e+01 1.1654400080442429e+02 -9.6399903297424316e+01 5.1399398595094681e+01 1.0968299955129623e+02 -9.6399903297424316e+01 5.1399398595094681e+01 1.0968299955129623e+02 -9.7237698733806610e+01 4.4505100697278976e+01 9.7491398453712463e+01 -9.6399903297424316e+01 6.8011097609996796e+01 6.5145000815391541e+01 -9.6399903297424316e+01 6.7318797111511230e+01 7.4823997914791107e+01 -9.7237698733806610e+01 5.3795799612998962e+01 7.8404501080513000e+01 -9.6399903297424316e+01 5.1399398595094681e+01 1.0968299955129623e+02 -9.6399903297424316e+01 5.4889000952243805e+01 1.0502099990844727e+02 -9.6399903297424316e+01 5.7214599102735519e+01 1.0191500186920166e+02 -9.7237698733806610e+01 4.9059398472309113e+01 9.0893402695655823e+01 -9.6399903297424316e+01 6.1865098774433136e+01 9.3397803604602814e+01 -9.7237698733806610e+01 5.2376899868249893e+01 8.2145996391773224e+01 -9.6399903297424316e+01 6.4578503370285034e+01 8.6122803390026093e+01 -9.6399903297424316e+01 6.5256200730800629e+01 8.4305897355079651e+01 -9.6399903297424316e+01 -6.8011097609996796e+01 -2.9977899789810181e+02 -9.6399903297424316e+01 6.8011097609996796e+01 -2.9977899789810181e+02 -9.6399903297424316e+01 -3.4848600625991821e+01 -3.3294099569320679e+02 -9.7237698733806610e+01 -2.2243300452828407e+01 -3.2033601403236389e+02 -9.6399903297424316e+01 3.4848600625991821e+01 -3.3294099569320679e+02 -9.7237698733806610e+01 2.2243300452828407e+01 -3.2033601403236389e+02 -9.5109902322292328e+01 6.8707302212715149e+01 -3.2610601186752319e+02 -9.3838699162006378e+01 6.8756200373172760e+01 -3.2613098621368408e+02 -9.5083802938461304e+01 6.7567899823188782e+01 -3.2886999845504761e+02 -9.3838699162006378e+01 6.7612797021865845e+01 -3.2891398668289185e+02 -9.5080703496932983e+01 6.7431397736072540e+01 -3.2920101284980774e+02 -9.3838699162006378e+01 6.7481599748134613e+01 -3.2923299074172974e+02 -9.5076598227024078e+01 6.5202303230762482e+01 -3.3170101046562195e+02 -9.3838699162006378e+01 6.5251499414443970e+01 -3.3173999190330505e+02 -9.5085702836513519e+01 6.3892498612403870e+01 -3.3242499828338623e+02 -9.3838699162006378e+01 6.3935801386833191e+01 -3.3246898651123047e+02 -9.5096997916698456e+01 6.2266800552606583e+01 -3.3332398533821106e+02 -9.3838699162006378e+01 6.2315300107002258e+01 -3.3336699008941650e+02 -9.5109902322292328e+01 -6.1176400631666183e+01 -3.3363699913024902e+02 -9.3838699162006378e+01 -6.1201199889183044e+01 -3.3368599414825439e+02 -9.5083802938461304e+01 -6.3939802348613739e+01 -3.3249801397323608e+02 -9.3838699162006378e+01 -6.3983902335166931e+01 -3.3254298567771912e+02 -9.5080703496932983e+01 -6.4270898699760437e+01 -3.3236101269721985e+02 -9.3838699162006378e+01 -6.4303301274776459e+01 -3.3241200447082520e+02 -9.5076598227024078e+01 -6.6771000623703003e+01 -3.3013200759887695e+02 -9.3838699162006378e+01 -6.6809497773647308e+01 -3.3018198609352112e+02 -9.5085702836513519e+01 -6.7495301365852356e+01 -3.2882300019264221e+02 -9.3838699162006378e+01 -6.7538596689701080e+01 -3.2886600494384766e+02 -9.5096997916698456e+01 -6.8394400179386139e+01 -3.2719698548316956e+02 -9.3838699162006378e+01 -6.8436697125434875e+01 -3.2724499702453613e+02 -9.6327297389507294e+01 -6.8001598119735718e+01 -3.1184101104736328e+02 -9.6148796379566193e+01 -6.3492298126220703e+01 -3.2842200994491577e+02 -9.6108302474021912e+01 -6.7997202277183533e+01 -3.2391500473022461e+02 -9.6026502549648285e+01 -6.6025301814079285e+01 -3.2954099774360657e+02 -9.6051499247550964e+01 -6.7490197718143463e+01 -3.2689398527145386e+02 -9.6031501889228821e+01 -6.3770897686481476e+01 -3.3155098557472229e+02 -9.6066899597644806e+01 -6.0981601476669312e+01 -3.3270299434661865e+02 -9.6108302474021912e+01 -5.8984600007534027e+01 -3.3292698860168457e+02 -9.6327297389507294e+01 -4.6911001205444336e+01 -3.3293199539184570e+02 -9.6327297389507294e+01 4.6911001205444336e+01 -3.3293199539184570e+02 -9.6148796379566193e+01 6.3492298126220703e+01 -3.2842200994491577e+02 -9.6108302474021912e+01 5.8984600007534027e+01 -3.3292698860168457e+02 -9.6026502549648285e+01 6.4610600471496582e+01 -3.3095499873161316e+02 -9.6051499247550964e+01 6.1964299529790878e+01 -3.3241999149322510e+02 -9.6031501889228821e+01 6.6620998084545135e+01 -3.2870098948478699e+02 -9.6066899597644806e+01 6.7772999405860901e+01 -3.2591199874877930e+02 -9.6108302474021912e+01 6.7997202277183533e+01 -3.2391500473022461e+02 -9.6327297389507294e+01 6.8001598119735718e+01 -3.1184101104736328e+02 -9.6182301640510559e+01 4.6909000724554062e+01 -3.3339801430702209e+02 -9.5966801047325134e+01 5.8980800211429596e+01 -3.3339899778366089e+02 -9.5833301544189453e+01 4.6904701739549637e+01 -3.3374100923538208e+02 -9.5617301762104034e+01 5.8972101658582687e+01 -3.3374598622322083e+02 -9.6251301467418671e+01 3.4848600625991821e+01 -3.3340299129486084e+02 -9.5903098583221436e+01 3.4848600625991821e+01 -3.3373999595642090e+02 -9.5564998686313629e+01 6.2226399779319763e+01 -3.3318999409675598e+02 -9.5617301762104034e+01 6.8816401064395905e+01 -3.2390201091766357e+02 -9.5966801047325134e+01 6.8469196557998657e+01 -3.2391101121902466e+02 -9.5925897359848022e+01 6.8230897188186646e+01 -3.2601299881935120e+02 -9.5579102635383606e+01 6.8569399416446686e+01 -3.2608300447463989e+02 -9.5546901226043701e+01 6.7310102283954620e+01 -3.2912901043891907e+02 -9.5542296767234802e+01 6.5115198493003845e+01 -3.3158999681472778e+02 -9.5890998840332031e+01 6.7016802728176117e+01 -3.2894799113273621e+02 -9.5885999500751495e+01 6.4901001751422882e+01 -3.3131998777389526e+02 -9.5910601317882538e+01 6.2116898596286774e+01 -3.3286198973655701e+02 -9.6251301467418671e+01 -3.4848600625991821e+01 -3.3340299129486084e+02 -9.5903098583221436e+01 -3.4848600625991821e+01 -3.3373999595642090e+02 -9.6182301640510559e+01 6.8468503654003143e+01 -3.1183901429176331e+02 -9.6251301467418671e+01 6.8472698330879211e+01 -2.9977899789810181e+02 -9.5833301544189453e+01 6.8810798227787018e+01 -3.1183499097824097e+02 -9.5903098583221436e+01 6.8810202181339264e+01 -2.9977899789810181e+02 -9.6182301640510559e+01 -4.6909000724554062e+01 -3.3339801430702209e+02 -9.5833301544189453e+01 -4.6904701739549637e+01 -3.3374100923538208e+02 -9.5966801047325134e+01 -5.8980800211429596e+01 -3.3339899778366089e+02 -9.5617301762104034e+01 -5.8972101658582687e+01 -3.3374598622322083e+02 -9.6251301467418671e+01 6.8472698330879211e+01 6.5145000815391541e+01 -9.5903098583221436e+01 6.8810202181339264e+01 6.5145000815391541e+01 -9.5617301762104034e+01 -6.8816401064395905e+01 -3.2390201091766357e+02 -9.5564998686313629e+01 -6.8259797990322113e+01 -3.2715600728988647e+02 -9.5925897359848022e+01 -6.1082798987627029e+01 -3.3316099643707275e+02 -9.5579102635383606e+01 -6.1153300106525421e+01 -3.3349901437759399e+02 -9.5546901226043701e+01 -6.4198501408100128e+01 -3.3223998546600342e+02 -9.5542296767234802e+01 -6.6659599542617798e+01 -3.3004501461982727e+02 -9.5890998840332031e+01 -6.4017601311206818e+01 -3.3194699883460999e+02 -9.5885999500751495e+01 -6.6389702260494232e+01 -3.2983100414276123e+02 -9.5910601317882538e+01 -6.7932397127151489e+01 -3.2704699039459229e+02 -9.5966801047325134e+01 -6.8469196557998657e+01 -3.2391101121902466e+02 -9.6251301467418671e+01 6.7775800824165344e+01 7.4889697134494781e+01 -9.5903098583221436e+01 6.8109899759292603e+01 7.4937701225280762e+01 -9.6251301467418671e+01 6.5699100494384766e+01 8.4435999393463135e+01 -9.6251301467418671e+01 6.2284998595714569e+01 9.3589596450328827e+01 -9.6251301467418671e+01 5.7602901011705399e+01 1.0216400027275085e+02 -9.6251301467418671e+01 5.1748201251029968e+01 1.0998500138521194e+02 -9.6399903297424316e+01 5.1399398595094681e+01 1.0968299955129623e+02 -9.6251301467418671e+01 5.1748201251029968e+01 1.0998500138521194e+02 -9.6251301467418671e+01 5.1748201251029968e+01 1.0998500138521194e+02 -9.6399903297424316e+01 5.1399398595094681e+01 1.0968299955129623e+02 -9.6399903297424316e+01 4.4537801295518875e+01 1.1654400080442429e+02 -9.6251301467418671e+01 5.1748201251029968e+01 1.0998500138521194e+02 -9.6399903297424316e+01 4.4537801295518875e+01 1.1654400080442429e+02 -9.6251301467418671e+01 4.4840101152658463e+01 1.1689300090074539e+02 -9.6251301467418671e+01 4.4840101152658463e+01 1.1689300090074539e+02 -9.6399903297424316e+01 4.4537801295518875e+01 1.1654400080442429e+02 -9.6399903297424316e+01 3.9876200258731842e+01 1.2003400176763535e+02 -9.6251301467418671e+01 4.4840101152658463e+01 1.1689300090074539e+02 -9.6399903297424316e+01 3.9876200258731842e+01 1.2003400176763535e+02 -9.6251301467418671e+01 3.7019100040197372e+01 1.2274800240993500e+02 -9.6399903297424316e+01 3.9876200258731842e+01 1.2003400176763535e+02 -9.6399903297424316e+01 3.6769598722457886e+01 1.2235999852418900e+02 -9.6251301467418671e+01 3.7019100040197372e+01 1.2274800240993500e+02 -9.6251301467418671e+01 3.7019100040197372e+01 1.2274800240993500e+02 -9.6399903297424316e+01 3.6769598722457886e+01 1.2235999852418900e+02 -9.6399903297424316e+01 2.8252800926566124e+01 1.2701000273227692e+02 -9.6251301467418671e+01 3.7019100040197372e+01 1.2274800240993500e+02 -9.6399903297424316e+01 2.8252800926566124e+01 1.2701000273227692e+02 -9.6251301467418671e+01 2.8444599360227585e+01 1.2743000686168671e+02 -9.6251301467418671e+01 2.8444599360227585e+01 1.2743000686168671e+02 -9.6399903297424316e+01 2.8252800926566124e+01 1.2701000273227692e+02 -9.6399903297424316e+01 2.0977800711989403e+01 1.2972399592399597e+02 -9.6251301467418671e+01 2.8444599360227585e+01 1.2743000686168671e+02 -9.6399903297424316e+01 2.0977800711989403e+01 1.2972399592399597e+02 -9.6251301467418671e+01 1.9291000440716743e+01 1.3084399700164795e+02 -9.6399903297424316e+01 2.0977800711989403e+01 1.2972399592399597e+02 -9.6399903297424316e+01 1.9160900264978409e+01 1.3040100038051605e+02 -9.6251301467418671e+01 1.9291000440716743e+01 1.3084399700164795e+02 -9.6251301467418671e+01 1.9291000440716743e+01 1.3084399700164795e+02 -9.6399903297424316e+01 1.9160900264978409e+01 1.3040100038051605e+02 -9.6251301467418671e+01 1.9291000440716743e+01 1.3084399700164795e+02 -9.6251301467418671e+01 9.7446404397487640e+00 1.3292099535465240e+02 -9.6251301467418671e+01 9.7446404397487640e+00 1.3292099535465240e+02 -9.6251301467418671e+01 9.7446404397487640e+00 1.3292099535465240e+02 -9.6251301467418671e+01 0.0000000000000000e+00 1.3361799716949463e+02 -9.6251301467418671e+01 -9.7446404397487640e+00 1.3292099535465240e+02 -9.6251301467418671e+01 -1.9291000440716743e+01 1.3084399700164795e+02 -9.6251301467418671e+01 -2.8444599360227585e+01 1.2743000686168671e+02 -9.6251301467418671e+01 -3.7019100040197372e+01 1.2274800240993500e+02 -9.6251301467418671e+01 -4.4840101152658463e+01 1.1689300090074539e+02 -9.6251301467418671e+01 -5.1748201251029968e+01 1.0998500138521194e+02 -9.6251301467418671e+01 -5.7602901011705399e+01 1.0216400027275085e+02 -9.6251301467418671e+01 -6.2284998595714569e+01 9.3589596450328827e+01 -9.6251301467418671e+01 -6.5699100494384766e+01 8.4435999393463135e+01 -9.6251301467418671e+01 -6.7775800824165344e+01 7.4889697134494781e+01 -9.6251301467418671e+01 -6.8472698330879211e+01 6.5145000815391541e+01 -9.5903098583221436e+01 6.6022902727127075e+01 8.4531098604202271e+01 -9.5903098583221436e+01 6.2591999769210815e+01 9.3729801476001740e+01 -9.5903098583221436e+01 5.7886801660060883e+01 1.0234700143337250e+02 -9.6251301467418671e+01 5.1748201251029968e+01 1.0998500138521194e+02 -9.6251301467418671e+01 5.1748201251029968e+01 1.0998500138521194e+02 -9.5903098583221436e+01 5.2003301680088043e+01 1.1020600050687790e+02 -9.5903098583221436e+01 5.2003301680088043e+01 1.1020600050687790e+02 -9.6251301467418671e+01 5.1748201251029968e+01 1.0998500138521194e+02 -9.6251301467418671e+01 4.4840101152658463e+01 1.1689300090074539e+02 -9.5903098583221436e+01 5.2003301680088043e+01 1.1020600050687790e+02 -9.6251301467418671e+01 4.4840101152658463e+01 1.1689300090074539e+02 -9.5903098583221436e+01 4.5061100274324417e+01 1.1714799702167511e+02 -9.5903098583221436e+01 4.5061100274324417e+01 1.1714799702167511e+02 -9.6251301467418671e+01 4.4840101152658463e+01 1.1689300090074539e+02 -9.6251301467418671e+01 3.7019100040197372e+01 1.2274800240993500e+02 -9.5903098583221436e+01 4.5061100274324417e+01 1.1714799702167511e+02 -9.6251301467418671e+01 3.7019100040197372e+01 1.2274800240993500e+02 -9.5903098583221436e+01 3.7201598286628723e+01 1.2303200364112854e+02 -9.5903098583221436e+01 3.7201598286628723e+01 1.2303200364112854e+02 -9.6251301467418671e+01 3.7019100040197372e+01 1.2274800240993500e+02 -9.6251301467418671e+01 2.8444599360227585e+01 1.2743000686168671e+02 -9.5903098583221436e+01 3.7201598286628723e+01 1.2303200364112854e+02 -9.6251301467418671e+01 2.8444599360227585e+01 1.2743000686168671e+02 -9.5903098583221436e+01 2.8584800660610199e+01 1.2773700058460236e+02 -9.5903098583221436e+01 2.8584800660610199e+01 1.2773700058460236e+02 -9.6251301467418671e+01 2.8444599360227585e+01 1.2743000686168671e+02 -9.6251301467418671e+01 1.9291000440716743e+01 1.3084399700164795e+02 -9.5903098583221436e+01 2.8584800660610199e+01 1.2773700058460236e+02 -9.6251301467418671e+01 1.9291000440716743e+01 1.3084399700164795e+02 -9.5903098583221436e+01 1.9386000931262970e+01 1.3116799294948578e+02 -9.5903098583221436e+01 1.9386000931262970e+01 1.3116799294948578e+02 -9.6251301467418671e+01 1.9291000440716743e+01 1.3084399700164795e+02 -9.6251301467418671e+01 9.7446404397487640e+00 1.3292099535465240e+02 -9.5903098583221436e+01 1.9386000931262970e+01 1.3116799294948578e+02 -9.6251301467418671e+01 9.7446404397487640e+00 1.3292099535465240e+02 -9.5903098583221436e+01 9.7926799207925797e+00 1.3325500488281250e+02 -9.5903098583221436e+01 9.7926799207925797e+00 1.3325500488281250e+02 -9.6251301467418671e+01 9.7446404397487640e+00 1.3292099535465240e+02 -9.5903098583221436e+01 9.7926799207925797e+00 1.3325500488281250e+02 -9.5903098583221436e+01 0.0000000000000000e+00 1.3395500183105469e+02 -9.5903098583221436e+01 0.0000000000000000e+00 1.3395500183105469e+02 -9.5903098583221436e+01 0.0000000000000000e+00 1.3395500183105469e+02 -9.5903098583221436e+01 -9.7926799207925797e+00 1.3325500488281250e+02 -9.5903098583221436e+01 -1.9386000931262970e+01 1.3116799294948578e+02 -9.5903098583221436e+01 -2.8584800660610199e+01 1.2773700058460236e+02 -9.5903098583221436e+01 -3.7201598286628723e+01 1.2303200364112854e+02 -9.5903098583221436e+01 -4.5061100274324417e+01 1.1714799702167511e+02 -9.5903098583221436e+01 -5.2003301680088043e+01 1.1020600050687790e+02 -9.5903098583221436e+01 -5.7886801660060883e+01 1.0234700143337250e+02 -9.5903098583221436e+01 -6.2591999769210815e+01 9.3729801476001740e+01 -9.5903098583221436e+01 -6.6022902727127075e+01 8.4531098604202271e+01 -9.5903098583221436e+01 -6.8109899759292603e+01 7.4937701225280762e+01 -9.5903098583221436e+01 -6.8810202181339264e+01 6.5145000815391541e+01 -9.5903098583221436e+01 5.2003301680088043e+01 1.1020600050687790e+02 -9.5903098583221436e+01 5.2003301680088043e+01 1.1020600050687790e+02 -9.5436997711658478e+01 5.2104499191045761e+01 1.1029399931430817e+02 -9.5436997711658478e+01 5.2104499191045761e+01 1.1029399931430817e+02 -9.5903098583221436e+01 5.2003301680088043e+01 1.1020600050687790e+02 -9.5903098583221436e+01 4.5061100274324417e+01 1.1714799702167511e+02 -9.5436997711658478e+01 5.2104499191045761e+01 1.1029399931430817e+02 -9.5903098583221436e+01 4.5061100274324417e+01 1.1714799702167511e+02 -9.5436997711658478e+01 4.5148801058530807e+01 1.1725000292062759e+02 -9.5436997711658478e+01 4.5148801058530807e+01 1.1725000292062759e+02 -9.5903098583221436e+01 4.5061100274324417e+01 1.1714799702167511e+02 -9.5903098583221436e+01 3.7201598286628723e+01 1.2303200364112854e+02 -9.5436997711658478e+01 4.5148801058530807e+01 1.1725000292062759e+02 -9.5903098583221436e+01 3.7201598286628723e+01 1.2303200364112854e+02 -9.5903098583221436e+01 3.7201598286628723e+01 1.2303200364112854e+02 -9.5903098583221436e+01 2.8584800660610199e+01 1.2773700058460236e+02 -9.5903098583221436e+01 2.8584800660610199e+01 1.2773700058460236e+02 -9.5436997711658478e+01 2.8640400618314743e+01 1.2785899639129639e+02 -9.5436997711658478e+01 2.8640400618314743e+01 1.2785899639129639e+02 -9.5903098583221436e+01 2.8584800660610199e+01 1.2773700058460236e+02 -9.5903098583221436e+01 1.9386000931262970e+01 1.3116799294948578e+02 -9.5436997711658478e+01 2.8640400618314743e+01 1.2785899639129639e+02 -9.5903098583221436e+01 1.9386000931262970e+01 1.3116799294948578e+02 -9.5436997711658478e+01 1.9423799589276314e+01 1.3129599392414093e+02 -9.5436997711658478e+01 1.9423799589276314e+01 1.3129599392414093e+02 -9.5903098583221436e+01 1.9386000931262970e+01 1.3116799294948578e+02 -9.5903098583221436e+01 9.7926799207925797e+00 1.3325500488281250e+02 -9.5436997711658478e+01 1.9423799589276314e+01 1.3129599392414093e+02 -9.5903098583221436e+01 9.7926799207925797e+00 1.3325500488281250e+02 -9.5436997711658478e+01 9.8117599263787270e+00 1.3338699936866760e+02 -9.5436997711658478e+01 9.8117599263787270e+00 1.3338699936866760e+02 -9.5903098583221436e+01 9.7926799207925797e+00 1.3325500488281250e+02 -9.5903098583221436e+01 0.0000000000000000e+00 1.3395500183105469e+02 -9.5436997711658478e+01 9.8117599263787270e+00 1.3338699936866760e+02 -9.5903098583221436e+01 0.0000000000000000e+00 1.3395500183105469e+02 -9.5903098583221436e+01 0.0000000000000000e+00 1.3395500183105469e+02 -9.6182301640510559e+01 -6.8468503654003143e+01 -3.1183901429176331e+02 -9.5833301544189453e+01 -6.8810798227787018e+01 -3.1183499097824097e+02 -9.6251301467418671e+01 -6.8472698330879211e+01 -2.9977899789810181e+02 -9.5903098583221436e+01 -6.8810202181339264e+01 -2.9977899789810181e+02 -9.3838699162006378e+01 7.4911400675773621e+01 8.4345802664756775e+01 -9.3838699162006378e+01 -7.4910499155521393e+01 -2.9128900170326233e+02 -9.3838699162006378e+01 -7.4910499155521393e+01 -3.4893000125885010e+02 -9.3838699162006378e+01 7.4910402297973633e+01 -3.4893000125885010e+02 -9.3838699162006378e+01 7.4910402297973633e+01 -2.9128998517990112e+02 -9.3838699162006378e+01 7.4909903109073639e+01 -6.7268498241901398e+01 -9.3838699162006378e+01 -7.4910096824169159e+01 -6.7268498241901398e+01 -9.3838699162006378e+01 -7.4909999966621399e+01 -6.5139599144458771e+01 -9.3838699162006378e+01 -7.4911497533321381e+01 8.4345802664756775e+01 -9.3838699162006378e+01 -7.4911497533321381e+01 6.1560399830341339e+01 -9.3838699162006378e+01 -7.4910402297973633e+01 -3.9367299526929855e+01 -9.3838699162006378e+01 -7.4910700321197510e+01 -1.2560900300741196e+01 -9.3838699162006378e+01 -7.4910998344421387e+01 1.3171999715268612e+01 -9.3838699162006378e+01 -7.4911296367645264e+01 3.7862699478864670e+01 -9.3838699162006378e+01 -7.4911400675773621e+01 4.7935198992490768e+01 -9.3832001090049744e+01 -7.4910499155521393e+01 1.0636500269174576e+02 -9.3838699162006378e+01 -7.4911601841449738e+01 1.0447300225496292e+02 -9.3229502439498901e+01 -7.4824303388595581e+01 1.2793700397014618e+02 -9.3778498470783234e+01 -7.4901796877384186e+01 1.2136600166559219e+02 -9.2814400792121887e+01 9.8050199449062347e+00 1.3337300717830658e+02 -9.2771299183368683e+01 7.9590696841478348e+00 1.3372200727462769e+02 -9.0128101408481598e+01 7.4386499822139740e+01 1.4797499775886536e+02 -9.2725403606891632e+01 3.9592399261891842e+00 1.3406999409198761e+02 -9.0128101408481598e+01 -7.4386596679687500e+01 1.4797499775886536e+02 -9.2703200876712799e+01 -7.4749901890754700e+01 1.3423599302768707e+02 -9.3827597796916962e+01 4.5145101845264435e+01 1.1723999679088593e+02 -9.3229502439498901e+01 7.4824102222919464e+01 1.2793700397014618e+02 -9.3827597796916962e+01 4.5145101845264435e+01 1.1723999679088593e+02 -9.3395598232746124e+01 2.8660599142313004e+01 1.2790299952030182e+02 -9.3395598232746124e+01 2.8660599142313004e+01 1.2790299952030182e+02 -9.2703200876712799e+01 7.4749797582626343e+01 1.3423599302768707e+02 -9.2993400990962982e+01 1.7486600205302238e+01 1.3192300498485565e+02 -9.2993400990962982e+01 1.7486600205302238e+01 1.3192300498485565e+02 -9.2814400792121887e+01 9.8050199449062347e+00 1.3337300717830658e+02 -9.3838699162006378e+01 7.4911497533321381e+01 1.0447300225496292e+02 -9.3832001090049744e+01 7.4910297989845276e+01 1.0636500269174576e+02 -9.3838699162006378e+01 5.7904601097106934e+01 1.0235700011253357e+02 -9.3838699162006378e+01 5.7904601097106934e+01 1.0235700011253357e+02 -9.3838699162006378e+01 5.5309798568487167e+01 1.0636500269174576e+02 -9.3838699162006378e+01 5.5309798568487167e+01 1.0636500269174576e+02 -9.3778498470783234e+01 7.4901700019836426e+01 1.2136600166559219e+02 -9.3838699162006378e+01 5.5309798568487167e+01 1.0636500269174576e+02 -9.3838699162006378e+01 5.5152200162410736e+01 1.0660900175571442e+02 -9.3838699162006378e+01 5.5152200162410736e+01 1.0660900175571442e+02 -9.3838699162006378e+01 5.5152200162410736e+01 1.0660900175571442e+02 -9.3838699162006378e+01 4.8774201422929764e+01 1.1395099759101868e+02 -9.3838699162006378e+01 4.8774201422929764e+01 1.1395099759101868e+02 -9.3838699162006378e+01 7.4911296367645264e+01 6.1560399830341339e+01 -9.3838699162006378e+01 7.4911296367645264e+01 4.7935198992490768e+01 -9.3838699162006378e+01 7.4911199510097504e+01 3.7862699478864670e+01 -9.3838699162006378e+01 7.4910901486873627e+01 1.3171999715268612e+01 -9.3838699162006378e+01 7.4910603463649750e+01 -1.2560900300741196e+01 -9.3838699162006378e+01 7.4910201132297516e+01 -3.9367299526929855e+01 -9.3838699162006378e+01 7.4909903109073639e+01 -6.5139703452587128e+01 -5.9126298874616623e+01 -6.9972403347492218e+01 2.1220900118350983e+02 -5.9105198830366135e+01 -6.9969199597835541e+01 2.1223700046539307e+02 -5.9105198830366135e+01 -5.9022698551416397e+01 2.1223700046539307e+02 -5.9105198830366135e+01 5.9022698551416397e+01 2.1223700046539307e+02 -5.9105198830366135e+01 6.9969199597835541e+01 2.1223700046539307e+02 -5.9126298874616623e+01 6.9972403347492218e+01 2.1220900118350983e+02 -5.9105198830366135e+01 0.0000000000000000e+00 2.1223700046539307e+02 -7.3293998837471008e+01 7.1996696293354034e+01 1.9010700285434723e+02 -6.7901298403739929e+01 7.1227699518203735e+01 1.9943299889564514e+02 -9.2771299183368683e+01 7.9590696841478348e+00 1.3372200727462769e+02 -9.2725403606891632e+01 3.9592399261891842e+00 1.3406999409198761e+02 -9.2725403606891632e+01 3.9592399261891842e+00 1.3406999409198761e+02 -9.0113997459411621e+01 7.4384503066539764e+01 1.4804999530315399e+02 -9.0113997459411621e+01 -7.4384599924087524e+01 1.4804999530315399e+02 -8.6114399135112762e+01 7.3818899691104889e+01 1.6179999709129333e+02 -8.6114399135112762e+01 -7.3818996548652649e+01 1.6179999709129333e+02 -8.6114399135112762e+01 -7.3818996548652649e+01 1.6179999709129333e+02 -8.3424299955368042e+01 7.3437497019767761e+01 1.6883599758148193e+02 -8.6114399135112762e+01 -7.3818996548652649e+01 1.6179999709129333e+02 -8.3424299955368042e+01 -7.3437601327896118e+01 1.6883599758148193e+02 -8.3424299955368042e+01 -7.3437601327896118e+01 1.6883599758148193e+02 -8.1947401165962219e+01 7.3228098452091217e+01 1.7270000278949738e+02 -8.3424299955368042e+01 -7.3437601327896118e+01 1.6883599758148193e+02 -8.1947401165962219e+01 -7.3228202760219574e+01 1.7270000278949738e+02 -8.1947401165962219e+01 -7.3228202760219574e+01 1.7270000278949738e+02 -7.5521297752857208e+01 7.2314396500587463e+01 1.8625600636005402e+02 -8.1947401165962219e+01 -7.3228202760219574e+01 1.7270000278949738e+02 -7.5521297752857208e+01 -7.2314500808715820e+01 1.8625600636005402e+02 -7.3293998837471008e+01 -7.1996800601482391e+01 1.9010700285434723e+02 -6.7901298403739929e+01 -7.1227699518203735e+01 1.9943299889564514e+02 6.8196401000022888e+01 8.2310996949672699e+01 2.2556999325752258e+02 6.8196401000022888e+01 -8.2310996949672699e+01 2.2556999325752258e+02 6.8196401000022888e+01 8.2310996949672699e+01 2.2382000088691711e+02 6.8196401000022888e+01 -8.2310996949672699e+01 2.2382000088691711e+02 6.8196401000022888e+01 1.2283000349998474e+02 2.2381900250911713e+02 6.8196401000022888e+01 1.2259399890899658e+02 2.2382000088691711e+02 6.8196401000022888e+01 -1.7083799839019775e+02 -4.0114399045705795e+01 6.8196401000022888e+01 -1.7083799839019775e+02 7.8968100249767303e+01 6.8196401000022888e+01 -1.7083799839019775e+02 1.1462599784135818e+02 6.8196401000022888e+01 1.5448899567127228e+02 1.8624499440193176e+02 6.8196401000022888e+01 1.4713700115680695e+02 2.0068499445915222e+02 6.8196401000022888e+01 1.4673399925231934e+02 2.0136299729347229e+02 6.8196401000022888e+01 1.3862399756908417e+02 2.1501000225543976e+02 6.8196401000022888e+01 1.3796299695968628e+02 2.1598300337791443e+02 6.8196401000022888e+01 -1.7083799839019775e+02 -3.4893000125885010e+02 6.8196401000022888e+01 1.7083799839019775e+02 -3.4893000125885010e+02 6.8196401000022888e+01 -1.7083799839019775e+02 -2.8716701269149780e+02 6.8196401000022888e+01 1.7083799839019775e+02 -1.7612500488758087e+02 6.8196401000022888e+01 -1.7083799839019775e+02 -6.3664600253105164e+01 6.8196401000022888e+01 1.7083799839019775e+02 -6.3664600253105164e+01 6.8196401000022888e+01 1.7083799839019775e+02 7.8968100249767303e+01 6.8196401000022888e+01 1.7083799839019775e+02 9.9754698574542999e+01 6.8196401000022888e+01 1.7083500325679779e+02 1.1462599784135818e+02 6.8196401000022888e+01 1.7083400487899780e+02 1.1859200149774551e+02 6.8196401000022888e+01 1.6211499273777008e+02 1.6721899807453156e+02 6.8196401000022888e+01 1.6381399333477020e+02 1.6224400699138641e+02 6.8196401000022888e+01 1.6703799366950989e+02 1.4988400042057037e+02 6.8196401000022888e+01 1.6060200333595276e+02 1.7165100574493408e+02 6.8196401000022888e+01 1.5527699887752533e+02 1.8436400592327118e+02 6.8196401000022888e+01 1.3445599377155304e+02 2.1965900063514709e+02 6.8196401000022888e+01 1.3340499997138977e+02 2.2044199705123901e+02 6.8196401000022888e+01 1.3166600465774536e+02 2.2132900357246399e+02 6.8196401000022888e+01 1.2887899577617645e+02 2.2274999320507050e+02 6.8196401000022888e+01 1.2345699965953827e+02 2.2380000352859497e+02 6.8196401000022888e+01 -1.4660799503326416e+02 2.0129400491714478e+02 6.8196401000022888e+01 -1.5074400603771210e+02 1.9391000270843506e+02 6.8196401000022888e+01 -1.5518499910831451e+02 1.8431900441646576e+02 6.8196401000022888e+01 -1.5810599923133850e+02 1.7800900340080261e+02 6.8196401000022888e+01 -1.6451099514961243e+02 1.5994100272655487e+02 6.8196401000022888e+01 -1.6698800027370453e+02 1.4987400174140930e+02 6.8196401000022888e+01 -1.6808000206947327e+02 1.4543500542640686e+02 6.8196401000022888e+01 -1.6999399662017822e+02 1.3236699998378754e+02 6.8196401000022888e+01 1.7004099488258362e+02 1.3250300288200378e+02 6.8196401000022888e+01 1.6765800118446350e+02 1.4750699698925018e+02 6.8196401000022888e+01 -1.3165700435638428e+02 2.2133299708366394e+02 6.8196401000022888e+01 -1.2259399890899658e+02 2.2382000088691711e+02 6.8196401000022888e+01 -1.3535100221633911e+02 2.1889600157737732e+02 6.8196401000022888e+01 -1.3862399756908417e+02 2.1501000225543976e+02 6.8196401000022888e+01 -1.4169299602508545e+02 2.1006900072097778e+02 6.8196401000022888e+01 -1.5946300327777863e+02 1.7463399469852448e+02 6.8196401000022888e+01 -1.6202199459075928e+02 1.6718700528144836e+02 6.8196401000022888e+01 -1.7019000649452209e+02 1.3102400302886963e+02 6.8196401000022888e+01 -1.7083799839019775e+02 1.1630199849605560e+02 6.8196401000022888e+01 -1.2261500209569931e+02 2.2382000088691711e+02 6.8196401000022888e+01 -1.2874999642372131e+02 2.2279399633407593e+02 6.8196401000022888e+01 -1.2997600436210632e+02 2.2232599556446075e+02 6.8196401000022888e+01 -1.3435000181198120e+02 2.1974299848079681e+02 -5.5565699934959412e+01 6.9496199488639832e+01 2.1586300432682037e+02 -4.4578500092029572e+01 -6.8037398159503937e+01 2.1988199651241302e+02 -4.4525101780891418e+01 -6.8030297756195068e+01 2.1988399326801300e+02 -4.4525101780891418e+01 -5.9022698551416397e+01 2.1988399326801300e+02 -4.8669401556253433e+01 -6.8580701947212219e+01 2.1927699446678162e+02 -5.2686300128698349e+01 -5.9022698551416397e+01 2.1772199869155884e+02 -4.9922201782464981e+01 -6.8746902048587799e+01 2.1890300512313843e+02 -5.2613299340009689e+01 -6.9104097783565521e+01 2.1757400035858154e+02 -5.5565699934959412e+01 -6.9496296346187592e+01 2.1586300432682037e+02 -5.4476499557495117e+01 -6.9351397454738617e+01 2.1665400266647339e+02 -5.4476499557495117e+01 6.9351397454738617e+01 2.1665400266647339e+02 -4.4525101780891418e+01 5.9022698551416397e+01 2.1988399326801300e+02 -4.4525101780891418e+01 6.8030297756195068e+01 2.1988399326801300e+02 -4.4578500092029572e+01 6.8037398159503937e+01 2.1988199651241302e+02 -4.8669401556253433e+01 6.8580597639083862e+01 2.1927699446678162e+02 -5.2686300128698349e+01 5.9022698551416397e+01 2.1772199869155884e+02 -4.9922201782464981e+01 6.8746902048587799e+01 2.1890300512313843e+02 -5.2613299340009689e+01 6.9104097783565521e+01 2.1757400035858154e+02 -5.2686300128698349e+01 0.0000000000000000e+00 2.1772199869155884e+02 -4.4525101780891418e+01 0.0000000000000000e+00 2.1988399326801300e+02 -3.8903601467609406e+01 1.2935900688171387e+02 2.0309799909591675e+02 -3.3548898994922638e+01 1.3481399416923523e+02 2.0311300456523895e+02 -3.9544600993394852e+01 1.4385099709033966e+02 1.8630300462245941e+02 -3.8672201335430145e+01 1.5476199984550476e+02 1.6875000298023224e+02 -3.2450098544359207e+01 1.5691000223159790e+02 1.6876399517059326e+02 -3.6547001451253891e+01 1.6216500103473663e+02 1.5073800086975098e+02 -5.4408300668001175e+01 1.5770000219345093e+02 1.1462599784135818e+02 -4.9922898411750793e+01 1.6143299639225006e+02 1.1462599784135818e+02 -4.9829401075839996e+01 1.6139699518680573e+02 7.8968100249767303e+01 -5.4468501359224319e+01 1.5769299864768982e+02 -6.3664600253105164e+01 -5.8450300246477127e+01 1.5283900499343872e+02 -6.3664600253105164e+01 -5.8440800756216049e+01 1.5284499526023865e+02 7.8968100249767303e+01 2.5328600779175758e+01 1.3814499974250793e+02 2.1332299709320068e+02 3.0540600419044495e+01 1.3820399343967438e+02 2.1352800726890564e+02 2.6908600702881813e+01 1.4464099705219269e+02 2.0235699415206909e+02 1.3713000342249870e+01 1.6893599927425385e+02 7.8968100249767303e+01 1.3834300450980663e+01 1.6893999278545380e+02 1.1462599784135818e+02 1.4384199865162373e+01 1.6809499263763428e+02 1.3249300420284271e+02 1.6007799655199051e+01 1.6499499976634979e+02 1.5036800503730774e+02 1.8669299781322479e+01 1.5987400710582733e+02 1.6808499395847321e+02 2.2319400683045387e+01 1.5299999713897705e+02 1.8547199666500092e+02 -2.1493600215762854e+00 1.3782699406147003e+02 2.1222800016403198e+02 9.1380896046757698e+00 1.3795800507068634e+02 2.1267800033092499e+02 4.4546602293848991e+00 1.4342799782752991e+02 2.0298500359058380e+02 -2.1615799050778151e+00 1.3782699406147003e+02 2.1222700178623199e+02 -9.2393895611166954e+00 1.3737300038337708e+02 2.1243099868297577e+02 -6.8286801688373089e+00 1.3777300715446472e+02 2.1204699575901031e+02 -6.9971201010048389e+00 1.4292199909687042e+02 2.0314100384712219e+02 -2.8789499774575233e+01 1.2802100181579590e+02 2.1373300254344940e+02 -2.5698199868202209e+01 1.3042600452899933e+02 2.1382300555706024e+02 -2.6847200468182564e+01 1.3910800218582153e+02 2.0313200354576111e+02 -2.2131899371743202e+01 1.3259899616241455e+02 2.1374799311161041e+02 -2.1666500717401505e+01 1.3281400501728058e+02 2.1371600031852722e+02 -1.9406499341130257e+01 1.4174500107765198e+02 2.0314800739288330e+02 -1.6054099425673485e+01 1.3540799915790558e+02 2.1332199871540070e+02 -1.4053099788725376e+01 1.3598500192165375e+02 2.1306000649929047e+02 -3.8317099213600159e+01 1.1779399961233139e+02 2.1277900040149689e+02 -3.5102300345897675e+01 1.2209299951791763e+02 2.1327500045299530e+02 -3.4694798290729523e+01 1.2251000106334686e+02 2.1331399679183960e+02 -3.0938699841499329e+01 1.2635000050067902e+02 2.1367000043392181e+02 -5.1706798374652863e+01 1.0670699924230576e+02 2.0295099914073944e+02 -4.6748001128435135e+01 1.0172399878501892e+02 2.1249799430370331e+02 -4.5931100845336914e+01 1.0347499698400497e+02 2.1251900494098663e+02 -4.2324498295783997e+01 1.2432800233364105e+02 2.0309099555015564e+02 -3.8949601352214813e+01 1.1676699668169022e+02 2.1273200213909149e+02 -3.8530301302671432e+01 1.1750900000333786e+02 2.1274599432945251e+02 -5.9023000299930573e+01 7.0672802627086639e+01 2.1220800280570984e+02 -5.6043300777673721e+01 7.9566903412342072e+01 2.1228499710559845e+02 -5.9519898146390915e+01 8.9353300631046295e+01 2.0268599689006805e+02 -5.3276799619197845e+01 8.6449399590492249e+01 2.1234600245952606e+02 -4.9557600170373917e+01 9.5702096819877625e+01 2.1242700517177582e+02 -7.5413003563880920e+01 7.3064699769020081e+01 1.8625600636005402e+02 -6.7795403301715851e+01 7.1953803300857544e+01 1.9943299889564514e+02 -6.5702497959136963e+01 7.1648202836513519e+01 2.0248100161552429e+02 -6.8436399102210999e+01 9.3657903373241425e+01 1.8583300709724426e+02 -7.5693503022193909e+01 7.3105603456497192e+01 1.8566399812698364e+02 -7.5570598244667053e+01 9.7256600856781006e+01 1.6836699843406677e+02 -8.3554096519947052e+01 7.4250303208827972e+01 1.6820800304412842e+02 -8.1836998462677002e+01 7.4000403285026550e+01 1.7270100116729736e+02 -8.0761298537254333e+01 1.0001199692487717e+02 1.5052199363708496e+02 -8.9309997856616974e+01 7.5087502598762512e+01 1.5042699873447418e+02 -8.6002700030803680e+01 7.4606597423553467e+01 1.6179999709129333e+02 -8.3847902715206146e+01 1.0178600251674652e+02 1.3253200054168701e+02 -9.2589497566223145e+01 7.5563900172710419e+01 1.3423599302768707e+02 -9.0001001954078674e+01 7.5188003480434418e+01 1.4805099368095398e+02 -8.4701701998710632e+01 1.0245600342750549e+02 1.1462599784135818e+02 -9.3664899468421936e+01 7.5719296932220459e+01 1.2136600166559219e+02 -9.2733897268772125e+01 7.5584799051284790e+01 1.3250799477100372e+02 -8.4724396467208862e+01 1.0264600068330765e+02 7.8968100249767303e+01 -9.3725800514221191e+01 7.5726598501205444e+01 1.0447300225496292e+02 -9.3689203262329102e+01 7.5722202658653259e+01 1.1462599784135818e+02 -9.3724898993968964e+01 7.5728297233581543e+01 -6.3664600253105164e+01 -9.3725703656673431e+01 7.5726896524429321e+01 4.7935198992490768e+01 -9.3725800514221191e+01 7.5726702809333801e+01 7.8968100249767303e+01 -8.7768599390983582e+01 9.4256803393363953e+01 -3.4893000125885010e+02 -9.3725197017192841e+01 7.5727798044681549e+01 -3.4893000125885010e+02 -9.3725197017192841e+01 7.5727798044681549e+01 -2.9128998517990112e+02 -9.3724898993968964e+01 7.5728297233581543e+01 -6.5139703452587128e+01 -8.4675900638103485e+01 1.0232999920845032e+02 -6.3664600253105164e+01 -8.4530703723430634e+01 1.0233899950981140e+02 -3.4893000125885010e+02 -2.1267700940370560e+00 1.5167500078678131e+02 1.8616199493408203e+02 -7.2511001490056515e+00 1.5860100090503693e+02 1.6862399876117706e+02 -1.0872200131416321e+01 1.6385599970817566e+02 1.5066200494766235e+02 -1.2943900190293789e+01 1.6708999872207642e+02 1.3256700336933136e+02 -1.3443199917674065e+01 1.6798700392246246e+02 1.1462599784135818e+02 -1.3393700122833252e+01 1.6798900067806244e+02 7.8968100249767303e+01 1.3910300098359585e+01 1.6894200444221497e+02 -6.3664600253105164e+01 -2.3990400135517120e+01 1.6334800422191620e+02 1.5073500573635101e+02 -1.9965600222349167e+01 1.5806500613689423e+02 1.6875800490379333e+02 -1.4283499680459499e+01 1.5113300085067749e+02 1.8633399903774261e+02 -1.3474199920892715e+01 1.6798600554466248e+02 -6.3664600253105164e+01 -2.6903800666332245e+01 1.6751700639724731e+02 -6.3664600253105164e+01 -2.6843899860978127e+01 1.6751900315284729e+02 7.8968100249767303e+01 -3.9594799280166626e+01 1.6619199514389038e+02 7.8968100249767303e+01 -2.6880700141191483e+01 1.6751800477504730e+02 1.1462599784135818e+02 -7.2572097182273865e+01 1.2874799966812134e+02 -6.3664600253105164e+01 -7.2801299393177032e+01 1.2874099612236023e+02 7.8968100249767303e+01 -7.2674497961997986e+01 1.2875500321388245e+02 1.1462599784135818e+02 -7.1836002171039581e+01 1.2798300385475159e+02 1.3256299495697021e+02 -5.7923298329114914e+01 1.5181900560855865e+02 1.3257999718189240e+02 -2.6714500039815903e+01 1.4998200535774231e+02 1.8634200096130371e+02 -3.3476401120424271e+01 1.4763100445270538e+02 1.8632400035858154e+02 -4.4533200562000275e+01 1.3895900547504425e+02 1.8628600239753723e+02 -4.4253598898649216e+01 1.5138599276542664e+02 1.6873399913311005e+02 -4.2366098612546921e+01 1.6014400124549866e+02 1.5073099732398987e+02 -3.8938600569963455e+01 1.6538299620151520e+02 1.3258700072765350e+02 -2.6304800063371658e+01 1.6661100089550018e+02 1.3258600234985352e+02 -5.3999498486518860e+01 1.5666399896144867e+02 1.3258099555969238e+02 -5.5958800017833710e+01 1.4812399446964264e+02 1.5071099996566772e+02 -6.9195002317428589e+01 1.2514199316501617e+02 1.5064600110054016e+02 -5.8990299701690674e+01 1.1423400044441223e+02 1.8612499535083771e+02 -4.8055700957775116e+01 1.3402099907398224e+02 1.8627899885177612e+02 -4.8984598368406296e+01 1.4695200324058533e+02 1.6872100532054901e+02 -4.7599799931049347e+01 1.5705999732017517e+02 1.5072199702262878e+02 -4.4489800930023193e+01 1.6341699659824371e+02 1.3258500397205353e+02 -3.9583399891853333e+01 1.6623400151729584e+02 1.1462599784135818e+02 -4.4998601078987122e+01 1.6426199674606323e+02 1.1462599784135818e+02 -4.9507301300764084e+01 1.6051499545574188e+02 1.3258300721645355e+02 -5.2169401198625565e+01 1.5297399461269379e+02 1.5071499347686768e+02 -5.2634999155998230e+01 1.4207200706005096e+02 1.6871500015258789e+02 -6.4866401255130768e+01 1.2046899646520615e+02 1.6859500110149384e+02 -4.3732501566410065e+01 1.6484600305557251e+02 -3.4893000125885010e+02 -4.7677401453256607e+01 1.6289700567722321e+02 -3.4893000125885010e+02 -4.9991499632596970e+01 1.6146199405193329e+02 -6.3664600253105164e+01 -5.8446001261472702e+01 1.5284100174903870e+02 1.1462599784135818e+02 -5.4326299577951431e+01 1.5772199630737305e+02 7.8968100249767303e+01 -3.9579000324010849e+01 1.6626299917697906e+02 -6.3664600253105164e+01 -4.9858700484037399e+01 1.6131499409675598e+02 -3.4893000125885010e+02 -6.3212797045707703e+01 1.4534500241279602e+02 -3.4893000125885010e+02 -7.2565801441669464e+01 1.2871299684047699e+02 -3.4893000125885010e+02 -7.3498301208019257e+01 1.2705400586128235e+02 -3.4893000125885010e+02 -8.0544397234916687e+01 1.1229000240564346e+02 -3.4893000125885010e+02 -5.3102299571037292e+01 1.5896199643611908e+02 -3.4893000125885010e+02 -5.5055398494005203e+01 1.5706500411033630e+02 -3.4893000125885010e+02 -5.8369800448417664e+01 1.5277999639511108e+02 -3.4893000125885010e+02 -5.9159498661756516e+01 1.5175899863243103e+02 -3.4893000125885010e+02 -2.6889799162745476e+01 1.6751199960708618e+02 -3.4893000125885010e+02 -1.3455599546432495e+01 1.6798299551010132e+02 -3.4893000125885010e+02 5.3706602193415165e+00 1.6864399611949921e+02 -3.4893000125885010e+02 1.0737599804997444e+01 1.6883200407028198e+02 -3.4893000125885010e+02 1.3864999637007713e+01 1.6894100606441498e+02 -3.4893000125885010e+02 -3.2944198697805405e+01 1.6729900240898132e+02 -3.4893000125885010e+02 -3.7304401397705078e+01 1.6676500439643860e+02 -3.4893000125885010e+02 -3.9538498967885971e+01 1.6609799861907959e+02 -3.4893000125885010e+02 -3.9737898856401443e+01 -8.1221796572208405e+01 2.2005100548267365e+02 4.2865999042987823e+01 -4.9958501011133194e+01 2.2293500602245331e+02 3.3838201314210892e+01 -2.5700800120830536e+01 2.2261999547481537e+02 5.7348098605871201e+01 7.1410901844501495e+01 2.2344100475311279e+02 -3.6184698343276978e+01 8.9566998183727264e+01 2.2017499804496765e+02 -4.2308401316404343e+01 7.4495196342468262e+01 2.1996100246906281e+02 4.2865999042987823e+01 4.9958501011133194e+01 2.2293500602245331e+02 3.3838201314210892e+01 2.5700800120830536e+01 2.2261999547481537e+02 3.0771499499678612e+01 0.0000000000000000e+00 2.2251300513744354e+02 5.6924998760223389e+01 -1.2244600057601929e+02 2.2342599928379059e+02 5.7348098605871201e+01 -7.1410901844501495e+01 2.2344100475311279e+02 1.1870999820530415e+01 -1.2179700285196304e+02 2.2185300290584564e+02 -3.8979001343250275e+01 -8.3085596561431885e+01 2.2007699310779572e+02 -3.1912401318550110e+01 -9.8559297621250153e+01 2.2032399475574493e+02 -2.9334500432014465e+01 -1.0356300324201584e+02 2.2041399776935577e+02 -2.6023099198937416e+01 -1.0961399972438812e+02 2.2053000330924988e+02 -2.6147600263357162e+01 1.0939399898052216e+02 2.2052499651908875e+02 -3.2750301063060760e+01 9.6869297325611115e+01 2.2029499709606171e+02 -1.7660399898886681e+01 -1.1850400269031525e+02 2.2082200646400452e+02 -1.4115099795162678e+01 -1.2020400166511536e+02 2.2094599902629852e+02 2.5252699851989746e+01 1.2199500203132629e+02 2.2232000529766083e+02 -2.2394799161702394e+00 1.2159399688243866e+02 2.2135999798774719e+02 -8.3350697532296181e+00 1.2146700173616409e+02 2.2114700078964233e+02 -2.3200100287795067e+01 -1.1378400027751923e+02 2.2062799334526062e+02 -2.0213600248098373e+01 -1.1672099679708481e+02 2.2073300182819366e+02 -1.0978099890053272e+01 -1.2110099941492081e+02 2.2105500102043152e+02 -6.6735302098095417e+00 -1.2153200060129166e+02 2.2120499610900879e+02 -1.2322999536991119e+01 1.2077999860048294e+02 2.2100800275802612e+02 -1.5993500128388405e+01 1.1940199881792068e+02 2.2088000178337097e+02 -1.8170699477195740e+01 1.1818999797105789e+02 2.2080400586128235e+02 -2.1331900730729103e+01 1.1574900150299072e+02 2.2069400548934937e+02 -2.3762499913573265e+01 1.1308799684047699e+02 2.2060899436473846e+02 -4.4578101485967636e+01 6.8039901554584503e+01 2.1988199651241302e+02 2.5200299918651581e+01 1.3123799860477448e+02 2.1991699934005737e+02 -4.8638101667165756e+01 6.8781197071075439e+01 2.1927799284458160e+02 -5.0008699297904968e+01 7.7311500906944275e+01 2.1779899299144745e+02 -4.9881499260663986e+01 6.9007702171802521e+01 2.1890400350093842e+02 -5.2571900188922882e+01 6.9496996700763702e+01 2.1756699681282043e+02 -5.8998398482799530e+01 7.0668503642082214e+01 2.1224099397659302e+02 -5.5484101176261902e+01 7.0026703178882599e+01 2.1586599946022034e+02 -5.4402701556682587e+01 6.9830000400543213e+01 2.1665599942207336e+02 -3.3349100500345230e+01 1.1349800229072571e+02 2.1833899617195129e+02 -4.0158599615097046e+01 1.0054499655961990e+02 2.1810999512672424e+02 -4.3695200234651566e+01 9.2978499829769135e+01 2.1799600124359131e+02 -3.0103499069809914e+01 1.1806800216436386e+02 2.1856600046157837e+02 -2.6690499857068062e+01 1.2158799916505814e+02 2.1875399351119995e+02 -2.2386299446225166e+01 1.2493199855089188e+02 2.1889600157737732e+02 -1.9456900656223297e+01 1.2669700384140015e+02 2.1894299983978271e+02 -1.4484800398349762e+01 1.2895099818706512e+02 2.1893900632858276e+02 -8.9416103437542915e+00 1.3052099943161011e+02 2.1881499886512756e+02 -2.2854399867355824e+00 1.3090600073337555e+02 2.1891799569129944e+02 -7.8850097954273224e+01 -1.1605100333690643e+02 -3.4893000125885010e+02 -7.2561502456665039e+01 -1.2886199355125427e+02 -3.4893000125885010e+02 -7.2572097182273865e+01 -1.2874799966812134e+02 -6.3664600253105164e+01 -2.6880700141191483e+01 -1.6751800477504730e+02 1.1462599784135818e+02 -3.9583399891853333e+01 -1.6623400151729584e+02 1.1462599784135818e+02 -3.9594899863004684e+01 -1.6619199514389038e+02 7.8968100249767303e+01 -1.3474199920892715e+01 -1.6798600554466248e+02 -6.3664600253105164e+01 1.3910300098359585e+01 -1.6894200444221497e+02 -6.3664600253105164e+01 1.3712899759411812e+01 -1.6893599927425385e+02 7.8968100249767303e+01 1.1949599720537663e+01 -1.3799099624156952e+02 2.1278500556945801e+02 9.1223595663905144e+00 -1.3795800507068634e+02 2.1267400681972504e+02 4.4546602293848991e+00 -1.4342799782752991e+02 2.0298500359058380e+02 -1.3772199861705303e+01 -1.3620300590991974e+02 2.1306599676609039e+02 -1.4072899706661701e+01 -1.3608600199222565e+02 2.1309499442577362e+02 -1.9406499341130257e+01 -1.4174599945545197e+02 2.0314800739288330e+02 -1.9042400643229485e+01 -1.3415700197219849e+02 2.1357800066471100e+02 -2.1629700437188148e+01 -1.3274200260639191e+02 2.1368399262428284e+02 -2.6847099885344505e+01 -1.3910800218582153e+02 2.0313200354576111e+02 -3.4130200743675232e+01 -1.2319099903106689e+02 2.1339200437068939e+02 -3.4669499844312668e+01 -1.2249500304460526e+02 2.1331299841403961e+02 -3.8903601467609406e+01 -1.2935900688171387e+02 2.0309799909591675e+02 -4.2324498295783997e+01 -1.2432800233364105e+02 2.0309099555015564e+02 -3.8312498480081558e+01 -1.1778999865055084e+02 2.1277800202369690e+02 -3.8530301302671432e+01 -1.1750900000333786e+02 2.1274599432945251e+02 -4.2321600019931793e+01 -1.1058399826288223e+02 2.1262300014495850e+02 -4.5045301318168640e+01 -1.0527200251817703e+02 2.1254299581050873e+02 -5.1706798374652863e+01 -1.0670699924230576e+02 2.0295099914073944e+02 -3.8818098604679108e+01 -1.1699999868869781e+02 2.1273699402809143e+02 -2.9068600386381149e+01 -1.2794299423694611e+02 2.1376399695873260e+02 -6.9971201010048389e+00 -1.4292199909687042e+02 2.0314100384712219e+02 -2.1460799034684896e+00 -1.3782699406147003e+02 2.1223099529743195e+02 -6.5780398435890675e+00 -1.3777600228786469e+02 2.1205599606037140e+02 -6.8286801688373089e+00 -1.3777300715446472e+02 2.1204699575901031e+02 3.0531499534845352e+01 -1.3820099830627441e+02 2.1352699398994446e+02 5.7017400860786438e+01 -1.3850000500679016e+02 2.1458399295806885e+02 2.6908600702881813e+01 -1.4464099705219269e+02 2.0235699415206909e+02 2.2319400683045387e+01 -1.5299999713897705e+02 1.8547199666500092e+02 1.8669299781322479e+01 -1.5987400710582733e+02 1.6808499395847321e+02 1.6007699072360992e+01 -1.6499499976634979e+02 1.5036800503730774e+02 1.4384199865162373e+01 -1.6809499263763428e+02 1.3249300420284271e+02 1.3834199868142605e+01 -1.6893999278545380e+02 1.1462599784135818e+02 1.3712899759411812e+01 -1.6893599927425385e+02 7.8968100249767303e+01 1.3712899759411812e+01 -1.6893599927425385e+02 7.8968100249767303e+01 1.3712899759411812e+01 -1.6893599927425385e+02 7.8968100249767303e+01 -9.3725197017192841e+01 -7.5727902352809906e+01 -2.9128900170326233e+02 -9.3725197017192841e+01 -7.5727902352809906e+01 -3.4893000125885010e+02 -9.2556700110435486e+01 -7.9738102853298187e+01 -3.4893000125885010e+02 -8.6344197392463684e+01 -9.8116703331470490e+01 -3.4893000125885010e+02 -8.4573403000831604e+01 -1.0235500335693359e+02 -3.4893000125885010e+02 -9.3724898993968964e+01 -7.5728498399257660e+01 -6.5139599144458771e+01 -8.4675900638103485e+01 -1.0232999920845032e+02 -6.3664600253105164e+01 -9.3724898993968964e+01 -7.5728401541709900e+01 -6.3664600253105164e+01 -8.4724396467208862e+01 -1.0264600068330765e+02 7.8968100249767303e+01 -9.3725800514221191e+01 -7.5726896524429321e+01 7.8968100249767303e+01 -9.3725703656673431e+01 -7.5727000832557678e+01 4.7935198992490768e+01 -9.3725800514221191e+01 -7.5726799666881561e+01 1.0447300225496292e+02 -8.4701701998710632e+01 -1.0245600342750549e+02 1.1462599784135818e+02 -9.3689203262329102e+01 -7.5722396373748779e+01 1.1462599784135818e+02 -9.3664899468421936e+01 -7.5719498097896576e+01 1.2136600166559219e+02 -8.3847902715206146e+01 -1.0178600251674652e+02 1.3253200054168701e+02 -9.2733897268772125e+01 -7.5584903359413147e+01 1.3250799477100372e+02 -9.2589497566223145e+01 -7.5564101338386536e+01 1.3423599302768707e+02 -8.0761298537254333e+01 -1.0001199692487717e+02 1.5052199363708496e+02 -9.0001001954078674e+01 -7.5188197195529938e+01 1.4805099368095398e+02 -7.5570598244667053e+01 -9.7256697714328766e+01 1.6836699843406677e+02 -8.6002700030803680e+01 -7.4606798589229584e+01 1.6179999709129333e+02 -8.9309900999069214e+01 -7.5087696313858032e+01 1.5042699873447418e+02 -6.8436399102210999e+01 -9.3658000230789185e+01 1.8583300709724426e+02 -8.1836998462677002e+01 -7.4000500142574310e+01 1.7270100116729736e+02 -7.5570598244667053e+01 -9.7256697714328766e+01 1.6836699843406677e+02 -7.5570598244667053e+01 -9.7256697714328766e+01 1.6836699843406677e+02 -8.1836998462677002e+01 -7.4000500142574310e+01 1.7270100116729736e+02 -8.3554096519947052e+01 -7.4250400066375732e+01 1.6820800304412842e+02 -7.5570598244667053e+01 -9.7256697714328766e+01 1.6836699843406677e+02 -8.3554096519947052e+01 -7.4250400066375732e+01 1.6820800304412842e+02 -6.5702497959136963e+01 -7.1648299694061279e+01 2.0248100161552429e+02 -6.7795403301715851e+01 -7.1953900158405304e+01 1.9943299889564514e+02 -5.9519898146390915e+01 -8.9353300631046295e+01 2.0268599689006805e+02 -7.5413003563880920e+01 -7.3064796626567841e+01 1.8625600636005402e+02 -7.5693503022193909e+01 -7.3105603456497192e+01 1.8566399812698364e+02 -8.1836998462677002e+01 -7.4000500142574310e+01 1.7270100116729736e+02 -4.6668898314237595e+01 -1.0168600082397461e+02 2.1250399947166443e+02 -5.2511800080537796e+01 -8.8779799640178680e+01 2.1236099302768707e+02 -5.9023000299930573e+01 -7.0672802627086639e+01 2.1220800280570984e+02 -5.3414300084114075e+01 -8.6505196988582611e+01 2.1234099566936493e+02 -5.3314700722694397e+01 -8.6786203086376190e+01 2.1234400570392609e+02 -5.8990299701690674e+01 -1.1423400044441223e+02 1.8612499535083771e+02 -6.4866401255130768e+01 -1.2046899646520615e+02 1.6859500110149384e+02 -6.4866401255130768e+01 -1.2046899646520615e+02 1.6859500110149384e+02 -7.5570598244667053e+01 -9.7256697714328766e+01 1.6836699843406677e+02 -6.4866401255130768e+01 -1.2046899646520615e+02 1.6859500110149384e+02 -7.5570598244667053e+01 -9.7256697714328766e+01 1.6836699843406677e+02 -6.9195002317428589e+01 -1.2514199316501617e+02 1.5064600110054016e+02 -7.5570598244667053e+01 -9.7256697714328766e+01 1.6836699843406677e+02 -7.1836002171039581e+01 -1.2798300385475159e+02 1.3256299495697021e+02 -7.2674497961997986e+01 -1.2875500321388245e+02 1.1462599784135818e+02 -7.2801299393177032e+01 -1.2874099612236023e+02 7.8968100249767303e+01 -4.4533200562000275e+01 -1.3895900547504425e+02 1.8628600239753723e+02 -4.8055700957775116e+01 -1.3402099907398224e+02 1.8627899885177612e+02 -4.8984598368406296e+01 -1.4695200324058533e+02 1.6872100532054901e+02 -5.2634999155998230e+01 -1.4207200706005096e+02 1.6871500015258789e+02 -5.2634999155998230e+01 -1.4207200706005096e+02 1.6871500015258789e+02 -5.2169401198625565e+01 -1.5297399461269379e+02 1.5071499347686768e+02 -5.2634999155998230e+01 -1.4207200706005096e+02 1.6871500015258789e+02 -5.5958800017833710e+01 -1.4812399446964264e+02 1.5071099996566772e+02 -5.7923298329114914e+01 -1.5181900560855865e+02 1.3257999718189240e+02 -2.4858999997377396e+01 -1.3097700476646423e+02 2.1381799876689911e+02 -3.3548898994922638e+01 -1.3481399416923523e+02 2.0311300456523895e+02 -3.9544600993394852e+01 -1.4385199546813965e+02 1.8630300462245941e+02 -4.4253598898649216e+01 -1.5138599276542664e+02 1.6873399913311005e+02 -4.7599799931049347e+01 -1.5705999732017517e+02 1.5072199702262878e+02 -5.3999498486518860e+01 -1.5666399896144867e+02 1.3258099555969238e+02 -5.8446101844310760e+01 -1.5284100174903870e+02 1.1462599784135818e+02 -3.3476401120424271e+01 -1.4763100445270538e+02 1.8632400035858154e+02 -3.8672201335430145e+01 -1.5476199984550476e+02 1.6875000298023224e+02 -4.2366098612546921e+01 -1.6014400124549866e+02 1.5073099732398987e+02 -4.9507301300764084e+01 -1.6051499545574188e+02 1.3258300721645355e+02 -5.4408300668001175e+01 -1.5770000219345093e+02 1.1462599784135818e+02 -5.8440800756216049e+01 -1.5284499526023865e+02 7.8968100249767303e+01 -4.9991499632596970e+01 -1.6146199405193329e+02 -6.3664600253105164e+01 -3.9579000324010849e+01 -1.6626299917697906e+02 -6.3664600253105164e+01 -2.6843899860978127e+01 -1.6751900315284729e+02 7.8968100249767303e+01 -1.3443199917674065e+01 -1.6798700392246246e+02 1.1462599784135818e+02 -5.4468501359224319e+01 -1.5769299864768982e+02 -6.3664600253105164e+01 -4.9829401075839996e+01 -1.6139699518680573e+02 7.8968100249767303e+01 -4.4998601078987122e+01 -1.6426199674606323e+02 1.1462599784135818e+02 -3.8938600569963455e+01 -1.6538299620151520e+02 1.3258700072765350e+02 -2.6304800063371658e+01 -1.6661100089550018e+02 1.3258600234985352e+02 -2.6304800063371658e+01 -1.6661100089550018e+02 1.3258600234985352e+02 -1.3443199917674065e+01 -1.6798700392246246e+02 1.1462599784135818e+02 -2.6304800063371658e+01 -1.6661100089550018e+02 1.3258600234985352e+02 -1.3443199917674065e+01 -1.6798700392246246e+02 1.1462599784135818e+02 -1.2943999841809273e+01 -1.6708999872207642e+02 1.3256700336933136e+02 -1.3443199917674065e+01 -1.6798700392246246e+02 1.1462599784135818e+02 -3.6547001451253891e+01 -1.6216500103473663e+02 1.5073800086975098e+02 -2.3990400135517120e+01 -1.6334800422191620e+02 1.5073500573635101e+02 -3.2450098544359207e+01 -1.5691000223159790e+02 1.6876399517059326e+02 -1.9965600222349167e+01 -1.5806500613689423e+02 1.6875800490379333e+02 -2.6714500039815903e+01 -1.4998200535774231e+02 1.8634200096130371e+02 -1.4283499680459499e+01 -1.5113300085067749e+02 1.8633399903774261e+02 -2.1267700940370560e+00 -1.5167500078678131e+02 1.8616199493408203e+02 -7.2511001490056515e+00 -1.5860100090503693e+02 1.6862399876117706e+02 -1.0872200131416321e+01 -1.6385599970817566e+02 1.5066200494766235e+02 -5.8450300246477127e+01 -1.5283900499343872e+02 -6.3664600253105164e+01 -5.4326299577951431e+01 -1.5772199630737305e+02 7.8968100249767303e+01 -4.9922898411750793e+01 -1.6143299639225006e+02 1.1462599784135818e+02 -4.4489800930023193e+01 -1.6341699659824371e+02 1.3258500397205353e+02 -3.6547001451253891e+01 -1.6216500103473663e+02 1.5073800086975098e+02 -3.6547001451253891e+01 -1.6216500103473663e+02 1.5073800086975098e+02 -2.6304800063371658e+01 -1.6661100089550018e+02 1.3258600234985352e+02 -3.6547001451253891e+01 -1.6216500103473663e+02 1.5073800086975098e+02 -2.6304800063371658e+01 -1.6661100089550018e+02 1.3258600234985352e+02 -2.6304800063371658e+01 -1.6661100089550018e+02 1.3258600234985352e+02 -3.9561700075864792e+01 -1.6618700325489044e+02 -3.4893000125885010e+02 -3.8904398679733276e+01 -1.6641899943351746e+02 -3.4893000125885010e+02 -2.6903800666332245e+01 -1.6751700639724731e+02 -6.3664600253105164e+01 -3.7831198424100876e+01 -1.6665999591350555e+02 -3.4893000125885010e+02 -3.1097399070858955e+01 -1.6737100481987000e+02 -3.4893000125885010e+02 -2.6890100911259651e+01 -1.6751800477504730e+02 -3.4893000125885010e+02 -2.2828800603747368e+01 -1.6765899956226349e+02 -3.4893000125885010e+02 -1.3393700122833252e+01 -1.6798900067806244e+02 7.8968100249767303e+01 1.3712899759411812e+01 -1.6893599927425385e+02 7.8968100249767303e+01 1.3864999637007713e+01 -1.6894100606441498e+02 -3.4893000125885010e+02 6.4709000289440155e+00 -1.6868300735950470e+02 -3.4893000125885010e+02 -1.3455700129270554e+01 -1.6798700392246246e+02 -3.4893000125885010e+02 -6.2954097986221313e+01 -1.4576600492000580e+02 -3.4893000125885010e+02 -3.6547001451253891e+01 -1.6216500103473663e+02 1.5073800086975098e+02 -3.6547001451253891e+01 -1.6216500103473663e+02 1.5073800086975098e+02 -3.6547001451253891e+01 -1.6216500103473663e+02 1.5073800086975098e+02 -6.4866401255130768e+01 -1.2046899646520615e+02 1.6859500110149384e+02 -6.4866401255130768e+01 -1.2046899646520615e+02 1.6859500110149384e+02 -5.2634999155998230e+01 -1.4207200706005096e+02 1.6871500015258789e+02 -6.4866401255130768e+01 -1.2046899646520615e+02 1.6859500110149384e+02 -5.2634999155998230e+01 -1.4207200706005096e+02 1.6871500015258789e+02 -5.2634999155998230e+01 -1.4207200706005096e+02 1.6871500015258789e+02 -4.5223701745271683e+01 -1.6418600082397461e+02 -3.4893000125885010e+02 -1.3443199917674065e+01 -1.6798700392246246e+02 1.1462599784135818e+02 -1.3443199917674065e+01 -1.6798700392246246e+02 1.1462599784135818e+02 1.3712899759411812e+01 -1.6893599927425385e+02 7.8968100249767303e+01 -1.3443199917674065e+01 -1.6798700392246246e+02 1.1462599784135818e+02 1.3712899759411812e+01 -1.6893599927425385e+02 7.8968100249767303e+01 1.3712899759411812e+01 -1.6893599927425385e+02 7.8968100249767303e+01 -5.8364599943161011e+01 -1.5278600156307220e+02 -3.4893000125885010e+02 -5.7210799306631088e+01 -1.5455000102519989e+02 -3.4893000125885010e+02 -5.4294701665639877e+01 -1.5784099698066711e+02 -3.4893000125885010e+02 -4.9897901713848114e+01 -1.6137599945068359e+02 -3.4893000125885010e+02 -4.9068298190832138e+01 -1.6204300522804260e+02 -3.4893000125885010e+02 6.8196401000022888e+01 -1.2752699851989746e+02 2.2316800057888031e+02 5.6883901357650757e+01 -1.3160899281501770e+02 2.2106799483299255e+02 -5.8998398482799530e+01 -7.0668503642082214e+01 2.1224099397659302e+02 -5.5484101176261902e+01 -7.0026703178882599e+01 2.1586599946022034e+02 -4.4578101485967636e+01 -6.8039998412132263e+01 2.1988199651241302e+02 -4.8638101667165756e+01 -6.8781197071075439e+01 2.1927799284458160e+02 -4.9881499260663986e+01 -6.9007702171802521e+01 2.1890400350093842e+02 -4.7355398535728455e+01 -8.4313601255416870e+01 2.1788099408149719e+02 -5.2571900188922882e+01 -6.9496996700763702e+01 2.1756699681282043e+02 -5.4402701556682587e+01 -6.9830000400543213e+01 2.1665599942207336e+02 1.1819199658930302e+01 -1.3107700645923615e+02 2.1942900121212006e+02 -6.7166299559175968e+00 -1.3085299730300903e+02 2.1875900030136108e+02 -1.2629199773073196e+01 -1.2958300113677979e+02 2.1890999376773834e+02 -1.6924599185585976e+01 -1.2795199453830719e+02 2.1895399689674377e+02 -2.1697400137782097e+01 -1.2538099288940430e+02 2.1890999376773834e+02 -2.5155499577522278e+01 -1.2289900332689285e+02 2.1881499886512756e+02 -2.9305599629878998e+01 -1.1897899955511093e+02 2.1861599385738373e+02 -3.3220700919628143e+01 -1.1372599750757217e+02 2.1834300458431244e+02 -3.9294898509979248e+01 -1.0229399800300598e+02 2.1813799440860748e+02 -3.6637898534536362e+01 -1.0747099667787552e+02 2.1822699904441833e+02 -4.6573501080274582e+01 -8.6250096559524536e+01 2.1790499985218048e+02 5.7348098605871201e+01 -7.1410901844501495e+01 2.2556999325752258e+02 4.2865999042987823e+01 -4.9958501011133194e+01 2.2556999325752258e+02 3.3838201314210892e+01 -2.5700800120830536e+01 2.2556999325752258e+02 3.0771499499678612e+01 0.0000000000000000e+00 2.2556999325752258e+02 3.3838201314210892e+01 2.5700800120830536e+01 2.2556999325752258e+02 4.2865999042987823e+01 4.9958501011133194e+01 2.2556999325752258e+02 5.7348098605871201e+01 7.1410901844501495e+01 2.2556999325752258e+02 -8.6114399135112762e+01 -7.3818996548652649e+01 1.6179999709129333e+02 -8.6114399135112762e+01 -7.3818996548652649e+01 1.6179999709129333e+02 -8.6114399135112762e+01 -7.3818996548652649e+01 1.6179999709129333e+02 -8.3424299955368042e+01 -7.3437601327896118e+01 1.6883599758148193e+02 -8.3424299955368042e+01 -7.3437601327896118e+01 1.6883599758148193e+02 -8.3554096519947052e+01 -7.4250400066375732e+01 1.6820800304412842e+02 -8.3424299955368042e+01 -7.3437601327896118e+01 1.6883599758148193e+02 -8.3554096519947052e+01 -7.4250400066375732e+01 1.6820800304412842e+02 -8.1947401165962219e+01 -7.3228202760219574e+01 1.7270000278949738e+02 -8.1947401165962219e+01 -7.3228202760219574e+01 1.7270000278949738e+02 -8.3554096519947052e+01 -7.4250400066375732e+01 1.6820800304412842e+02 -8.1836998462677002e+01 -7.4000500142574310e+01 1.7270100116729736e+02 -8.1947401165962219e+01 -7.3228202760219574e+01 1.7270000278949738e+02 -8.1836998462677002e+01 -7.4000500142574310e+01 1.7270100116729736e+02 -8.1836998462677002e+01 -7.4000500142574310e+01 1.7270100116729736e+02 -9.7680702805519104e+01 -5.9071797877550125e+00 -7.6006799936294556e+01 -9.7325697541236877e+01 -5.8734999038279057e+00 -7.6131597161293030e+01 -9.7680702805519104e+01 -8.4883002564311028e+00 -7.6635196805000305e+01 -9.7325697541236877e+01 -8.3679500967264175e+00 -7.6741203665733337e+01 -9.7680702805519104e+01 -1.1105299927294254e+01 -7.7125899493694305e+01 -9.7325697541236877e+01 -1.0882999747991562e+01 -7.7221199870109558e+01 -9.7680702805519104e+01 -1.2311399914324284e+01 -7.7299199998378754e+01 -9.7325697541236877e+01 -1.2296300381422043e+01 -7.7427498996257782e+01 -9.7680702805519104e+01 -1.3913599774241447e+01 -7.7470101416110992e+01 -9.7325697541236877e+01 -1.3899600133299828e+01 -7.7598497271537781e+01 -9.7680702805519104e+01 -1.4342100359499454e+01 -7.7516503632068634e+01 -9.7325697541236877e+01 -1.4451099559664726e+01 -7.7657699584960938e+01 -9.7680702805519104e+01 -1.6965100541710854e+01 -7.7738501131534576e+01 -9.7325697541236877e+01 -1.7007900401949883e+01 -7.7870801091194153e+01 -9.7680702805519104e+01 -1.9586000591516495e+01 -7.7871702611446381e+01 -9.7325697541236877e+01 -1.9581099972128868e+01 -7.8000903129577637e+01 -9.7325697541236877e+01 -2.2896200418472290e+01 -7.7891699969768524e+01 -9.7325697541236877e+01 -2.5424299761652946e+01 -7.7447600662708282e+01 -9.7672097384929657e+01 -2.5394100695848465e+01 -7.7325098216533661e+01 -9.7680702805519104e+01 -2.2319400683045387e+01 -7.7816598117351532e+01 -9.7678601741790771e+01 -2.3858500644564629e+01 -7.7633500099182129e+01 -9.7325697541236877e+01 -2.1250400692224503e+01 -7.8006200492382050e+01 -9.7629800438880920e+01 -3.0028600245714188e+01 -7.4818901717662811e+01 -9.7629800438880920e+01 -3.0028700828552246e+01 -7.4818797409534454e+01 -9.7635999321937561e+01 -2.9535800218582153e+01 -7.5262896716594696e+01 -9.7662396728992462e+01 -2.6863200590014458e+01 -7.6857000589370728e+01 -9.7325697541236877e+01 -2.7441000565886497e+01 -7.6738998293876648e+01 -9.7649998962879181e+01 -2.8261100873351097e+01 -7.6168999075889587e+01 -9.7325697541236877e+01 -2.8850499540567398e+01 -7.5929701328277588e+01 -9.7325697541236877e+01 -3.0105700716376305e+01 -7.4898302555084229e+01 -9.7627803683280945e+01 -3.0190300196409225e+01 -7.4656702578067780e+01 -9.7325697541236877e+01 -3.2132398337125778e+01 -6.9299101829528809e+01 -9.7602300345897675e+01 -3.2031700015068054e+01 -6.9297000765800476e+01 -9.7602300345897675e+01 -3.2031200826168060e+01 -6.9324798882007599e+01 -9.7325697541236877e+01 -3.2061699777841568e+01 -7.0208899676799774e+01 -9.7604297101497650e+01 -3.1900100409984589e+01 -7.0189103484153748e+01 -9.7325600683689117e+01 -3.2011698931455612e+01 -7.0852898061275482e+01 -9.7609199583530426e+01 -3.1587198376655579e+01 -7.2250999510288239e+01 -9.7325697541236877e+01 -3.1312201172113419e+01 -7.3151499032974243e+01 -9.7612701356410980e+01 -3.1343299895524979e+01 -7.2899498045444489e+01 -9.7614400088787079e+01 -3.1214900314807892e+01 -7.3095098137855530e+01 -9.7325697541236877e+01 -3.1260099261999130e+01 -7.3322899639606476e+01 -9.7325697541236877e+01 -2.9618300497531891e+01 -6.1570599675178528e+01 -9.7637496888637543e+01 -2.9531300067901611e+01 -6.1643499881029129e+01 -9.7634501755237579e+01 -2.9760099947452545e+01 -6.2015600502490997e+01 -9.7603097558021545e+01 -3.1978800892829895e+01 -6.7635297775268555e+01 -9.7325697541236877e+01 -3.2114800065755844e+01 -6.8101800978183746e+01 -9.7611896693706512e+01 -3.1406298279762268e+01 -6.5296500921249390e+01 -9.7325697541236877e+01 -3.1532801687717438e+01 -6.5255999565124512e+01 -9.7615696489810944e+01 -3.1160799786448479e+01 -6.4293697476387024e+01 -9.7325697541236877e+01 -3.1401198357343674e+01 -6.4612701535224915e+01 -9.7325697541236877e+01 -2.9840899631381035e+01 -6.1950400471687317e+01 -9.7325697541236877e+01 -2.3280300199985504e+01 -5.7657100260257721e+01 -9.7680203616619110e+01 -2.3154800757765770e+01 -5.7757999747991562e+01 -9.7325697541236877e+01 -2.6630200445652008e+01 -5.9032298624515533e+01 -9.7665898501873016e+01 -2.6568800210952759e+01 -5.9139899909496307e+01 -9.7325697541236877e+01 -2.6743000373244286e+01 -5.9128098189830780e+01 -9.7664900124073029e+01 -2.6679199188947678e+01 -5.9233199805021286e+01 -9.7680702805519104e+01 -2.2800799459218979e+01 -5.7306401431560516e+01 -9.7325697541236877e+01 -2.2929200902581215e+01 -5.7206101715564728e+01 -9.7680702805519104e+01 -2.2696599364280701e+01 -4.3499801307916641e+01 -9.7325697541236877e+01 -2.2826999425888062e+01 -4.3642498552799225e+01 -9.7325697541236877e+01 -3.1753901392221451e+01 -4.5761600136756897e+01 -9.7580201923847198e+01 -3.1799200922250748e+01 -4.5680798590183258e+01 -9.7325697541236877e+01 -2.9086299240589142e+01 -4.4510900974273682e+01 -9.7641102969646454e+01 -2.8239300474524498e+01 -4.4086299836635590e+01 -9.7325697541236877e+01 -2.6277899742126465e+01 -4.3654400855302811e+01 -9.7667001187801361e+01 -2.5760099291801453e+01 -4.3414000421762466e+01 -9.7325697541236877e+01 -2.3401500657200813e+01 -4.3177299201488495e+01 -9.7679600119590759e+01 -2.3211499676108360e+01 -4.3028999119997025e+01 -9.7325697541236877e+01 -2.3344099521636963e+01 -4.3171498924493790e+01 -9.7325697541236877e+01 -3.8845401257276535e+01 -5.1755499094724655e+01 -9.7378998994827271e+01 -3.8860499858856201e+01 -5.1743298768997192e+01 -9.7325801849365234e+01 -3.6912601441144943e+01 -4.9614701420068741e+01 -9.7474500536918640e+01 -3.5963900387287140e+01 -4.8661299049854279e+01 -9.7325801849365234e+01 -3.4481000155210495e+01 -4.7531001269817352e+01 -9.7529999911785126e+01 -3.3961601555347443e+01 -4.7062799334526062e+01 -9.7352102398872375e+01 -3.9590798318386078e+01 -5.2718400955200195e+01 -9.7325801849365234e+01 -4.0273800492286682e+01 -5.3726799786090851e+01 -9.7325697541236877e+01 -4.0307201445102692e+01 -8.3678796887397766e+01 -9.7325697541236877e+01 -3.9604499936103821e+01 -8.4577903151512146e+01 -9.7370997071266174e+01 -3.9118900895118713e+01 -8.5170097649097443e+01 -9.7325697541236877e+01 -3.7577498704195023e+01 -8.6706496775150299e+01 -9.7433798015117645e+01 -3.7318099290132523e+01 -8.6990997195243835e+01 -9.7325697541236877e+01 -3.5270001739263535e+01 -8.8524997234344482e+01 -9.7495600581169128e+01 -3.5304799675941467e+01 -8.8576100766658783e+01 -9.7325697541236877e+01 -2.5577800348401070e+01 -9.2496402561664581e+01 -9.7668096423149109e+01 -2.5602299720048904e+01 -9.2618599534034729e+01 -9.7325801849365234e+01 -2.8338499367237091e+01 -9.1804698109626770e+01 -9.7641199827194214e+01 -2.8248699381947517e+01 -9.1951601207256317e+01 -9.7325801849365234e+01 -3.1029999256134033e+01 -9.0831302106380463e+01 -9.7601301968097687e+01 -3.0784599483013153e+01 -9.1042198240756989e+01 -9.7325697541236877e+01 -1.4034200459718704e+01 -9.2976197600364685e+01 -9.7680702805519104e+01 -1.4020900242030621e+01 -9.3104697763919830e+01 -9.7325697541236877e+01 -1.9549500197172165e+01 -9.3182101845741272e+01 -9.7680702805519104e+01 -1.9160099327564240e+01 -9.3321502208709717e+01 -9.7325697541236877e+01 -2.2564500570297241e+01 -9.2966899275779724e+01 -9.7680702805519104e+01 -2.2149199619889259e+01 -9.3141101300716400e+01 -9.7680702805519104e+01 -1.2365500442683697e+01 -9.2932902276515961e+01 -9.7325697541236877e+01 -1.2379599735140800e+01 -9.2804498970508575e+01 -9.7325697541236877e+01 -2.5854600244201720e-01 -8.9632600545883179e+01 -9.7680702805519104e+01 -2.0795699674636126e-01 -8.9751496911048889e+01 -9.7325801849365234e+01 -5.4240799508988857e+00 -9.1447100043296814e+01 -9.7680702805519104e+01 -5.0324802286922932e+00 -9.1469801962375641e+01 -9.7325697541236877e+01 -1.0770100168883801e+01 -9.2591002583503723e+01 -9.7680702805519104e+01 -1.0029899887740612e+01 -9.2604197561740875e+01 -9.7325697541236877e+01 9.7458902746438980e+00 -8.3190098404884338e+01 -9.7680702805519104e+01 9.8341098055243492e+00 -8.3284497261047363e+01 -9.7325801849365234e+01 5.3465398959815502e+00 -8.6645498871803284e+01 -9.7680702805519104e+01 5.8230198919773102e+00 -8.6482897400856018e+01 -9.7325801849365234e+01 2.6185500901192427e+00 -8.8260397315025330e+01 -9.7680702805519104e+01 2.9037599451839924e+00 -8.8253997266292572e+01 -9.7325697541236877e+01 1.6459099948406219e+01 -7.3712900280952454e+01 -9.7680702805519104e+01 1.6577199101448059e+01 -7.3765203356742859e+01 -9.7325898706912994e+01 1.3685899786651134e+01 -7.8651100397109985e+01 -9.7680598497390747e+01 1.4101699925959110e+01 -7.8271396458148956e+01 -9.7325801849365234e+01 1.1845899745821953e+01 -8.1012800335884094e+01 -9.7680702805519104e+01 1.2127099558711052e+01 -8.0883696675300598e+01 -9.7325697541236877e+01 1.8712300807237625e+01 -6.1415098607540131e+01 -9.7680702805519104e+01 1.8841499462723732e+01 -6.1412401497364044e+01 -9.7325898706912994e+01 1.8371799960732460e+01 -6.7086100578308105e+01 -9.7680598497390747e+01 1.8573999404907227e+01 -6.6586196422576904e+01 -9.7325898706912994e+01 1.8202399834990501e+01 -6.7866303026676178e+01 -9.7680598497390747e+01 1.8310999497771263e+01 -6.7886300384998322e+01 -9.7325801849365234e+01 1.7646700143814087e+01 -7.0426799356937408e+01 -9.7680702805519104e+01 1.7839500680565834e+01 -7.0217102766036987e+01 -9.7325697541236877e+01 1.6800399869680405e+01 -5.1956400275230408e+01 -9.7680702805519104e+01 1.6919000074267387e+01 -5.1905099302530289e+01 -9.7325697541236877e+01 1.7772199586033821e+01 -5.4711300879716873e+01 -9.7680702805519104e+01 1.7791900783777237e+01 -5.4313398897647858e+01 -9.7325801849365234e+01 1.8381299450993538e+01 -5.7542499154806137e+01 -9.7680702805519104e+01 1.8388999626040459e+01 -5.6814599782228470e+01 -9.7325697541236877e+01 1.1838500387966633e+01 -4.5002799481153488e+01 -9.7680702805519104e+01 1.1924199759960175e+01 -4.4906001538038254e+01 -9.7325697541236877e+01 1.3908999972045422e+01 -4.7156699001789093e+01 -9.7680702805519104e+01 1.3722600415349007e+01 -4.6732798218727112e+01 -9.7325697541236877e+01 1.5512499958276749e+01 -4.9440901726484299e+01 -9.7680702805519104e+01 1.5258199535310268e+01 -4.8789400607347488e+01 -9.7325697541236877e+01 4.3401699513196945e+00 -4.0762398391962051e+01 -9.7680702805519104e+01 4.3807597830891609e+00 -4.0639698505401611e+01 -9.7325801849365234e+01 7.0503298193216324e+00 -4.1848599910736084e+01 -9.7680702805519104e+01 6.7821098491549492e+00 -4.1580799967050552e+01 -9.7325801849365234e+01 9.5278602093458176e+00 -4.3239600956439972e+01 -9.7680598497390747e+01 9.0523399412631989e+00 -4.2785998433828354e+01 -9.7680702805519104e+01 7.0031697396188974e-01 -3.9713900536298752e+01 -9.7325697541236877e+01 1.5785100404173136e+00 -4.0016800165176392e+01 -9.7680702805519104e+01 -1.8505400512367487e+00 -3.9376799017190933e+01 -9.7325697541236877e+01 -1.2314900523051620e+00 -3.9567898958921432e+01 -9.7680702805519104e+01 -4.4281501322984695e+00 -3.9252500981092453e+01 -9.7325697541236877e+01 -4.0548401884734631e+00 -3.9387300610542297e+01 -9.7325697541236877e+01 -4.2971400544047356e+00 -3.9383299648761749e+01 -9.7680702805519104e+01 -4.9024200998246670e+00 -3.9722401648759842e+01 -9.7325697541236877e+01 -4.7731399536132812e+00 -3.9853099733591080e+01 -9.7680702805519104e+01 -4.9024200998246670e+00 -5.3340200334787369e+01 -9.7325697541236877e+01 -4.7731399536132812e+00 -5.3215701133012772e+01 -9.7325697541236877e+01 -1.0060699423775077e+00 -5.4106198251247406e+01 -9.7680702805519104e+01 -1.0338999563828111e+00 -5.4232399910688400e+01 -9.7325697541236877e+01 -2.2648000158369541e+00 -5.3875599056482315e+01 -9.7680702805519104e+01 -2.4302599485963583e+00 -5.3982298821210861e+01 -9.7325697541236877e+01 -3.5401599016040564e+00 -5.3731501102447510e+01 -9.7680702805519104e+01 -4.4483500532805920e+00 -5.3809799253940582e+01 -9.7325697541236877e+01 -4.3219900690019131e+00 -5.3685098886489868e+01 -9.7680702805519104e+01 7.1002403274178505e-02 -5.4533001035451889e+01 -9.7325801849365234e+01 2.6555199292488396e-01 -5.4461900144815445e+01 -9.7680702805519104e+01 1.1370199499651790e+00 -5.4944798350334167e+01 -9.7325801849365234e+01 1.4553699875250459e+00 -5.4951198399066925e+01 -9.7680702805519104e+01 2.5029201060533524e+00 -5.5694799870252609e+01 -9.7325697541236877e+01 2.5742000434547663e+00 -5.5587001144886017e+01 -9.7680702805519104e+01 3.4663700498640537e+00 -5.6449901312589645e+01 -9.7325697541236877e+01 3.5590499173849821e+00 -5.6359600275754929e+01 -9.7680702805519104e+01 4.2754998430609703e+00 -5.7330101728439331e+01 -9.7325697541236877e+01 4.3802801519632339e+00 -5.7254299521446228e+01 -9.7680702805519104e+01 4.9808002077043056e+00 -5.8408200740814209e+01 -9.7325697541236877e+01 5.0943498499691486e+00 -5.8346498757600784e+01 -9.7680799663066864e+01 5.4917298257350922e+00 -5.9587698429822922e+01 -9.7325600683689117e+01 5.5997399613261223e+00 -5.9503700584173203e+01 -9.7680799663066864e+01 5.8073401451110840e+00 -6.0795798897743225e+01 -9.7325600683689117e+01 5.9322100132703781e+00 -6.0760501772165298e+01 -9.7680702805519104e+01 5.9733400121331215e+00 -6.2003199011087418e+01 -9.7325697541236877e+01 6.1098299920558929e+00 -6.2085401266813278e+01 -9.7680702805519104e+01 6.0093398205935955e+00 -6.2541298568248749e+01 -9.7325697541236877e+01 6.1384402215480804e+00 -6.2536299228668213e+01 -9.7680702805519104e+01 5.9856800362467766e+00 -6.4036197960376740e+01 -9.7325697541236877e+01 6.1246701516211033e+00 -6.3873402774333954e+01 -9.7680702805519104e+01 5.6754900142550468e+00 -6.6103197634220123e+01 -9.7325697541236877e+01 5.8123501949012280e+00 -6.6134296357631683e+01 -9.7680702805519104e+01 5.6561199016869068e+00 -6.6232196986675262e+01 -9.7325697541236877e+01 5.8121699839830399e+00 -6.6135399043560028e+01 -9.7680702805519104e+01 4.4594397768378258e+00 -6.9104000926017761e+01 -9.7325697541236877e+01 4.5689898543059826e+00 -6.9172598421573639e+01 -9.7680702805519104e+01 3.3015599474310875e+00 -7.0688202977180481e+01 -9.7325697541236877e+01 3.4041400067508221e+00 -7.0767000317573547e+01 -9.7680702805519104e+01 1.9535399042069912e+00 -7.2059802711009979e+01 -9.7325697541236877e+01 2.0521299447864294e+00 -7.2145096957683563e+01 -9.7680702805519104e+01 9.8628399427980185e-02 -7.3436602950096130e+01 -9.7325697541236877e+01 1.6707400209270418e-01 -7.3546297848224640e+01 -9.7680702805519104e+01 -1.5506700146943331e+00 -7.4362501502037048e+01 -9.7325697541236877e+01 -1.5836900565773249e+00 -7.4523396790027618e+01 -9.7680702805519104e+01 -3.2579300459474325e+00 -7.5129099190235138e+01 -9.7325697541236877e+01 -3.4100399352610111e+00 -7.5327701866626740e+01 -9.6338696777820587e+01 -2.5959499180316925e+01 -4.5027498155832291e+01 -9.6338696777820587e+01 -2.4244500324130058e+01 -4.4703401625156403e+01 -9.6338696777820587e+01 -2.4333499372005463e+01 -5.6492500007152557e+01 -9.6338696777820587e+01 -2.8581799939274788e+01 -4.5827098190784454e+01 -9.6338696777820587e+01 -4.2664200067520142e+01 -6.3095703721046448e+01 -9.6338696777820587e+01 -3.2720301300287247e+01 -6.4115896821022034e+01 -9.6338696777820587e+01 -3.3522099256515503e+01 -6.8021997809410095e+01 -9.6338696777820587e+01 -3.8517601788043976e+01 -8.3680503070354462e+01 -9.6338696777820587e+01 -4.0769100189208984e+01 -8.0326400697231293e+01 -9.6338696777820587e+01 -3.1087299808859825e+01 -7.5909800827503204e+01 -9.6338696777820587e+01 -4.0769301354885101e+01 -8.0326199531555176e+01 -9.6338696777820587e+01 -3.2516501843929291e+01 -7.3961697518825531e+01 -9.6338696777820587e+01 -4.1891299188137054e+01 -7.7819496393203735e+01 -9.6338696777820587e+01 -3.3406298607587814e+01 -7.1057602763175964e+01 -9.6338696777820587e+01 -3.0697800219058990e+01 -6.0664199292659760e+01 -9.6338696777820587e+01 -3.5925298929214478e+01 -5.0620801746845245e+01 -9.6338696777820587e+01 -2.7348000556230545e+01 -5.7819299399852753e+01 -9.6338696777820587e+01 -3.3637598156929016e+01 -4.8660401254892349e+01 -9.6338696777820587e+01 -3.1064499169588089e+01 -4.6991001814603806e+01 -9.6338696777820587e+01 -4.1956301778554916e+01 -6.0503698885440826e+01 -9.6338696777820587e+01 -4.0987901389598846e+01 -5.7981099933385849e+01 -9.6338696777820587e+01 -3.0698100104928017e+01 -6.0664601624011993e+01 -9.6338696777820587e+01 -3.9758499711751938e+01 -5.5574301630258560e+01 -9.6338696777820587e+01 -3.7744600325822830e+01 -5.2635800093412399e+01 -9.6338696777820587e+01 -4.2881898581981659e+01 -7.4042901396751404e+01 -9.6338696777820587e+01 -4.3281998485326767e+01 -7.0165999233722687e+01 -9.6338696777820587e+01 -3.3541601151227951e+01 -6.9328501820564270e+01 -9.6338696777820587e+01 1.4303999952971935e+01 -5.0166498869657516e+01 -9.6338696777820587e+01 1.5506600029766560e+01 -5.2515801042318344e+01 -9.6338696777820587e+01 6.3328701071441174e+00 -5.7673599570989609e+01 -9.6338696777820587e+01 -4.3296899646520615e+01 -6.9705702364444733e+01 -9.6338696777820587e+01 -4.3297298252582550e+01 -6.8425901234149933e+01 -9.6338696777820587e+01 -4.3111100792884827e+01 -6.5745398402214050e+01 -9.6338696777820587e+01 -3.6628600209951401e+01 -8.5664197802543640e+01 -9.6338696777820587e+01 -2.9651600867509842e+01 -7.7089503407478333e+01 -9.6338696777820587e+01 -3.4477300941944122e+01 -8.7359502911567688e+01 -9.6338696777820587e+01 -2.8040099889039993e+01 -7.8014902770519257e+01 -9.6338696777820587e+01 -3.0479600653052330e+01 -8.9533701539039612e+01 -9.6338696777820587e+01 -2.5762699544429779e+01 -7.8815899789333344e+01 -9.6338696777820587e+01 -2.7929499745368958e+01 -9.0455703437328339e+01 -9.6338696777820587e+01 -3.3636100124567747e+00 -5.2331700921058655e+01 -9.6338696777820587e+01 -3.3636100124567747e+00 -4.0819298475980759e+01 -9.6338696777820587e+01 -2.0591600332409143e+00 -5.2481099963188171e+01 -9.6338696777820587e+01 -1.3850900577381253e+00 -4.0968999266624451e+01 -9.6338696777820587e+01 6.9327899254858494e+00 -5.9045799076557159e+01 -9.6338696777820587e+01 1.6414700075984001e+01 -5.5090799927711487e+01 -9.6338696777820587e+01 7.3158699087798595e+00 -6.0491900891065598e+01 -9.6338696777820587e+01 1.6988499090075493e+01 -5.7758700102567673e+01 -9.6338696777820587e+01 7.5148898176848888e+00 -6.1973299831151962e+01 -9.6338696777820587e+01 1.7303099855780602e+01 -6.1445299535989761e+01 -9.6338696777820587e+01 7.5470199808478355e+00 -6.2481701374053955e+01 -9.6338696777820587e+01 1.7303200438618660e+01 -6.1450000852346420e+01 -9.6338696777820587e+01 7.5322398915886879e+00 -6.3947901129722595e+01 -9.6338696777820587e+01 1.6978299245238304e+01 -6.6872902214527130e+01 -9.6338696777820587e+01 7.1848002262413502e+00 -6.6455997526645660e+01 -9.6338696777820587e+01 1.6291100531816483e+01 -7.0040397346019745e+01 -9.6338696777820587e+01 5.7635297998785973e+00 -6.9920897483825684e+01 -9.6338696777820587e+01 1.5170499682426453e+01 -7.3141701519489288e+01 -9.6338696777820587e+01 4.4787498190999031e+00 -7.1679100394248962e+01 -9.6338696777820587e+01 1.2529799714684486e+01 -7.7844597399234772e+01 -9.6338696777820587e+01 2.9850599821656942e+00 -7.3201701045036316e+01 -9.6338696777820587e+01 6.3322801142930984e+00 -5.7672400027513504e+01 -9.6338696777820587e+01 5.4919701069593430e+00 -5.6387800723314285e+01 -9.6338696777820587e+01 1.2817599810659885e+01 -4.8048600554466248e+01 -9.6338696777820587e+01 4.5170797966420650e+00 -5.5325601249933243e+01 -9.6338696777820587e+01 1.0904399678111076e+01 -4.6058300882577896e+01 -9.6338696777820587e+01 3.3521000295877457e+00 -5.4411601275205612e+01 -9.6338696777820587e+01 8.7556196376681328e+00 -4.4418800622224808e+01 -9.6338696777820587e+01 3.3495400566607714e+00 -5.4409898817539215e+01 -9.6338696777820587e+01 6.4434399828314781e+00 -4.3120801448822021e+01 -9.6338696777820587e+01 2.0710199605673552e+00 -5.3683198988437653e+01 -9.6338696777820587e+01 3.8968899752944708e+00 -4.2100399732589722e+01 -9.6338696777820587e+01 7.2250299854204059e-01 -5.3128398954868317e+01 -9.6338696777820587e+01 1.2856100220233202e+00 -4.1395600885152817e+01 -9.6338696777820587e+01 -7.0196000160649419e-01 -5.2729900926351547e+01 -9.6338696777820587e+01 -7.0332101313397288e-01 -5.2729599177837372e+01 -9.6338696777820587e+01 1.0781199671328068e+01 -8.0089099705219269e+01 -9.6338696777820587e+01 8.7837595492601395e+00 -8.2160003483295441e+01 -9.6338696777820587e+01 9.1300200438126922e-01 -7.4742197990417480e+01 -9.6338696777820587e+01 8.7836403399705887e+00 -8.2160100340843201e+01 -9.6338696777820587e+01 -9.5691200112923980e-01 -7.5786001980304718e+01 -9.6338696777820587e+01 4.5728702098131180e+00 -8.5467197000980377e+01 -9.6338696777820587e+01 -2.9004199896007776e+00 -7.6641902327537537e+01 -9.6338696777820587e+01 1.9565199036151171e+00 -8.7016001343727112e+01 -9.6338696777820587e+01 -8.1034400500357151e-01 -8.8335499167442322e+01 -9.6338696777820587e+01 -5.5069299414753914e+00 -7.7492602169513702e+01 -9.6338696777820587e+01 -8.1072800094261765e-01 -8.8335700333118439e+01 -9.6338696777820587e+01 -8.0671897158026695e+00 -7.8118301928043365e+01 -9.6338696777820587e+01 -5.8047198690474033e+00 -9.0089902281761169e+01 -9.6338696777820587e+01 -1.0656899772584438e+01 -7.8612498939037323e+01 -9.6338696777820587e+01 -1.0980100370943546e+01 -9.1197200119495392e+01 -9.6338696777820587e+01 -2.5299899280071259e+01 -9.1114498674869537e+01 -9.6338696777820587e+01 -2.3048600181937218e+01 -7.9292900860309601e+01 -9.6338696777820587e+01 -2.2406799718737602e+01 -9.1566197574138641e+01 -9.6338696777820587e+01 -2.1295599639415741e+01 -7.9415097832679749e+01 -9.6338696777820587e+01 -1.9505599513649940e+01 -9.1773197054862976e+01 -9.6338696777820587e+01 -1.9529599696397781e+01 -7.9409398138523102e+01 -9.6338696777820587e+01 -1.4178399927914143e+01 -9.1573998332023621e+01 -9.6338696777820587e+01 -1.6915600746870041e+01 -7.9277299344539642e+01 -9.6338696777820587e+01 -1.2532900087535381e+01 -9.1403298079967499e+01 -9.6338696777820587e+01 -1.4307100325822830e+01 -7.9059898853302002e+01 -9.6338696777820587e+01 -1.3746400363743305e+01 -7.8999698162078857e+01 -9.6338696777820587e+01 -1.2131099589169025e+01 -7.8827500343322754e+01 -9.7547203302383423e+01 3.2846700400114059e+01 -1.1789800226688385e+02 -9.7325697541236877e+01 3.2766200602054596e+01 -1.1783000081777573e+02 -9.7547203302383423e+01 3.2846700400114059e+01 -1.0327299684286118e+02 -9.7325697541236877e+01 3.2766200602054596e+01 -1.0336899757385254e+02 -9.7680702805519104e+01 1.8250999972224236e+01 -1.0524199903011322e+02 -9.7680702805519104e+01 2.2406699135899544e+01 -1.0450799763202667e+02 -9.7325697541236877e+01 1.8121799454092979e+01 -1.0539600253105164e+02 -9.7656197845935822e+01 2.7357600629329681e+01 -1.0364200174808502e+02 -9.7325697541236877e+01 3.2214600592851639e+01 -1.0290600359439850e+02 -9.7582496702671051e+01 3.2308001071214676e+01 -1.0279499739408493e+02 -9.7680702805519104e+01 1.7699399963021278e+01 -1.0477899760007858e+02 -9.7325697541236877e+01 1.7570199444890022e+01 -1.0493300110101700e+02 -9.7680702805519104e+01 1.7699399963021278e+01 -9.5614999532699585e+01 -9.7325697541236877e+01 1.7570199444890022e+01 -9.5768697559833527e+01 -9.7680702805519104e+01 1.7148800194263458e+01 -9.5152199268341064e+01 -9.7325697541236877e+01 1.7019599676132202e+01 -9.5305897295475006e+01 -9.7680702805519104e+01 6.4556598663330078e+00 -9.7018100321292877e+01 -9.7325697541236877e+01 6.5848799422383308e+00 -9.7126699984073639e+01 -9.7680702805519104e+01 6.0666198842227459e+00 -9.7480900585651398e+01 -9.7325697541236877e+01 6.1958399601280689e+00 -9.7589597105979919e+01 -9.7680702805519104e+01 6.0666198842227459e+00 -1.0697299987077713e+02 -9.7325697541236877e+01 6.1958399601280689e+00 -1.0708200186491013e+02 -9.7680702805519104e+01 5.6753698736429214e+00 -1.0743600130081177e+02 -9.7325697541236877e+01 5.8046001940965652e+00 -1.0754600167274475e+02 -9.7680702805519104e+01 -2.2086100652813911e+01 -1.1214800179004669e+02 -9.7325697541236877e+01 -2.5084700435400009e+01 -1.1278799921274185e+02 -9.7678497433662415e+01 -2.3594399914145470e+01 -1.1240500211715698e+02 -9.7671598196029663e+01 -2.5102600455284119e+01 -1.1266399919986725e+02 -9.7325697541236877e+01 -2.9762100428342819e+01 -1.1229400336742401e+02 -9.7631096839904785e+01 -2.9711000621318817e+01 -1.1219500005245209e+02 -9.7325697541236877e+01 -2.8464799746870995e+01 -1.1273899674415588e+02 -9.7325697541236877e+01 -2.7723999693989754e+01 -1.1281900107860565e+02 -9.7668901085853577e+01 -2.5602899491786957e+01 -1.1271599680185318e+02 -9.7325697541236877e+01 -2.5568699464201927e+01 -1.1283899843692780e+02 -9.7655601799488068e+01 -2.7309399098157883e+01 -1.1276099830865860e+02 -9.7325600683689117e+01 -2.7059700340032578e+01 -1.1289100348949432e+02 -9.7651600837707520e+01 -2.7708299458026886e+01 -1.1269100010395050e+02 -9.7637400031089783e+01 -2.9122499749064445e+01 -1.1244300007820129e+02 -9.7631096839904785e+01 -2.9711099341511726e+01 -1.1219500005245209e+02 -9.7671903669834137e+01 -2.5102600455284119e+01 -1.1266300082206726e+02 -9.7611099481582642e+01 -3.1513500958681107e+01 -1.0809800028800964e+02 -9.7611196339130402e+01 -3.1513500958681107e+01 -1.0809800028800964e+02 -9.7612597048282623e+01 -3.1419601291418076e+01 -1.0918399691581726e+02 -9.7325697541236877e+01 -3.1617198139429092e+01 -1.0810499638319016e+02 -9.7625896334648132e+01 -3.0281500890851021e+01 -1.1179099977016449e+02 -9.7325697541236877e+01 -3.0437100678682327e+01 -1.1177500337362289e+02 -9.7625203430652618e+01 -3.0347300693392754e+01 -1.1169599741697311e+02 -9.7325697541236877e+01 -3.0494200065732002e+01 -1.1173100024461746e+02 -9.7619198262691498e+01 -3.0911199748516083e+01 -1.1087600141763687e+02 -9.7325697541236877e+01 -3.1023800373077393e+01 -1.1093399673700333e+02 -9.7618296742439270e+01 -3.0995400622487068e+01 -1.1075299978256226e+02 -9.7325697541236877e+01 -3.1041700392961502e+01 -1.1090700328350067e+02 -9.7615696489810944e+01 -3.1184900552034378e+01 -1.1005199700593948e+02 -9.7325697541236877e+01 -3.1273499131202698e+01 -1.1007600277662277e+02 -9.7325697541236877e+01 -3.1527798622846603e+01 -1.0916499793529510e+02 -9.7325697541236877e+01 -3.1587000936269760e+01 -1.0558199882507324e+02 -9.7611598670482635e+01 -3.1483698636293411e+01 -1.0559400171041489e+02 -9.7325697541236877e+01 -3.1645201146602631e+01 -1.0621999949216843e+02 -9.7610600292682648e+01 -3.1548701226711273e+01 -1.0634499788284302e+02 -9.7325697541236877e+01 -3.1668499112129211e+01 -1.0686200112104416e+02 -9.7610302269458771e+01 -3.1564798206090927e+01 -1.0709699988365173e+02 -9.7325697541236877e+01 -3.1657401472330093e+01 -1.0750699788331985e+02 -9.7610801458358765e+01 -3.1534101814031601e+01 -1.0784500092267990e+02 -9.7612798213958740e+01 -3.1410999596118927e+01 -1.0496599972248077e+02 -9.7325697541236877e+01 -3.1512301415205002e+01 -1.0493099689483643e+02 -9.7614400088787079e+01 -3.1311098486185074e+01 -1.0402599722146988e+02 -9.7325697541236877e+01 -3.1442701816558838e+01 -1.0428100079298019e+02 -9.7325697541236877e+01 -3.1428501009941101e+01 -1.0414200276136398e+02 -9.7586996853351593e+01 -3.1832199543714523e+01 -1.0352200269699097e+02 -9.7325697541236877e+01 -3.1938299536705017e+01 -1.0362699627876282e+02 -9.7477301955223083e+01 -3.6406200379133224e+01 -1.0397599637508392e+02 -9.7325697541236877e+01 -4.0979098528623581e+01 -1.0444500297307968e+02 -9.7325697541236877e+01 -3.9536498486995697e+01 -1.2524299323558807e+02 -9.7360499203205109e+01 -3.9544198662042618e+01 -1.2525300681591034e+02 -9.7325697541236877e+01 -4.0414698421955109e+01 -1.2448900192975998e+02 -9.7325801849365234e+01 -3.8214001804590225e+01 -1.2614099681377411e+02 -9.7426496446132660e+01 -3.7722300738096237e+01 -1.2646000087261200e+02 -9.7325898706912994e+01 -3.6802500486373901e+01 -1.2686899304389954e+02 -9.7483702003955841e+01 -3.5937499254941940e+01 -1.2728199362754822e+02 -9.7325697541236877e+01 -3.3993098884820938e+01 -1.2780399620532990e+02 -9.7536802291870117e+01 -3.4010700881481171e+01 -1.2787899374961853e+02 -9.7325697541236877e+01 -2.6839299127459526e+01 -1.2822499871253967e+02 -9.7660496830940247e+01 -2.6824200525879860e+01 -1.2834499776363373e+02 -9.7325697541236877e+01 -2.8111699968576431e+01 -1.2830500304698944e+02 -9.7636699676513672e+01 -2.8884399682283401e+01 -1.2843899428844452e+02 -9.7325697541236877e+01 -3.1045900657773018e+01 -1.2825599312782288e+02 -9.7593598067760468e+01 -3.1474098563194275e+01 -1.2831600010395050e+02 -9.7661003470420837e+01 -2.6824200525879860e+01 -1.2834599614143372e+02 -9.7675703465938568e+01 -2.4640299379825592e+01 -1.2799499928951263e+02 -9.7680702805519104e+01 -2.2394299507141113e+01 -1.2763099372386932e+02 -9.7325697541236877e+01 5.6504597887396812e+00 -1.2293300032615662e+02 -9.7680702805519104e+01 5.5212401784956455e+00 -1.2308499962091446e+02 -9.7680702805519104e+01 6.0666198842227459e+00 -1.2354899942874908e+02 -9.7325697541236877e+01 6.1958399601280689e+00 -1.2339700013399124e+02 -9.7680702805519104e+01 6.0666198842227459e+00 -1.3117499649524689e+02 -9.7325697541236877e+01 6.1958399601280689e+00 -1.3102099299430847e+02 -9.7680702805519104e+01 6.6172499209642410e+00 -1.3163800537586212e+02 -9.7325697541236877e+01 6.7464699968695641e+00 -1.3148400187492371e+02 -9.7680702805519104e+01 1.7310300841927528e+01 -1.2977099418640137e+02 -9.7325697541236877e+01 1.7181100323796272e+01 -1.2966300547122955e+02 -9.7680702805519104e+01 1.7699399963021278e+01 -1.2930800020694733e+02 -9.7325697541236877e+01 1.7570199444890022e+01 -1.2919999659061432e+02 -9.7680702805519104e+01 1.7699399963021278e+01 -1.2135799974203110e+02 -9.7325697541236877e+01 1.7570199444890022e+01 -1.2124899774789810e+02 -9.7680702805519104e+01 2.2083200514316559e+01 -1.2020400166511536e+02 -9.7680702805519104e+01 1.8089199438691139e+01 -1.2089499831199646e+02 -9.7325697541236877e+01 1.7960000783205032e+01 -1.2078599631786346e+02 -9.7653701901435852e+01 2.7274999767541885e+01 -1.1929699778556824e+02 -9.7325697541236877e+01 3.2376300543546677e+01 -1.1829400062561035e+02 -9.7572699189186096e+01 3.2466199249029160e+01 -1.1836899816989899e+02 -9.6338696777820587e+01 1.6160599887371063e+01 -1.1966700106859207e+02 -9.6338696777820587e+01 1.6160599887371063e+01 -1.2840999662876129e+02 -9.6338696777820587e+01 7.6053701341152191e+00 -1.2990300357341766e+02 -9.6338696777820587e+01 7.6053701341152191e+00 -1.0867000371217728e+02 -9.6338696777820587e+01 7.6053701341152191e+00 -9.8379500210285187e+01 -9.6338696777820587e+01 1.6160599887371063e+01 -9.6886597573757172e+01 -9.6338696777820587e+01 3.1356599181890488e+01 -1.0448899865150452e+02 -9.6338696777820587e+01 3.1356599181890488e+01 -1.1703900247812271e+02 -9.6338696777820587e+01 1.6160599887371063e+01 -1.0717400163412094e+02 -9.6338696777820587e+01 7.6053701341152191e+00 -1.2118700146675110e+02 -9.6338696777820587e+01 -3.0411899089813232e+01 -1.1354500055313110e+02 -9.6338696777820587e+01 -3.6229401826858521e+01 -1.2558099627494812e+02 -9.6338696777820587e+01 -3.7495300173759460e+01 -1.2492799758911133e+02 -9.6338696777820587e+01 -3.3670701086521149e+01 -1.2643200159072876e+02 -9.6338696777820587e+01 -2.8748799115419388e+01 -1.1411900073289871e+02 -9.6338696777820587e+01 -3.0934499576687813e+01 -1.2685100734233856e+02 -9.6338696777820587e+01 -4.2990598827600479e+01 -1.1569300293922424e+02 -9.6338696777820587e+01 -4.3124701827764511e+01 -1.1353299766778946e+02 -9.6338696777820587e+01 -3.2313000410795212e+01 -1.1151599884033203e+02 -9.6338696777820587e+01 -4.3131798505783081e+01 -1.1310199648141861e+02 -9.6338696777820587e+01 -3.2924000173807144e+01 -1.0935799777507782e+02 -9.6338696777820587e+01 -4.2598400264978409e+01 -1.1786299943923950e+02 -9.6338696777820587e+01 -3.1531300395727158e+01 -1.1268600076436996e+02 -9.6338696777820587e+01 -4.1880499571561813e+01 -1.1995299905538559e+02 -9.6338696777820587e+01 -2.8169399127364159e+01 -1.2689700722694397e+02 -9.6338696777820587e+01 -2.7098400518298149e+01 -1.1429999768733978e+02 -9.6338696777820587e+01 -2.7012199163436890e+01 -1.2682500481605530e+02 -9.6338696777820587e+01 -3.8673799484968185e+01 -1.2412799894809723e+02 -9.6338696777820587e+01 -4.0400300174951553e+01 -1.2241999804973602e+02 -9.6338696777820587e+01 -4.1218001395463943e+01 -1.2123200297355652e+02 -9.6338696777820587e+01 -2.4884300306439400e+01 -1.1418399959802628e+02 -9.6338696777820587e+01 -2.5443300604820251e+01 -1.1424300074577332e+02 -9.6338696777820587e+01 -3.2953698188066483e+01 -1.0513400286436081e+02 -9.6338696777820587e+01 -3.2986599951982498e+01 -1.0541500151157379e+02 -9.6338696777820587e+01 -4.2238701134920120e+01 -1.0597500205039978e+02 -9.6338696777820587e+01 -3.3052001148462296e+01 -1.0613100230693817e+02 -9.6338696777820587e+01 -4.2363498359918594e+01 -1.0643900185823441e+02 -9.6338696777820587e+01 -3.3077999949455261e+01 -1.0684899985790253e+02 -9.6338696777820587e+01 -4.2662598192691803e+01 -1.0775800049304962e+02 -9.6338696777820587e+01 -3.3065598458051682e+01 -1.0756800323724747e+02 -9.6338696777820587e+01 -4.2883899062871933e+01 -1.0909199714660645e+02 -9.6338696777820587e+01 -3.3024299889802933e+01 -1.0819499939680099e+02 -9.6338696777820587e+01 -4.3030600994825363e+01 -1.1042299866676331e+02 -9.6338696777820587e+01 -4.3112900108098984e+01 -1.1176200211048126e+02 -9.6338696777820587e+01 -8.9194197207689285e+00 -1.5315900743007660e+02 -9.6338696777820587e+01 -8.9194197207689285e+00 -1.7944499850273132e+02 -9.6338696777820587e+01 -1.6560399904847145e+01 -1.7967799305915833e+02 -9.6338696777820587e+01 -2.3711899295449257e+01 -1.9187299907207489e+02 -9.6338696777820587e+01 -1.8398400396108627e+01 -1.7979300022125244e+02 -9.6338696777820587e+01 -2.1183699369430542e+01 -1.7974799871444702e+02 -9.6338696777820587e+01 -3.9666298776865005e+01 -1.8133300542831421e+02 -9.6338696777820587e+01 -3.0834300443530083e+01 -1.7484599351882935e+02 -9.6338696777820587e+01 -3.8114000111818314e+01 -1.8356400728225708e+02 -9.6338696777820587e+01 -2.9869599267840385e+01 -1.7595300078392029e+02 -9.6338696777820587e+01 -3.5073000937700272e+01 -1.8670299649238586e+02 -9.6338696777820587e+01 -2.8770899400115013e+01 -1.7692700028419495e+02 -9.6338696777820587e+01 -3.5072401165962219e+01 -1.8670299649238586e+02 -9.6338696777820587e+01 -2.6640299707651138e+01 -1.7826299369335175e+02 -9.6338696777820587e+01 -3.1567700207233429e+01 -1.5758800506591797e+02 -9.6338696777820587e+01 -3.2577298581600189e+01 -1.6017200052738190e+02 -9.6338696777820587e+01 -4.0890701115131378e+01 -1.5541000664234161e+02 -9.6338696777820587e+01 -3.3198699355125427e+01 -1.6287599503993988e+02 -9.6338696777820587e+01 -4.2325001209974289e+01 -1.5981400012969971e+02 -9.6338696777820587e+01 -4.1804000735282898e+01 -1.5792499482631683e+02 -9.6338696777820587e+01 -3.3437598496675491e+01 -1.6563899815082550e+02 -9.6338696777820587e+01 -4.2721599340438843e+01 -1.6174200177192688e+02 -9.6338696777820587e+01 -4.2721498757600784e+01 -1.6174100339412689e+02 -9.6338696777820587e+01 -2.3930400609970093e+01 -1.7926999926567078e+02 -9.6338696777820587e+01 -2.6333399116992950e+01 -1.9126600027084351e+02 -9.6338696777820587e+01 -2.5310499593615532e+01 -1.7883700132369995e+02 -9.6338696777820587e+01 -3.0525300651788712e+01 -1.8966500461101532e+02 -9.6338696777820587e+01 -3.2889701426029205e+01 -1.8832400441169739e+02 -9.6338696777820587e+01 8.9934997959062457e-01 -1.7465299367904663e+02 -9.6338696777820587e+01 6.0266801156103611e+00 -1.8462899327278137e+02 -9.6338696777820587e+01 -1.5370800392702222e+00 -1.7615100741386414e+02 -9.6338696777820587e+01 3.4185599070042372e+00 -1.8642599880695343e+02 -9.6338696777820587e+01 -1.5371399931609631e+00 -1.7615100741386414e+02 -9.6338696777820587e+01 1.3674500398337841e+01 -1.7602400481700897e+02 -9.6338696777820587e+01 1.2036100029945374e+01 -1.7853599786758423e+02 -9.6338696777820587e+01 3.0739300418645144e+00 -1.7287699878215790e+02 -9.6338696777820587e+01 8.4684500470757484e+00 -1.8256400525569916e+02 -9.6338696777820587e+01 8.4683299064636230e+00 -1.8256500363349915e+02 -9.6338696777820587e+01 -4.0096599608659744e+01 -1.5368600189685822e+02 -9.6338696777820587e+01 -3.9180301129817963e+01 -1.5203499794006348e+02 -9.6338696777820587e+01 -3.0267499387264252e+01 -1.5520599484443665e+02 -9.6338696777820587e+01 1.6740400344133377e+01 -1.6816300153732300e+02 -9.6338696777820587e+01 1.5062999911606312e+01 -1.7332999408245087e+02 -9.6338696777820587e+01 6.4019598066806793e+00 -1.6835199296474457e+02 -9.6338696777820587e+01 -3.4106500446796417e+01 -1.4624199271202087e+02 -9.6338696777820587e+01 -2.7488999068737030e+01 -1.5150299668312073e+02 -9.6338696777820587e+01 -3.5846699029207230e+01 -1.4775100350379944e+02 -9.6338696777820587e+01 -2.8719199821352959e+01 -1.5297600626945496e+02 -9.6338696777820587e+01 -3.7661399692296982e+01 -1.4980700612068176e+02 -9.6338696777820587e+01 -3.7661500275135040e+01 -1.4980700612068176e+02 -9.6338696777820587e+01 -4.0950398892164230e+01 -1.7893800139427185e+02 -9.6338696777820587e+01 -4.0950499475002289e+01 -1.7893800139427185e+02 -9.6338696777820587e+01 -3.2134201377630234e+01 -1.7273099720478058e+02 -9.6338696777820587e+01 -4.1973099112510681e+01 -1.7633800208568573e+02 -9.6338696777820587e+01 -3.2693501561880112e+01 -1.7136999964714050e+02 -9.6338696777820587e+01 -4.2669698596000671e+01 -1.7367200553417206e+02 -9.6338696777820587e+01 -3.3234998583793640e+01 -1.6915099322795868e+02 -9.6338696777820587e+01 -4.3238900601863861e+01 -1.6826499998569489e+02 -9.6338696777820587e+01 -3.3427100628614426e+01 -1.6691799461841583e+02 -9.6338696777820587e+01 -4.3214298784732819e+01 -1.6631600260734558e+02 -9.6338696777820587e+01 -4.3078601360321045e+01 -1.6437800228595734e+02 -9.6338696777820587e+01 4.9439701251685619e+00 -1.7077599465847015e+02 -9.6338696777820587e+01 5.7295002043247223e+00 -1.6959799826145172e+02 -9.6338696777820587e+01 6.4015998505055904e+00 -1.6835300624370575e+02 -9.6338696777820587e+01 7.0993900299072266e+00 -1.6650700569152832e+02 -9.6338696777820587e+01 7.4903401546180248e+00 -1.6457499563694000e+02 -9.6338696777820587e+01 1.7293399199843407e+01 -1.6348299384117126e+02 -9.6338696777820587e+01 7.6081100851297379e+00 -1.6260899603366852e+02 -9.6338696777820587e+01 1.7302999272942543e+01 -1.6153499484062195e+02 -9.6338696777820587e+01 7.6045999303460121e+00 -1.6229699552059174e+02 -9.6338696777820587e+01 1.7296699807047844e+01 -1.6124400496482849e+02 -9.6338696777820587e+01 7.5591797940433025e+00 -1.6160300374031067e+02 -9.6338696777820587e+01 1.6757899895310402e+01 -1.5645100176334381e+02 -9.6338696777820587e+01 7.3503800667822361e+00 -1.6011400520801544e+02 -9.6338696777820587e+01 6.9649801589548588e+00 -1.5865899622440338e+02 -9.6338696777820587e+01 1.6008699312806129e+01 -1.5379500389099121e+02 -9.6338696777820587e+01 6.3745398074388504e+00 -1.5727299451828003e+02 -9.6338696777820587e+01 1.4870500192046165e+01 -1.5127900242805481e+02 -9.6338696777820587e+01 6.3738198950886726e+00 -1.5727199614048004e+02 -9.6338696777820587e+01 1.3378599658608437e+01 -1.4897200465202332e+02 -9.6338696777820587e+01 5.5050197988748550e+00 -1.5590299665927887e+02 -9.6338696777820587e+01 1.1573400348424911e+01 -1.4689800143241882e+02 -9.6338696777820587e+01 4.4459099881350994e+00 -1.5474200248718262e+02 -9.6338696777820587e+01 8.7109804153442383e+00 -1.4459100365638733e+02 -9.6338696777820587e+01 3.3094899263232946e+00 -1.5386399626731873e+02 -9.6338696777820587e+01 6.3427099958062172e+00 -1.4324900507926941e+02 -9.6338696777820587e+01 1.9167100545018911e+00 -1.5311999619007111e+02 -9.6338696777820587e+01 3.8297199644148350e+00 -1.4220499992370605e+02 -9.6338696777820587e+01 4.6005498734302819e-01 -1.5262100100517273e+02 -9.6338696777820587e+01 -2.8370099607855082e-01 -1.4113900065422058e+02 -9.6338696777820587e+01 -1.0356300044804811e+00 -1.5233500301837921e+02 -9.6338696777820587e+01 -2.9172298964112997e+00 -1.4077499508857727e+02 -9.6338696777820587e+01 -1.0358099825680256e+00 -1.5233500301837921e+02 -9.6338696777820587e+01 -2.4470100179314613e+00 -1.5222699940204620e+02 -9.6338696777820587e+01 -3.8618999533355236e+00 -1.5224899351596832e+02 -9.6338696777820587e+01 -8.2441596314311028e+00 -1.4063699543476105e+02 -9.6338696777820587e+01 -1.3150700367987156e+01 -1.9194899499416351e+02 -9.6338696777820587e+01 -1.5424099750816822e+01 -1.9217699766159058e+02 -9.6338696777820587e+01 -1.8854800611734390e+01 -1.9232100248336792e+02 -9.6338696777820587e+01 -5.2697598002851009e+00 -1.5239000320434570e+02 -9.6338696777820587e+01 -5.9449700638651848e+00 -1.5249699354171753e+02 -9.6338696777820587e+01 -1.1073299683630466e+01 -1.4086499810218811e+02 -9.6338696777820587e+01 -1.6560399904847145e+01 -1.4171299338340759e+02 -9.6338696777820587e+01 -3.8879499770700932e+00 -1.7732599377632141e+02 -9.6338696777820587e+01 -1.3272799551486969e+00 -1.8888300657272339e+02 -9.6338696777820587e+01 -6.2943701632320881e+00 -1.7838299274444580e+02 -9.6338696777820587e+01 -1.3275699457153678e+00 -1.8888300657272339e+02 -9.6338696777820587e+01 -8.7302299216389656e+00 -1.7936900258064270e+02 -9.6338696777820587e+01 -6.3213100656867027e+00 -1.9064399600028992e+02 -9.6338696777820587e+01 -1.1501099914312363e+01 -1.9174100458621979e+02 -9.7680702805519104e+01 -1.3724100426770747e-02 -1.3962399959564209e+02 -9.7325697541236877e+01 -3.6354900657897815e-02 -1.3975100219249725e+02 -9.7325697541236877e+01 -2.7773999609053135e+00 -1.3937200605869293e+02 -9.7680702805519104e+01 -5.1137800328433514e+00 -1.3908399641513824e+02 -9.7325697541236877e+01 -8.3077503368258476e+00 -1.3922899961471558e+02 -9.7680702805519104e+01 -1.0249099694192410e+01 -1.3923299312591553e+02 -9.7325697541236877e+01 -1.1262199841439724e+01 -1.3946799933910370e+02 -9.7680702805519104e+01 -1.1279500089585781e+01 -1.3933999836444855e+02 -9.7680702805519104e+01 -1.7700999975204468e+01 -1.4033199846744537e+02 -9.7325697541236877e+01 -1.7571700736880302e+01 -1.4044299721717834e+02 -9.7680702805519104e+01 -1.8099099397659302e+01 -1.4079700410366058e+02 -9.7325697541236877e+01 -1.7969900742173195e+01 -1.4090700447559357e+02 -9.7680702805519104e+01 -1.8099099397659302e+01 -1.7779000103473663e+02 -9.7325697541236877e+01 -1.7969900742173195e+01 -1.7791199684143066e+02 -9.7325697541236877e+01 -2.3572400212287903e+01 -1.7790700495243073e+02 -9.7679600119590759e+01 -2.3539800196886063e+01 -1.7778199911117554e+02 -9.7680702805519104e+01 -2.2409999743103981e+01 -1.7803099751472473e+02 -9.7325697541236877e+01 -2.1056400611996651e+01 -1.7834399640560150e+02 -9.7680702805519104e+01 -1.9698200747370720e+01 -1.7828300595283508e+02 -9.7325697541236877e+01 -1.8474899232387543e+01 -1.7838500440120697e+02 -9.7680702805519104e+01 -1.8544999882578850e+01 -1.7825900018215179e+02 -9.7325697541236877e+01 -1.8412699922919273e+01 -1.7838199436664581e+02 -9.7674898803234100e+01 -2.4968300014734268e+01 -1.7732299864292145e+02 -9.7325801849365234e+01 -2.4821499362587929e+01 -1.7751500010490417e+02 -9.7666703164577484e+01 -2.6439400389790535e+01 -1.7663599550724030e+02 -9.7325898706912994e+01 -2.6012700051069260e+01 -1.7700099945068359e+02 -9.7655601799488068e+01 -2.7831900864839554e+01 -1.7571899294853210e+02 -9.7325697541236877e+01 -2.7905600145459175e+01 -1.7581400275230408e+02 -9.7644001245498657e+01 -2.8983199968934059e+01 -1.7467400431632996e+02 -9.7325697541236877e+01 -2.8868600726127625e+01 -1.7496000230312347e+02 -9.7632296383380890e+01 -2.9968600720167160e+01 -1.7344699800014496e+02 -9.7325697541236877e+01 -2.9715100303292274e+01 -1.7398899793624878e+02 -9.7621597349643707e+01 -3.0770299956202507e+01 -1.7206700146198273e+02 -9.7325697541236877e+01 -3.0867099761962891e+01 -1.7211399972438812e+02 -9.7613200545310974e+01 -3.1343799084424973e+01 -1.7062500119209290e+02 -9.7325697541236877e+01 -3.1358901411294937e+01 -1.7091600596904755e+02 -9.7607702016830444e+01 -3.1704198569059372e+01 -1.6913799941539764e+02 -9.7325697541236877e+01 -3.1842600554227829e+01 -1.6893100738525391e+02 -9.7604796290397644e+01 -3.1883798539638519e+01 -1.6764000058174133e+02 -9.7325697541236877e+01 -3.2018098980188370e+01 -1.6687799990177155e+02 -9.7604297101497650e+01 -3.1916700303554535e+01 -1.6687500476837158e+02 -9.7325697541236877e+01 -3.0295999720692635e+01 -1.5819600224494934e+02 -9.7630202770233154e+01 -3.0196100473403931e+01 -1.5824399888515472e+02 -9.7325697541236877e+01 -3.1230099499225616e+01 -1.6058699786663055e+02 -9.7615502774715424e+01 -3.1218200922012329e+01 -1.6091600060462952e+02 -9.7325697541236877e+01 -3.1805898994207382e+01 -1.6309300065040588e+02 -9.7606398165225983e+01 -3.1788799911737442e+01 -1.6371299326419830e+02 -9.7325697541236877e+01 -3.2028399407863617e+01 -1.6566799581050873e+02 -9.7604103386402130e+01 -3.1926400959491730e+01 -1.6654799878597260e+02 -9.7646802663803101e+01 -2.8850000351667404e+01 -1.5581800043582916e+02 -9.7325801849365234e+01 -2.9068499803543091e+01 -1.5594699978828430e+02 -9.7661599516868591e+01 -2.7332499623298645e+01 -1.5368999540805817e+02 -9.7325801849365234e+01 -2.7605200186371803e+01 -1.5384000539779663e+02 -9.7673602402210236e+01 -2.5584399700164795e+01 -1.5171599388122559e+02 -9.7325697541236877e+01 -2.5927700102329254e+01 -1.5188899636268616e+02 -9.7325697541236877e+01 -2.5770999491214752e+01 -1.5172599256038666e+02 -9.7672902047634125e+01 -2.5628399103879929e+01 -1.5102000534534454e+02 -9.7325697541236877e+01 -2.5816399604082108e+01 -1.5103200078010559e+02 -9.7633302211761475e+01 -2.9709300026297569e+01 -1.4779399335384369e+02 -9.7325697541236877e+01 -3.3792700618505478e+01 -1.4469100534915924e+02 -9.7560301423072815e+01 -3.3789701759815216e+01 -1.4458400011062622e+02 -9.7325801849365234e+01 -3.6833200603723526e+01 -1.4674399793148041e+02 -9.7325697541236877e+01 -3.8782399147748947e+01 -1.4895300567150116e+02 -9.7380697727203369e+01 -3.8798201829195023e+01 -1.4893999695777893e+02 -9.7380697727203369e+01 -3.8798298686742783e+01 -1.4893999695777893e+02 -9.7421698272228241e+01 -3.7624798715114594e+01 -1.4751300215721130e+02 -9.7463198006153107e+01 -3.6339100450277328e+01 -1.4620800316333771e+02 -9.7325697541236877e+01 -3.4585300832986832e+01 -1.4484000205993652e+02 -9.7520299255847931e+01 -3.4353699535131454e+01 -1.4458599686622620e+02 -9.7325697541236877e+01 -3.4357201308012009e+01 -1.4467500150203705e+02 -9.7326800227165222e+01 -4.0235001593828201e+01 -1.5105800330638885e+02 -9.7325697541236877e+01 -4.0262799710035324e+01 -1.5110400319099426e+02 -9.7350999712944031e+01 -3.9625700563192368e+01 -1.8392500281333923e+02 -9.7325697541236877e+01 -4.0284000337123871e+01 -1.8298000097274780e+02 -9.7325697541236877e+01 -3.9220001548528671e+01 -1.8443800508975983e+02 -9.7469702363014221e+01 -3.6144301295280457e+01 -1.8771100044250488e+02 -9.7473502159118652e+01 -3.6016099154949188e+01 -1.8782199919223785e+02 -9.7325697541236877e+01 -3.5981301218271255e+01 -1.8778100609779358e+02 -9.7473502159118652e+01 -3.6015998572111130e+01 -1.8782199919223785e+02 -9.7325697541236877e+01 -2.6720700785517693e+01 -1.9262099266052246e+02 -9.7657896578311920e+01 -2.6753999292850494e+01 -1.9273699820041656e+02 -9.7325898706912994e+01 -3.1146399676799774e+01 -1.9092999398708344e+02 -9.7585499286651611e+01 -3.1553901731967926e+01 -1.9083200395107269e+02 -9.7325801849365234e+01 -3.3658299595117569e+01 -1.8950499594211578e+02 -9.7506701946258545e+01 -3.4858398139476776e+01 -1.8875199556350708e+02 -9.7674898803234100e+01 -2.4465700611472130e+01 -1.9329500198364258e+02 -9.7325801849365234e+01 -2.3961199447512627e+01 -1.9325999915599823e+02 -9.7680702805519104e+01 -2.2136099636554718e+01 -1.9365899264812469e+02 -9.7325801849365234e+01 -1.8869200721383095e+01 -1.9373099505901337e+02 -9.7680702805519104e+01 -1.6983000561594963e+01 -1.9382600486278534e+02 -9.7325697541236877e+01 -1.5289099887013435e+01 -1.9358000159263611e+02 -9.7680702805519104e+01 -1.5276700258255005e+01 -1.9370800256729126e+02 -9.7680702805519104e+01 -1.2992800213396549e+01 -1.9347999989986420e+02 -9.7325697541236877e+01 -1.3006100431084633e+01 -1.9335199892520905e+02 -9.7325697541236877e+01 -7.7362800948321819e-01 -1.9018000364303589e+02 -9.7680702805519104e+01 -7.2286801878362894e-01 -1.9029800593852997e+02 -9.7325801849365234e+01 -5.9405001811683178e+00 -1.9200100004673004e+02 -9.7680702805519104e+01 -5.5456701666116714e+00 -1.9202199578285217e+02 -9.7325697541236877e+01 -1.1297499760985374e+01 -1.9313600659370422e+02 -9.7680702805519104e+01 -1.0542700067162514e+01 -1.9314999878406525e+02 -9.7325697541236877e+01 9.4313602894544601e+00 -1.8359400331974030e+02 -9.7680702805519104e+01 9.5196403563022614e+00 -1.8368799984455109e+02 -9.7325801849365234e+01 6.8818898871541023e+00 -1.8574999272823334e+02 -9.7680702805519104e+01 5.5165300145745277e+00 -1.8689499795436859e+02 -9.7325801849365234e+01 4.1613602079451084e+00 -1.8762399256229401e+02 -9.7680702805519104e+01 2.4984499905258417e+00 -1.8874000012874603e+02 -9.7325697541236877e+01 1.6346300020813942e+01 -1.7391300201416016e+02 -9.7680702805519104e+01 1.6463899984955788e+01 -1.7396700382232666e+02 -9.7325801849365234e+01 1.4893399551510811e+01 -1.7673200368881226e+02 -9.7680598497390747e+01 1.3967400416731834e+01 -1.7845900356769562e+02 -9.7325898706912994e+01 1.3175000436604023e+01 -1.7936700582504272e+02 -9.7680702805519104e+01 1.1908500455319881e+01 -1.8118399381637573e+02 -9.7680702805519104e+01 1.8111199140548706e+01 -1.6909499466419220e+02 -9.7325697541236877e+01 1.8120599910616875e+01 -1.6844899952411652e+02 -9.7680702805519104e+01 1.8267400562763214e+01 -1.6800299286842346e+02 -9.7325697541236877e+01 1.8175600096583366e+01 -1.6798399388790131e+02 -9.7680702805519104e+01 1.8793400377035141e+01 -1.6432400047779083e+02 -9.7325697541236877e+01 1.8702099099755287e+01 -1.6353300213813782e+02 -9.7680702805519104e+01 1.8841499462723732e+01 -1.6150200366973877e+02 -9.7325697541236877e+01 1.8712300807237625e+01 -1.6150499880313873e+02 -9.7325697541236877e+01 1.6102399677038193e+01 -1.5059399604797363e+02 -9.7680702805519104e+01 1.6215400770306587e+01 -1.5053099393844604e+02 -9.7325697541236877e+01 1.7334800213575363e+01 -1.5331800282001495e+02 -9.7680702805519104e+01 1.8086399883031845e+01 -1.5536099672317505e+02 -9.7325801849365234e+01 1.7978599295020103e+01 -1.5559799969196320e+02 -9.7680702805519104e+01 1.8117399886250496e+01 -1.5556199848651886e+02 -9.7325801849365234e+01 1.8136899918317795e+01 -1.5615899860858917e+02 -9.7680702805519104e+01 1.8763199448585510e+01 -1.5974000096321106e+02 -9.7325697541236877e+01 1.8705699592828751e+01 -1.6120700538158417e+02 -9.7325697541236877e+01 1.4506599865853786e+01 -1.4812600612640381e+02 -9.7680702805519104e+01 1.3441300019621849e+01 -1.4662699401378632e+02 -9.7325697541236877e+01 1.2564400210976601e+01 -1.4589600265026093e+02 -9.7680702805519104e+01 1.1605300009250641e+01 -1.4483900368213654e+02 -9.7325697541236877e+01 9.4816097989678383e+00 -1.4341099560260773e+02 -9.7680702805519104e+01 9.5522403717041016e+00 -1.4330300688743591e+02 -9.7325801849365234e+01 4.2944601736962795e+00 -1.4087399840354919e+02 -9.7680598497390747e+01 4.9775801599025726e+00 -1.4098599553108215e+02 -9.7325801849365234e+01 6.9600301794707775e+00 -1.4198200404644012e+02 -9.7680702805519104e+01 7.3165898211300373e+00 -1.4201499521732330e+02 -9.7567602992057800e+01 -6.7732902243733406e+00 -1.7696100473403931e+02 -9.7680702805519104e+01 -6.7315702326595783e+00 -1.7689900100231171e+02 -9.7680702805519104e+01 -4.6300902031362057e+00 -1.7597499489784241e+02 -9.7680702805519104e+01 -2.2578800562769175e+00 -1.7479099333286285e+02 -9.7325697541236877e+01 -2.1973201073706150e+00 -1.7490500211715698e+02 -9.7325697541236877e+01 -4.4873901642858982e+00 -1.7605000734329224e+02 -9.7325697541236877e+01 -6.8277698010206223e+00 -1.7707900702953339e+02 -9.7325697541236877e+01 -6.8625197745859623e+00 -1.7709299921989441e+02 -9.7680702805519104e+01 2.0207799971103668e+00 -1.7175500094890594e+02 -9.7325697541236877e+01 2.1092300303280354e+00 -1.7184899747371674e+02 -9.7680702805519104e+01 1.3348499487619847e-01 -1.7330899834632874e+02 -9.7325697541236877e+01 8.3953797002322972e-02 -1.7350299656391144e+02 -9.7680702805519104e+01 -1.0383699554949999e+00 -1.7409199476242065e+02 -9.7680702805519104e+01 3.9400397799909115e+00 -1.6953399777412415e+02 -9.7680702805519104e+01 5.0150700844824314e+00 -1.6768500208854675e+02 -9.7325697541236877e+01 5.1314798183739185e+00 -1.6774100065231323e+02 -9.7325801849365234e+01 4.5215501450002193e+00 -1.6887199878692627e+02 -9.7325801849365234e+01 3.8093898911029100e+00 -1.6993899643421173e+02 -9.7680702805519104e+01 3.0379300005733967e+00 -1.7069700360298157e+02 -9.7680702805519104e+01 6.0665002092719078e+00 -1.6234700381755829e+02 -9.7325697541236877e+01 6.1956602148711681e+00 -1.6234199702739716e+02 -9.7680702805519104e+01 6.0577401891350746e+00 -1.6323700547218323e+02 -9.7325697541236877e+01 6.1985901556909084e+00 -1.6261200606822968e+02 -9.7680598497390747e+01 5.9127798303961754e+00 -1.6474300622940063e+02 -9.7325801849365234e+01 6.0918298549950123e+00 -1.6439799964427948e+02 -9.7680702805519104e+01 5.5748200975358486e+00 -1.6623799502849579e+02 -9.7325801849365234e+01 5.7436199858784676e+00 -1.6612100601196289e+02 -9.7680702805519104e+01 5.0114397890865803e+00 -1.5798699855804443e+02 -9.7325697541236877e+01 5.1258797757327557e+00 -1.5792700648307800e+02 -9.7680799663066864e+01 5.5465102195739746e+00 -1.5927100181579590e+02 -9.7325600683689117e+01 5.6301401928067207e+00 -1.5911200642585754e+02 -9.7680799663066864e+01 5.8736801147460938e+00 -1.6058599948883057e+02 -9.7325600683689117e+01 5.9676198288798332e+00 -1.6038699448108673e+02 -9.7680702805519104e+01 6.0396199114620686e+00 -1.6190099716186523e+02 -9.7325697541236877e+01 6.1550098471343517e+00 -1.6172599792480469e+02 -9.7680702805519104e+01 2.4727599229663610e+00 -1.5515500307083130e+02 -9.7325697541236877e+01 2.5430300738662481e+00 -1.5504699945449829e+02 -9.7680702805519104e+01 3.4780499991029501e+00 -1.5594300627708435e+02 -9.7325697541236877e+01 3.4942000638693571e+00 -1.5578199923038483e+02 -9.7680702805519104e+01 4.3011298403143883e+00 -1.5686200559139252e+02 -9.7325697541236877e+01 4.3838000856339931e+00 -1.5675699710845947e+02 -9.7680702805519104e+01 -1.2265399564057589e+00 -1.5386199951171875e+02 -9.7325697541236877e+01 -1.2105100322514772e+00 -1.5373300015926361e+02 -9.7680598497390747e+01 6.5430300310254097e-02 -1.5410800278186798e+02 -9.7325898706912994e+01 1.0278900299454108e-01 -1.5398399531841278e+02 -9.7680598497390747e+01 1.3037900207564235e+00 -1.5453200042247772e+02 -9.7325898706912994e+01 1.3582699466496706e+00 -1.5441399812698364e+02 -9.7680702805519104e+01 -5.6453300639986992e+00 -1.5400700271129608e+02 -9.7325697541236877e+01 -5.6704902090132236e+00 -1.5388000011444092e+02 -9.7680702805519104e+01 -5.5974698625504971e+00 -1.5399900078773499e+02 -9.7325697541236877e+01 -5.0742598250508308e+00 -1.5378600358963013e+02 -9.7680702805519104e+01 -4.1583799757063389e+00 -1.5381300449371338e+02 -9.7325697541236877e+01 -3.7788099143654108e+00 -1.5365600585937500e+02 -9.7680702805519104e+01 -2.6967499870806932e+00 -1.5376099944114685e+02 -9.7325697541236877e+01 -2.4880201090127230e+00 -1.5363599359989166e+02 -9.7680702805519104e+01 -7.0128398947417736e+00 -1.5431100130081177e+02 -9.7325697541236877e+01 -7.1420702151954174e+00 -1.5420700609683990e+02 -9.7325697541236877e+01 -7.5098299421370029e+00 -1.7665800452232361e+02 -9.7325697541236877e+01 -7.5098299421370029e+00 -1.5466600656509399e+02 -9.7567602992057800e+01 -7.4217901565134525e+00 -1.7652599513530731e+02 -9.7680702805519104e+01 -7.3806000873446465e+00 -1.5477000176906586e+02 -9.7680702805519104e+01 -7.3806000873446465e+00 -1.7646500468254089e+02 -9.8338700830936432e+01 -5.4380898363888264e+00 -1.5492400527000427e+02 -9.8338700830936432e+01 -2.6980598922818899e+00 -1.7396099865436554e+02 -9.8338700830936432e+01 -5.4625300690531731e+00 -1.5492899715900421e+02 -9.8338700830936432e+01 -5.0281300209462643e+00 -1.7512300610542297e+02 -9.8338700830936432e+01 -6.4409398473799229e+00 -1.5514700114727020e+02 -9.8338700830936432e+01 -6.4409398473799229e+00 -1.7575700581073761e+02 -9.8338700830936432e+01 2.3273800034075975e+00 -1.7008200287818909e+02 -9.8338700830936432e+01 1.3776399428024888e+00 -1.7106999456882477e+02 -9.8338700830936432e+01 1.3774599647149444e+00 -1.7106999456882477e+02 -9.8338700830936432e+01 5.1026297733187675e+00 -1.6197200119495392e+02 -9.8338700830936432e+01 5.1271901465952396e+00 -1.6237699985504150e+02 -9.8338700830936432e+01 -4.0795798413455486e+00 -1.5474900603294373e+02 -9.8338700830936432e+01 -2.7102800086140633e+00 -1.5469999611377716e+02 -9.8338700830936432e+01 4.9490900710225105e+00 -1.6075299680233002e+02 -9.8338700830936432e+01 -4.1608299943618476e-01 -1.7254699766635895e+02 -9.8338700830936432e+01 -1.5328499721363187e+00 -1.7329299449920654e+02 -9.8338700830936432e+01 5.1187900826334953e+00 -1.6320000588893890e+02 -9.8338700830936432e+01 4.9843802116811275e+00 -1.6459700465202332e+02 -9.8338700830936432e+01 4.6749101020395756e+00 -1.6596700251102448e+02 -9.8338700830936432e+01 4.1680899448692799e+00 -1.6727800667285919e+02 -9.8338700830936432e+01 3.1673898920416832e+00 -1.6899900138378143e+02 -9.8338700830936432e+01 2.8341999277472496e+00 -1.5662699937820435e+02 -9.8338700830936432e+01 3.5511800087988377e+00 -1.5742799639701843e+02 -9.8338700830936432e+01 1.9617700017988682e+00 -1.5594400465488434e+02 -9.8338700830936432e+01 9.3188602477312088e-01 -1.5539500117301941e+02 -9.8338700830936432e+01 -1.3429500395432115e+00 -1.5479399263858795e+02 -9.8338700830936432e+01 -1.7223600298166275e-01 -1.5501700341701508e+02 -9.8338700830936432e+01 4.6525602228939533e+00 -1.5955999493598938e+02 -9.8338700830936432e+01 4.1789398528635502e+00 -1.5842300653457642e+02 -9.7680702805519104e+01 1.7699399963021278e+01 -2.0532800257205963e+02 -9.7325697541236877e+01 1.7570199444890022e+01 -2.0547999441623688e+02 -9.7680702805519104e+01 1.7699399963021278e+01 -1.9450399279594421e+02 -9.7325697541236877e+01 1.7570199444890022e+01 -1.9465799629688263e+02 -9.7680702805519104e+01 1.7148699611425400e+01 -1.9404199719429016e+02 -9.7325697541236877e+01 1.7019499093294144e+01 -1.9419500231742859e+02 -9.7680702805519104e+01 6.4556598663330078e+00 -1.9590799510478973e+02 -9.7325697541236877e+01 6.5848799422383308e+00 -1.9601699709892273e+02 -9.7680702805519104e+01 6.0666198842227459e+00 -1.9637100398540497e+02 -9.7325697541236877e+01 6.1958399601280689e+00 -1.9647899270057678e+02 -9.7680702805519104e+01 6.0666198842227459e+00 -2.0746299624443054e+02 -9.7325697541236877e+01 6.1958399601280689e+00 -2.0757199823856354e+02 -9.7325697541236877e+01 -4.0903199464082718e+01 -2.1614199876785278e+02 -9.7592003643512726e+01 -3.1494598835706711e+01 -2.1441100537776947e+02 -9.7325697541236877e+01 5.8063301257789135e+00 -2.0803500711917877e+02 -9.7680702805519104e+01 -2.2082600742578506e+01 -2.1274499595165253e+02 -9.7680702805519104e+01 5.6770998053252697e+00 -2.0792700350284576e+02 -9.7680702805519104e+01 5.5164098739624023e+00 -2.2369299829006195e+02 -9.7680702805519104e+01 -2.2404000163078308e+01 -2.2853900492191315e+02 -9.7325697541236877e+01 5.6456299498677254e+00 -2.2353899478912354e+02 -9.7592003643512726e+01 -3.1815901398658752e+01 -2.3014000058174133e+02 -9.7325697541236877e+01 -4.1224598884582520e+01 -2.3167400062084198e+02 -9.7680702805519104e+01 6.0666198842227459e+00 -2.2415600717067719e+02 -9.7325697541236877e+01 6.1958399601280689e+00 -2.2400200366973877e+02 -9.7680702805519104e+01 6.0666198842227459e+00 -2.3194999992847443e+02 -9.7325697541236877e+01 6.1958399601280689e+00 -2.3179599642753601e+02 -9.7680702805519104e+01 6.6171898506581783e+00 -2.3241299390792847e+02 -9.7325697541236877e+01 6.7464099265635014e+00 -2.3225900530815125e+02 -9.7680702805519104e+01 1.7314100638031960e+01 -2.3054599761962891e+02 -9.7325697541236877e+01 1.7185600474476814e+01 -2.3043799400329590e+02 -9.7680702805519104e+01 1.7703199759125710e+01 -2.3008599877357483e+02 -9.7325697541236877e+01 1.7574699595570564e+01 -2.2997799515724182e+02 -9.7680702805519104e+01 1.7755199223756790e+01 -2.2196699678897858e+02 -9.7325697541236877e+01 1.7626700922846794e+01 -2.2185400128364563e+02 -9.7680702805519104e+01 1.8164899200201035e+01 -2.2150500118732452e+02 -9.7325697541236877e+01 1.8036400899291039e+01 -2.2139100730419159e+02 -9.7680702805519104e+01 2.2123100236058235e+01 -2.2099399566650391e+02 -9.7325697541236877e+01 2.3262599483132362e+01 -2.2071699798107147e+02 -9.7679398953914642e+01 2.3278599604964256e+01 -2.2084400057792664e+02 -9.7325697541236877e+01 2.4218700826168060e+01 -2.2058600187301636e+02 -9.7671501338481903e+01 2.5114199146628380e+01 -2.2056600451469421e+02 -9.7648896276950836e+01 2.7626600116491318e+01 -2.1999999880790710e+02 -9.7325697541236877e+01 2.6998499408364296e+01 -2.2003899514675140e+02 -9.7614102065563202e+01 3.0068099498748779e+01 -2.1920700371265411e+02 -9.7325697541236877e+01 2.9729999601840973e+01 -2.1921899914741516e+02 -9.7568497061729431e+01 3.2410301268100739e+01 -2.1817499399185181e+02 -9.7325697541236877e+01 3.2370999455451965e+01 -2.1809600293636322e+02 -9.7325697541236877e+01 3.9171401411294937e+01 -2.1295499801635742e+02 -9.7368702292442322e+01 3.9183098822832108e+01 -2.1296499669551849e+02 -9.7325801849365234e+01 3.7078101187944412e+01 -2.1501199901103973e+02 -9.7453102469444275e+01 3.6715399473905563e+01 -2.1537500619888306e+02 -9.7325801849365234e+01 3.4831199795007706e+01 -2.1669200062751770e+02 -9.7513698041439056e+01 3.4644901752471924e+01 -2.1689400076866150e+02 -9.7346998751163483e+01 3.9759401232004166e+01 -2.1227200329303741e+02 -9.7325801849365234e+01 4.0304701775312424e+01 -2.1155400574207306e+02 -9.7325697541236877e+01 4.1167698800563812e+01 -1.8811799585819244e+02 -9.7325697541236877e+01 3.2113999128341675e+01 -1.8912400305271149e+02 -9.7477599978446960e+01 3.6583699285984039e+01 -1.8857200443744659e+02 -9.7587399184703827e+01 3.1998500227928162e+01 -1.8904100358486176e+02 -9.7325697541236877e+01 3.1984999775886536e+01 -1.9114300608634949e+02 -9.7604602575302124e+01 3.1884800642728806e+01 -1.9115999341011047e+02 -9.7325697541236877e+01 3.1873900443315506e+01 -1.9051900506019592e+02 -9.7607396543025970e+01 3.1719401478767395e+01 -1.9025899469852448e+02 -9.7325697541236877e+01 3.1750898808240891e+01 -1.8989799916744232e+02 -9.7609698772430420e+01 3.1581599265336990e+01 -1.8960200250148773e+02 -9.7325697541236877e+01 3.1706698238849640e+01 -1.8968999385833740e+02 -9.7602896392345428e+01 3.1987298280000687e+01 -1.9187800586223602e+02 -9.7325697541236877e+01 3.2076999545097351e+01 -1.9177900254726410e+02 -9.7601801156997681e+01 3.2054800540208817e+01 -1.9260099530220032e+02 -9.7325697541236877e+01 3.2141901552677155e+01 -1.9241599738597870e+02 -9.7601301968097687e+01 3.2086599618196487e+01 -1.9332699477672577e+02 -9.7325697541236877e+01 3.2179299741983414e+01 -1.9305600225925446e+02 -9.7601301968097687e+01 3.2089199870824814e+01 -1.9360199570655823e+02 -9.7325697541236877e+01 3.2189499586820602e+01 -1.9360099732875824e+02 -9.7601599991321564e+01 3.2066199928522110e+01 -1.9469000399112701e+02 -9.7325697541236877e+01 3.0006999149918556e+01 -2.0107400417327881e+02 -9.7632899880409241e+01 2.9916100203990936e+01 -2.0100800693035126e+02 -9.7325697541236877e+01 3.1661301851272583e+01 -1.9768099486827850e+02 -9.7612902522087097e+01 3.1348101794719696e+01 -1.9830000400543213e+02 -9.7325697541236877e+01 3.1664598733186722e+01 -1.9765600562095642e+02 -9.7610801458358765e+01 3.1485199928283691e+01 -1.9761100411415100e+02 -9.7325697541236877e+01 3.2190900295972824e+01 -1.9385300576686859e+02 -9.7679801285266876e+01 2.3351000621914864e+01 -2.0492300391197205e+02 -9.7679898142814636e+01 2.3351000621914864e+01 -2.0492300391197205e+02 -9.7678497433662415e+01 2.3804100230336189e+01 -2.0480899512767792e+02 -9.7325697541236877e+01 2.3373700678348541e+01 -2.0505000650882721e+02 -9.7325697541236877e+01 2.3829199373722076e+01 -2.0492500066757202e+02 -9.7325801849365234e+01 2.5455500930547714e+01 -2.0448100566864014e+02 -9.7674801945686340e+01 2.4962499737739563e+01 -2.0451700687408447e+02 -9.7325697541236877e+01 2.7522800490260124e+01 -2.0333799719810486e+02 -9.7656503319740295e+01 2.7696300297975540e+01 -2.0318999886512756e+02 -9.7657896578311920e+01 2.7488000690937042e+01 -2.0329099893569946e+02 -9.7325697541236877e+01 2.8212999925017357e+01 -2.0295600593090057e+02 -9.7325697541236877e+01 1.8118800595402718e+01 -2.0594400167465210e+02 -9.7680702805519104e+01 1.8248099833726883e+01 -2.0579099655151367e+02 -9.7680702805519104e+01 2.2400900721549988e+01 -2.0508399605751038e+02 -9.6338696777820587e+01 1.6227699816226959e+01 -2.2020299732685089e+02 -9.6338696777820587e+01 1.6170199960470200e+01 -2.2918400168418884e+02 -9.6338696777820587e+01 7.6053701341152191e+00 -2.3067800700664520e+02 -9.6338696777820587e+01 4.2080499231815338e+01 -2.0513199269771576e+02 -9.6338696777820587e+01 4.1028700768947601e+01 -2.0765900611877441e+02 -9.6338696777820587e+01 3.1152499839663506e+01 -2.0189499855041504e+02 -9.6338696777820587e+01 -4.2096599936485291e+01 -2.1777999401092529e+02 -9.6338696777820587e+01 7.6053701341152191e+00 -2.0915399491786957e+02 -9.6338696777820587e+01 -4.2096599936485291e+01 -2.3039500415325165e+02 -9.6338696777820587e+01 7.6053701341152191e+00 -2.2176800668239594e+02 -9.6338696777820587e+01 7.6053701341152191e+00 -1.9726899266242981e+02 -9.6338696777820587e+01 1.6160599887371063e+01 -1.9577600061893463e+02 -9.6338696777820587e+01 1.6160599887371063e+01 -2.0770700275897980e+02 -9.6338696777820587e+01 2.3623000830411911e+01 -2.0643700659275055e+02 -9.6338696777820587e+01 2.5943599641323090e+01 -2.0580300688743591e+02 -9.6338696777820587e+01 2.3087000474333763e+01 -2.1931800246238708e+02 -9.6338696777820587e+01 2.4008400738239288e+01 -2.1919299662113190e+02 -9.6338696777820587e+01 3.3012900501489639e+01 -1.9808100163936615e+02 -9.6338696777820587e+01 4.3405700474977493e+01 -1.9603000581264496e+02 -9.6338696777820587e+01 4.3410800397396088e+01 -1.9620700180530548e+02 -9.6338696777820587e+01 3.8115300238132477e+01 -2.1202099323272705e+02 -9.6338696777820587e+01 2.9086099937558174e+01 -2.0406299829483032e+02 -9.6338696777820587e+01 3.1152399256825447e+01 -2.0189499855041504e+02 -9.6338696777820587e+01 3.9730999618768692e+01 -2.0991800725460052e+02 -9.6338696777820587e+01 4.3408099561929703e+01 -1.9711099565029144e+02 -9.6338696777820587e+01 4.3242700397968292e+01 -1.9982500374317169e+02 -9.6338696777820587e+01 4.2812198400497437e+01 -2.0251099765300751e+02 -9.6338696777820587e+01 3.6162700504064560e+01 -2.1393999457359314e+02 -9.6338696777820587e+01 3.4060198813676834e+01 -2.1551199257373810e+02 -9.6338696777820587e+01 3.1744200736284256e+01 -2.1683299541473389e+02 -9.6338696777820587e+01 3.1744100153446198e+01 -2.1683299541473389e+02 -9.6338696777820587e+01 4.3336499482393265e+01 -1.9469900429248810e+02 -9.6338696777820587e+01 3.3600401133298874e+01 -1.9385600090026855e+02 -9.6338696777820587e+01 4.3212398886680603e+01 -1.9337299466133118e+02 -9.6338696777820587e+01 3.3599101006984711e+01 -1.9359199702739716e+02 -9.6338696777820587e+01 4.3032601475715637e+01 -1.9205300509929657e+02 -9.6338696777820587e+01 3.3587899059057236e+01 -1.9300299882888794e+02 -9.6338696777820587e+01 3.3546898514032364e+01 -1.9230400025844574e+02 -9.6338696777820587e+01 4.2820300906896591e+01 -1.9077199697494507e+02 -9.6338696777820587e+01 3.3475898206233978e+01 -1.9160600006580353e+02 -9.6338696777820587e+01 4.2588200420141220e+01 -1.8949399888515472e+02 -9.6338696777820587e+01 3.3375501632690430e+01 -1.9091199338436127e+02 -9.6338696777820587e+01 4.2566601186990738e+01 -1.8938100337982178e+02 -9.6338696777820587e+01 3.3375099301338196e+01 -1.9090999662876129e+02 -9.6338696777820587e+01 3.3287700265645981e+01 -1.9041199982166290e+02 -9.6338696777820587e+01 2.9253499582409859e+01 -2.1789200603961945e+02 -9.6338696777820587e+01 2.6662299409508705e+01 -2.1867099404335022e+02 -9.7325697541236877e+01 -4.0908899158239365e+01 1.5266999602317810e+01 -9.7592003643512726e+01 -3.1500298529863358e+01 1.6938200220465660e+01 -9.7325697541236877e+01 -4.8649897798895836e+00 2.1292999386787415e+01 -9.7680702805519104e+01 -2.2088300436735153e+01 1.8544500693678856e+01 -9.7680702805519104e+01 -4.8819798976182938e+00 2.1421199664473534e+01 -9.7680702805519104e+01 -4.7764801420271397e+00 5.8424999006092548e+00 -9.7680702805519104e+01 -2.2398900240659714e+01 2.8838100843131542e+00 -9.7325697541236877e+01 -4.7953701578080654e+00 5.9702899307012558e+00 -9.7592003643512726e+01 -3.1810898333787918e+01 1.3364199548959732e+00 -9.7325697541236877e+01 -4.1219498962163925e+01 -1.4490699686575681e-01 -9.7325697541236877e+01 -5.9545197291299701e-01 6.0869101434946060e+00 -9.7680702805519104e+01 -6.0714001301676035e-01 5.9581901878118515e+00 -9.7325697541236877e+01 -1.8727199640125036e+00 6.1511900275945663e+00 -9.7680799663066864e+01 -2.0414600148797035e+00 6.0231899842619896e+00 -9.7325697541236877e+01 -3.1664399430155754e+00 6.1217201873660088e+00 -9.7680799663066864e+01 -3.4614200703799725e+00 5.9735998511314392e+00 -9.7325697541236877e+01 -4.4688601046800613e+00 6.0099000111222267e+00 -9.7680702805519104e+01 7.1121897781267762e-01 5.7529998011887074e+00 -9.7325801849365234e+01 7.4504100484773517e-01 5.8778100647032261e+00 -9.7680702805519104e+01 1.9867399241775274e+00 5.3525199182331562e+00 -9.7325697541236877e+01 1.8066799966618419e+00 5.5619999766349792e+00 -9.7680702805519104e+01 2.7455100789666176e+00 4.9852100200951099e+00 -9.7325697541236877e+01 2.8088700491935015e+00 5.0977999344468117e+00 -9.7325697541236877e+01 4.2839599773287773e+00 3.9077899418771267e+00 -9.7325697541236877e+01 5.1510301418602467e+00 2.6678999420255423e+00 -9.7680702805519104e+01 5.0376001745462418e+00 2.6059099473059177e+00 -9.7680702805519104e+01 3.9958897978067398e+00 4.0266998112201691e+00 -9.7680702805519104e+01 4.5716799795627594e+00 3.3443199936300516e+00 -9.7325801849365234e+01 3.5943998955190182e+00 4.5652901753783226e+00 -9.7680799663066864e+01 5.4859500378370285e+00 1.5616900054737926e+00 -9.7325697541236877e+01 5.5831698700785637e+00 1.6780999721959233e+00 -9.7680702805519104e+01 5.7553001679480076e+00 5.0830002874135971e-01 -9.7325697541236877e+01 5.8713499456644058e+00 5.8909400831907988e-01 -9.7680702805519104e+01 5.9523000381886959e+00 -1.4726000372320414e+00 -9.7325697541236877e+01 6.0322899371385574e+00 -5.6690798373892903e-01 -9.7325697541236877e+01 6.0814600437879562e+00 -1.4689899981021881e+00 -9.7680702805519104e+01 5.9505701065063477e+00 -2.5265000294893980e+00 -9.7325697541236877e+01 6.0809799470007420e+00 -2.4941898882389069e+00 -9.7680702805519104e+01 5.7589998468756676e+00 -4.3880101293325424e+00 -9.7325697541236877e+01 5.8836298994719982e+00 -4.4255000539124012e+00 -9.7680702805519104e+01 5.2905702032148838e+00 -6.2213898636400700e+00 -9.7325697541236877e+01 5.4060202091932297e+00 -6.2827798537909985e+00 -9.7680702805519104e+01 4.5236898586153984e+00 -7.9639898613095284e+00 -9.7325697541236877e+01 4.6371198259294033e+00 -8.0260103568434715e+00 -9.7680702805519104e+01 2.9870900325477123e+00 -1.0284899733960629e+01 -9.7325801849365234e+01 3.2290199305862188e+00 -1.0183899663388729e+01 -9.7680702805519104e+01 1.1224099434912205e+00 -1.2321500107645988e+01 -9.7325697541236877e+01 1.5077600255608559e+00 -1.2128599919378757e+01 -9.7680702805519104e+01 3.1794401002116501e-01 -1.3046000152826309e+01 -9.7325697541236877e+01 3.7455200799740851e-01 -1.3167600147426128e+01 -9.7325697541236877e+01 -4.0900401771068573e+01 -2.0524099469184875e+01 -9.7592003643512726e+01 -3.1491801142692566e+01 -1.8763799220323563e+01 -9.7325697541236877e+01 1.5125499339774251e-01 -1.3272999785840511e+01 -9.7680702805519104e+01 -2.2079799324274063e+01 -1.7068499699234962e+01 -9.7680702805519104e+01 9.4069793703965843e-02 -1.3151899911463261e+01 -9.7680702805519104e+01 -2.2403599694371223e+01 -3.2823398709297180e+01 -9.7592003643512726e+01 -3.1815599650144577e+01 -3.4420501440763474e+01 -9.7325697541236877e+01 -4.1224200278520584e+01 -3.5951498895883560e+01 -9.7680702805519104e+01 2.2082999348640442e+01 -2.5119399651885033e+01 -9.7325697541236877e+01 4.0903501212596893e+01 -2.1728999912738800e+01 -9.7592003643512726e+01 3.1494900584220886e+01 -2.3456700146198273e+01 -9.7680702805519104e+01 1.1930800043046474e+01 -1.1898100376129150e+01 -9.7680702805519104e+01 2.2423300892114639e+01 -9.8508102819323540e+00 -9.7325697541236877e+01 1.1510999873280525e+01 -1.2111599557101727e+01 -9.7592003643512726e+01 3.1835198402404785e+01 -8.0472901463508606e+00 -9.7325697541236877e+01 4.1243899613618851e+01 -6.3102901913225651e+00 -9.7325697541236877e+01 1.6640400514006615e+01 -4.1653900407254696e+00 -9.7680702805519104e+01 1.6754999756813049e+01 -4.2250799015164375e+00 -9.7325801849365234e+01 1.3403199613094330e+01 -8.9366799220442772e+00 -9.7680702805519104e+01 1.3921500183641911e+01 -8.5190897807478905e+00 -9.7325697541236877e+01 1.1103900149464607e+01 -1.1303800158202648e+01 -9.7680702805519104e+01 1.1518299579620361e+01 -1.1095199733972549e+01 -9.7680702805519104e+01 1.7774499952793121e+01 -1.8718900391831994e+00 -9.7325697541236877e+01 1.7789099365472794e+01 -1.4247100334614515e+00 -9.7680702805519104e+01 1.8452100455760956e+01 6.0420401860028505e-01 -9.7325697541236877e+01 1.8472600728273392e+01 1.4571199426427484e+00 -9.7680702805519104e+01 1.8791899085044861e+01 3.1576100736856461e+00 -9.7325697541236877e+01 1.8711900338530540e+01 4.3822098523378372e+00 -9.7680702805519104e+01 1.8841400742530823e+01 4.9149901606142521e+00 -9.7325697541236877e+01 1.8712300807237625e+01 4.9128201790153980e+00 -9.7325697541236877e+01 1.6648400574922562e+01 1.3389700092375278e+01 -9.7680702805519104e+01 1.6760200262069702e+01 1.3454400002956390e+01 -9.7325600683689117e+01 1.7620699480175972e+01 1.1300000362098217e+01 -9.7680799663066864e+01 1.7718400806188583e+01 1.1408500373363495e+01 -9.7325600683689117e+01 1.8243100494146347e+01 9.1333901509642601e+00 -9.7680799663066864e+01 1.8357099965214729e+01 9.2171896249055862e+00 -9.7325697541236877e+01 1.8700499087572098e+01 5.3107100538909435e+00 -9.7680702805519104e+01 1.8831700086593628e+01 5.2584898658096790e+00 -9.7325697541236877e+01 1.1440900154411793e+01 1.8654000014066696e+01 -9.7680702805519104e+01 1.1505800299346447e+01 1.8765799701213837e+01 -9.7325697541236877e+01 1.3513400219380856e+01 1.7188299447298050e+01 -9.7680702805519104e+01 1.3451100327074528e+01 1.7409600317478180e+01 -9.7325697541236877e+01 1.5236799605190754e+01 1.5431700274348259e+01 -9.7680702805519104e+01 1.5251100063323975e+01 1.5616799704730511e+01 -9.7325697541236877e+01 3.9479699917137623e+00 2.1149799227714539e+01 -9.7680702805519104e+01 3.9659100584685802e+00 2.1277800202369690e+01 -9.7325801849365234e+01 6.3820499926805496e+00 2.0680200308561325e+01 -9.7680702805519104e+01 6.5097799524664879e+00 2.0781200379133224e+01 -9.7325801849365234e+01 8.7366700172424316e+00 1.9942000508308411e+01 -9.7680702805519104e+01 9.0597895905375481e+00 1.9954400137066841e+01 -9.7680702805519104e+01 1.4200200093910098e+00 2.1538499742746353e+01 -9.7325697541236877e+01 1.1836299672722816e+00 2.1423799917101860e+01 -9.7680702805519104e+01 -1.1416099732741714e+00 2.1615799516439438e+01 -9.7325697541236877e+01 -1.5860199928283691e+00 2.1482100710272789e+01 -9.7680702805519104e+01 -3.7066899240016937e+00 2.1519899368286133e+01 -9.7325697541236877e+01 -4.3443399481475353e+00 2.1340800449252129e+01 -9.6338696777820587e+01 4.2096599936485291e+01 -7.5801098719239235e+00 -9.6338696777820587e+01 4.2096599936485291e+01 -2.0091900601983070e+01 -9.6338696777820587e+01 5.0675300881266594e+00 -1.4805000275373459e+01 -9.6338696777820587e+01 -4.2096599936485291e+01 -3.4671999514102936e+01 -9.6338696777820587e+01 4.4797100126743317e+00 5.6621897965669632e+00 -9.6338696777820587e+01 1.2598600238561630e+01 1.6116000711917877e+01 -9.6338696777820587e+01 1.4148299582302570e+01 1.4536299742758274e+01 -9.6338696777820587e+01 5.3361598402261734e+00 4.8457002267241478e+00 -9.6338696777820587e+01 4.3478598818182945e+00 -1.1041300371289253e+01 -9.6338696777820587e+01 8.4373299032449722e+00 -1.1797400191426277e+01 -9.6338696777820587e+01 2.4978499859571457e+00 -1.3131800107657909e+01 -9.6338696777820587e+01 8.9916697470471263e-01 -1.4572200365364552e+01 -9.6338696777820587e+01 -4.2096599936485291e+01 -2.2166699171066284e+01 -9.6338696777820587e+01 5.8739800006151199e+00 -8.7019903585314751e+00 -9.6338696777820587e+01 5.8743301779031754e+00 -8.7013002485036850e+00 -9.6338696777820587e+01 1.2334000319242477e+01 -8.0180000513792038e+00 -9.6338696777820587e+01 6.7385998554527760e+00 -6.7423097789287567e+00 -9.6338696777820587e+01 1.5390300191938877e+01 -3.5143899731338024e+00 -9.6338696777820587e+01 1.6865300014615059e+01 8.8357003405690193e+00 -9.6338696777820587e+01 1.7292000353336334e+01 5.2587902173399925e+00 -9.6338696777820587e+01 6.9166999310255051e+00 2.1347000729292631e+00 -9.6338696777820587e+01 1.0732400231063366e+01 1.7435500398278236e+01 -9.6338696777820587e+01 3.5002199001610279e+00 6.3261901959776878e+00 -9.6338696777820587e+01 8.2334904000163078e+00 1.8625300377607346e+01 -9.6338696777820587e+01 2.3004999384284019e+00 6.8822097964584827e+00 -9.6338696777820587e+01 6.0402699746191502e+00 1.9312700256705284e+01 -9.6338696777820587e+01 6.3878297805786133e+00 3.3439900726079941e+00 -9.6338696777820587e+01 6.3874698244035244e+00 3.3446201123297215e+00 -9.6338696777820587e+01 1.6297399997711182e+01 1.0814599692821503e+01 -9.6338696777820587e+01 1.5428200364112854e+01 1.2683900073170662e+01 -9.6338696777820587e+01 3.7529501132667065e+00 1.9753800705075264e+01 -9.6338696777820587e+01 1.0584000265225768e+00 7.2521199472248554e+00 -9.6338696777820587e+01 3.7522299680858850e+00 1.9753899425268173e+01 -9.6338696777820587e+01 -4.6784200822003186e-01 7.4907201342284679e+00 -9.6338696777820587e+01 1.1004799744114280e+00 2.0016700029373169e+01 -9.6338696777820587e+01 1.7079699784517288e+01 1.6735099488869309e+00 -9.6338696777820587e+01 7.2544799186289310e+00 8.6071301484480500e-01 -9.6338696777820587e+01 1.7302500084042549e+01 4.3997098691761494e+00 -9.6338696777820587e+01 1.7302900552749634e+01 4.8895101062953472e+00 -9.6338696777820587e+01 7.2718798182904720e+00 -4.6694101765751839e+00 -9.6338696777820587e+01 7.4897399172186852e+00 -2.5414000265300274e+00 -9.6338696777820587e+01 1.6448300331830978e+01 -9.8980299662798643e-01 -9.6338696777820587e+01 7.4905101209878922e+00 -1.4302800409495831e+00 -9.6338696777820587e+01 7.4363900348544121e+00 -4.4340701424516737e-01 -9.6338696777820587e+01 -4.2096599936485291e+01 1.1370100546628237e+00 -9.6338696777820587e+01 -4.2096599936485291e+01 1.3639399781823158e+01 -9.6338696777820587e+01 -5.0013698637485504e+00 7.3650102131068707e+00 -9.6338696777820587e+01 -4.6800998970866203e+00 1.9894799217581749e+01 -9.6338696777820587e+01 -1.5634299488738179e+00 2.0072700455784798e+01 -9.6338696777820587e+01 -1.8557900330051780e+00 7.5606000609695911e+00 -9.6338696777820587e+01 -4.2241797782480717e+00 1.9936399534344673e+01 -9.6338696777820587e+01 -3.2449399586766958e+00 7.5290999375283718e+00 -9.6338696777820587e+01 -4.6291300095617771e+00 7.4103102087974548e+00 -9.6809402108192444e+01 3.8932800292968750e+01 -2.1274399757385254e+02 -9.6809402108192444e+01 4.0639601647853851e+01 -2.1052299439907074e+02 -9.7311802208423615e+01 4.0882598608732224e+01 -2.1068400144577026e+02 -9.6809402108192444e+01 4.2007699608802795e+01 -2.0814099907875061e+02 -9.7279198467731476e+01 4.2164698243141174e+01 -2.0822200179100037e+02 -9.7300298511981964e+01 4.1358198970556259e+01 -2.0996800065040588e+02 -9.6461400389671326e+01 3.8560401648283005e+01 -2.1241499483585358e+02 -9.6461400389671326e+01 4.0225800126791000e+01 -2.1024699509143829e+02 -9.6461400389671326e+01 4.1561800986528397e+01 -2.0792099833488464e+02 -9.6456497907638550e+01 4.2619500309228897e+01 -2.0531900227069855e+02 -9.7247399389743805e+01 4.3382901698350906e+01 -2.0558400452136993e+02 -9.6809402108192444e+01 4.3111298233270645e+01 -2.0548899471759796e+02 -9.6781596541404724e+01 4.3073900043964386e+01 -2.0547600090503693e+02 -9.6461400389671326e+01 4.2641900479793549e+01 -2.0532600581645966e+02 -9.6887998282909393e+01 4.4570900499820709e+01 -1.9618600606918335e+02 -9.7208403050899506e+01 4.4771701097488403e+01 -1.9618199765682220e+02 -9.7209297120571136e+01 4.4738400727510452e+01 -1.9713300466537476e+02 -9.6451900899410248e+01 4.3370701372623444e+01 -2.0263199508190155e+02 -9.6774198114871979e+01 4.3845001608133316e+01 -2.0273399353027344e+02 -9.7245402634143829e+01 4.3453898280858994e+01 -2.0537300407886505e+02 -9.7211502492427826e+01 4.4662501662969589e+01 -1.9929499924182892e+02 -9.7213499248027802e+01 4.4590499252080917e+01 -1.9997000694274902e+02 -9.6774198114871979e+01 4.4293399900197983e+01 -1.9993799924850464e+02 -9.7215600311756134e+01 4.4518399983644485e+01 -2.0064699649810791e+02 -9.7228996455669403e+01 4.4038999825716019e+01 -2.0277500152587891e+02 -9.6774101257324219e+01 4.4464599341154099e+01 -1.9712899625301361e+02 -9.6557602286338806e+01 4.4190898537635803e+01 -1.9619299471378326e+02 -9.6774302423000336e+01 4.4440198689699173e+01 -1.9618800282478333e+02 -9.6787802875041962e+01 4.4455599039793015e+01 -1.9618800282478333e+02 -9.6487902104854584e+01 4.3960701674222946e+01 -1.9619700312614441e+02 -9.6490800380706787e+01 4.3970398604869843e+01 -1.9619700312614441e+02 -9.6451900899410248e+01 4.3979499489068985e+01 -1.9712099432945251e+02 -9.6340000629425049e+01 4.3472401797771454e+01 -1.9620600342750549e+02 -9.6451900899410248e+01 4.3810900300741196e+01 -1.9988599419593811e+02 -9.6461400389671326e+01 3.2008398324251175e+01 -2.1736599504947662e+02 -9.6461400389671326e+01 3.2008301466703415e+01 -2.1736599504947662e+02 -9.6461400389671326e+01 3.4385200589895248e+01 -2.1600900590419769e+02 -9.6461400389671326e+01 3.6548599600791931e+01 -2.1439200639724731e+02 -9.6809402108192444e+01 3.2229401171207428e+01 -2.1781100332736969e+02 -9.6809402108192444e+01 3.4657001495361328e+01 -2.1642500162124634e+02 -9.6809402108192444e+01 3.6871299147605896e+01 -2.1477000415325165e+02 -9.6759803593158722e+01 4.4447299093008041e+01 -1.9599699974060059e+02 -9.6447996795177460e+01 4.3967399746179581e+01 -1.9601200520992279e+02 -9.7208403050899506e+01 4.4769100844860077e+01 -1.9608399271965027e+02 -9.7208596765995026e+01 4.4762998819351196e+01 -1.9598700106143951e+02 -9.6759803593158722e+01 4.4375900179147720e+01 -1.9462400674819946e+02 -9.7211197018623352e+01 4.4674400240182877e+01 -1.9460199773311615e+02 -9.7212903201580048e+01 4.4613700360059738e+01 -1.9365300238132477e+02 -9.6759803593158722e+01 4.4247701764106750e+01 -1.9325399398803711e+02 -9.7214400768280029e+01 4.4558200985193253e+01 -1.9321900606155396e+02 -9.6447996795177460e+01 4.3896999210119247e+01 -1.9465899467468262e+02 -9.6447996795177460e+01 4.3770700693130493e+01 -1.9330899417400360e+02 -9.6447996795177460e+01 4.3587699532508850e+01 -1.9196499884128571e+02 -9.7219400107860565e+01 4.4382099062204361e+01 -1.9183999300003052e+02 -9.6770003437995911e+01 4.4069100171327591e+01 -1.9188900291919708e+02 -9.6759803593158722e+01 4.4061999768018723e+01 -1.9189000129699707e+02 -9.6451401710510254e+01 4.3592900037765503e+01 -1.9196400046348572e+02 -9.6341602504253387e+01 2.3098800331354141e+01 -2.1941100060939789e+02 -9.6557602286338806e+01 2.3184200748801231e+01 -2.2009199857711792e+02 -9.6495702862739563e+01 2.3159699514508247e+01 -2.1989700198173523e+02 -9.6461400389671326e+01 2.4097099900245667e+01 -2.1977999806404114e+02 -9.6887998282909393e+01 2.3231599479913712e+01 -2.2046899795532227e+02 -9.6819899976253510e+01 2.3221800103783607e+01 -2.2039200365543365e+02 -9.6809402108192444e+01 2.4171199649572372e+01 -2.2027100622653961e+02 -9.6461400389671326e+01 2.6804000139236450e+01 -2.1924799680709839e+02 -9.6461400389671326e+01 2.9454400762915611e+01 -2.1845099329948425e+02 -9.6809402108192444e+01 2.6922499760985374e+01 -2.1973000466823578e+02 -9.6809402108192444e+01 2.9622299596667290e+01 -2.1891899406909943e+02 -9.6450403332710266e+01 4.3379701673984528e+01 -1.9067500531673431e+02 -9.6768602728843689e+01 4.3855901807546616e+01 -1.9059200584888458e+02 -9.7225502133369446e+01 4.4164501130580902e+01 -1.9053800404071808e+02 -9.7228102385997772e+01 4.4067800045013428e+01 -1.8996000289916992e+02 -9.7231797873973846e+01 4.3931998312473297e+01 -1.8923999369144440e+02 -9.6768602728843689e+01 4.3621100485324860e+01 -1.8929900228977203e+02 -9.6781596541404724e+01 4.3462898582220078e+01 -1.8855600059032440e+02 -9.7002796828746796e+01 4.3641999363899231e+01 -1.8839000165462494e+02 -9.6647098660469055e+01 4.3354000896215439e+01 -1.8865700066089630e+02 -9.6450403332710266e+01 4.3146099895238876e+01 -1.8938900530338287e+02 -9.6451602876186371e+01 4.3057300150394440e+01 -1.8893100321292877e+02 -9.6338696777820587e+01 4.2572699487209320e+01 -1.8937499821186066e+02 -9.6446298062801361e+01 4.3049298226833344e+01 -1.8893800675868988e+02 -9.7236700356006622e+01 4.3752398341894150e+01 -1.8828700482845306e+02 -9.7240597009658813e+01 1.7992900684475899e+01 -2.2136199474334717e+02 -9.6835203468799591e+01 1.7586300149559975e+01 -2.2109499573707581e+02 -9.6648298203945160e+01 1.7398800700902939e+01 -2.2097200155258179e+02 -9.6531800925731659e+01 1.6958000138401985e+01 -2.2068199515342712e+02 -9.7275599837303162e+01 4.3260999023914337e+01 -1.8790499866008759e+02 -9.7002796828746796e+01 4.3189000338315964e+01 -1.8805900216102600e+02 -9.7301296889781952e+01 4.2214300483465195e+01 -1.8801100552082062e+02 -9.6823096275329590e+01 4.3104898184537888e+01 -1.8823799490928650e+02 -9.6647098660469055e+01 4.3022599071264267e+01 -1.8841400742530823e+02 -9.6465602517127991e+01 4.2863201349973679e+01 -1.8875299394130707e+02 -9.6487097442150116e+01 3.2802201807498932e+01 -1.8987500667572021e+02 -9.6519403159618378e+01 3.2697398215532303e+01 -1.8975999951362610e+02 -9.6659198403358459e+01 3.2519698143005371e+01 -1.8956500291824341e+02 -9.6823200583457947e+01 3.2394599169492722e+01 -1.8942900002002716e+02 -9.7027800977230072e+01 3.2238498330116272e+01 -1.8925899267196655e+02 -9.6338696777820587e+01 4.2570199817419052e+01 -1.8937399983406067e+02 -9.6446298062801361e+01 4.2846299707889557e+01 -1.8878899514675140e+02 -9.6338696777820587e+01 3.3282298594713211e+01 -1.9040599465370178e+02 -9.6836403012275696e+01 1.7237899824976921e+01 -2.2978700697422028e+02 -9.7240597009658813e+01 1.7593000084161758e+01 -2.2181400656700134e+02 -9.6913099288940430e+01 1.7346300184726715e+01 -2.2984899580478668e+02 -9.6415996551513672e+01 1.6643799841403961e+01 -2.2945199906826019e+02 -9.6531800925731659e+01 1.6792500391602516e+01 -2.2086900472640991e+02 -9.6487298607826233e+01 1.6744500026106834e+01 -2.2950799763202667e+02 -9.6648298203945160e+01 1.7133500427007675e+01 -2.2127200663089752e+02 -9.6835203468799591e+01 1.7278499901294708e+01 -2.2144299745559692e+02 -9.6866197884082794e+01 3.2039098441600800e+01 -1.8983900547027588e+02 -9.6823297441005707e+01 3.2083000987768173e+01 -1.8985800445079803e+02 -9.6809402108192444e+01 3.2186999917030334e+01 -1.9045999646186829e+02 -9.6338696777820587e+01 3.3280499279499054e+01 -1.9040900468826294e+02 -9.6461400389671326e+01 3.2789200544357300e+01 -1.9100800156593323e+02 -9.6391797065734863e+01 3.3048100769519806e+01 -1.9030100107192993e+02 -9.6487097442150116e+01 3.2631400972604752e+01 -1.9010800123214722e+02 -9.6461400389671326e+01 3.2675299793481827e+01 -1.9036799669265747e+02 -9.6519403159618378e+01 3.2490398734807968e+01 -1.9004200398921967e+02 -9.6659198403358459e+01 3.2251201570034027e+01 -1.8993400037288666e+02 -9.7027800977230072e+01 3.1873598694801331e+01 -1.8976399302482605e+02 -9.6809402108192444e+01 3.2299101352691650e+01 -1.9109100103378296e+02 -9.7263298928737640e+01 6.7612500861287117e+00 -2.3223200440406799e+02 -9.6913099288940430e+01 1.7020499333739281e+01 -2.3023399710655212e+02 -9.6832498908042908e+01 6.9590201601386070e+00 -2.3186799883842468e+02 -9.6836403012275696e+01 1.6942100599408150e+01 -2.3013700544834137e+02 -9.6665799617767334e+01 7.0355501957237720e+00 -2.3172700405120850e+02 -9.6487298607826233e+01 1.6585400328040123e+01 -2.2969700396060944e+02 -9.6437901258468628e+01 7.2785601951181889e+00 -2.3127999901771545e+02 -9.6468597650527954e+01 7.2457799687981606e+00 -2.3134000599384308e+02 -9.6415996551513672e+01 1.6512600705027580e+01 -2.2960700094699860e+02 -9.6887998282909393e+01 3.2438799738883972e+01 -1.9359900057315826e+02 -9.6557602286338806e+01 3.2818898558616638e+01 -1.9359700381755829e+02 -9.6819899976253510e+01 3.2517198473215103e+01 -1.9359900057315826e+02 -9.6809402108192444e+01 3.2497599720954895e+01 -1.9304400682449341e+02 -9.6461400389671326e+01 3.2994300127029419e+01 -1.9302499294281006e+02 -9.6497297286987305e+01 3.3015899360179901e+01 -1.9359500706195831e+02 -9.6340402960777283e+01 3.3528201282024384e+01 -1.9359199702739716e+02 -9.6809402108192444e+01 3.2459300011396408e+01 -1.9239099323749542e+02 -9.6809402108192444e+01 3.2393001019954681e+01 -1.9173899292945862e+02 -9.6809402108192444e+01 3.2299198210239410e+01 -1.9109100103378296e+02 -9.6461400389671326e+01 3.2954700291156769e+01 -1.9235099852085114e+02 -9.6461400389671326e+01 3.2886300235986710e+01 -1.9167900085449219e+02 -9.6461400389671326e+01 3.2789401710033417e+01 -1.9100999832153320e+02 -9.6552401781082153e+01 7.0470599457621574e+00 -2.2265300154685974e+02 -9.6437901258468628e+01 7.0690498687326908e+00 -2.3110400140285492e+02 -9.6468597650527954e+01 7.0152301341295242e+00 -2.3114599287509918e+02 -9.6721999347209930e+01 6.6038998775184155e+00 -2.2335499525070190e+02 -9.6823796629905701e+01 6.5345200709998608e+00 -2.2346499562263489e+02 -9.7263298928737640e+01 6.2200999818742275e+00 -2.3177699744701385e+02 -9.7316101193428040e+01 6.1993598937988281e+00 -2.2399599850177765e+02 -9.6832498908042908e+01 6.5446500666439533e+00 -2.3151999711990356e+02 -9.6665799617767334e+01 6.6702999174594879e+00 -2.3141999542713165e+02 -9.6809402108192444e+01 3.2509401440620422e+01 -1.9385400414466858e+02 -9.6461400389671326e+01 3.3006399869918823e+01 -1.9385500252246857e+02 -9.6461400389671326e+01 3.2443199306726456e+01 -1.9791199266910553e+02 -9.6461400389671326e+01 3.0669599771499634e+01 -2.0154899358749390e+02 -9.6809402108192444e+01 3.1966600567102432e+01 -1.9777099788188934e+02 -9.6809402108192444e+01 3.0265800654888153e+01 -2.0125900208950043e+02 -9.6832603216171265e+01 -4.2743198573589325e+01 -2.3158399760723114e+02 -9.7305700182914734e+01 -4.2085498571395874e+01 -2.3181599378585815e+02 -9.7263097763061523e+01 -4.2941000312566757e+01 -2.3194700479507446e+02 -9.7284898161888123e+01 -4.2946498841047287e+01 -2.3195700347423553e+02 -9.6437796950340271e+01 -4.2423401027917862e+01 -2.3099599778652191e+02 -9.6552401781082153e+01 6.8291397765278816e+00 -2.2247000038623810e+02 -9.6468701958656311e+01 -4.2456299066543579e+01 -2.3105600476264954e+02 -9.6721999347209930e+01 6.2130098231136799e+00 -2.2302600741386414e+02 -9.6665702760219574e+01 -4.2666498571634293e+01 -2.3144300282001495e+02 -9.6823796629905701e+01 6.1165699735283852e+00 -2.2311399877071381e+02 -9.7316101193428040e+01 5.6505198590457439e+00 -2.2353500127792358e+02 -9.6557602286338806e+01 2.3485099896788597e+01 -2.0566900074481964e+02 -9.6819899976253510e+01 2.3431699723005295e+01 -2.0537200570106506e+02 -9.6809402108192444e+01 2.5565799325704575e+01 -2.0477899909019470e+02 -9.6887998282909393e+01 2.3417800664901733e+01 -2.0529499650001526e+02 -9.6461400389671326e+01 2.5737900286912918e+01 -2.0524600148200989e+02 -9.6498198807239532e+01 2.3519899696111679e+01 -2.0586299896240234e+02 -9.6339799463748932e+01 2.3613000288605690e+01 -2.0638099312782288e+02 -9.6809402108192444e+01 2.8410300612449646e+01 -2.0320600271224976e+02 -9.6809402108192444e+01 3.0265700072050095e+01 -2.0125900208950043e+02 -9.6461400389671326e+01 2.8718100860714912e+01 -2.0359699428081512e+02 -9.6416398882865906e+01 -4.2573001235723495e+01 -2.1751299500465393e+02 -9.6437796950340271e+01 -4.2632699012756348e+01 -2.3082000017166138e+02 -9.6470400691032410e+01 -4.2649500072002411e+01 -2.1747000515460968e+02 -9.6454098820686340e+01 -4.2661201208829880e+01 -2.3084199428558350e+02 -9.6803300082683563e+01 -4.3120499700307846e+01 -2.1720600128173828e+02 -9.6665702760219574e+01 -4.3031398206949234e+01 -2.3113599419593811e+02 -9.6785500645637512e+01 -4.3123099952936172e+01 -2.3120799660682678e+02 -9.6914701163768768e+01 -4.3278198689222336e+01 -2.1711699664592743e+02 -9.7243599593639374e+01 -4.3473500758409500e+01 -2.3148599267005920e+02 -9.7243599593639374e+01 -4.3473500758409500e+01 -2.1700799465179443e+02 -9.6552096307277679e+01 1.6936400905251503e+01 -2.0700800418853760e+02 -9.6721000969409943e+01 1.7550300806760788e+01 -2.0645500719547272e+02 -9.7315199673175812e+01 1.8113400787115097e+01 -2.0594899356365204e+02 -9.6823997795581818e+01 1.7648000270128250e+01 -2.0636799931526184e+02 -9.6641302108764648e+01 6.4522600732743740e+00 -2.0843699574470520e+02 -9.6529699862003326e+01 6.8777198903262615e+00 -2.0870099961757660e+02 -9.6487097442150116e+01 -4.2513698339462280e+01 -2.1726700663566589e+02 -9.6416398882865906e+01 -4.2441301047801971e+01 -2.1735599637031555e+02 -9.6836701035499573e+01 -4.2871799319982529e+01 -2.1682700514793396e+02 -9.7300097346305847e+01 -4.2002700269222260e+01 -2.1634300053119659e+02 -9.6914701163768768e+01 -4.2951598763465881e+01 -2.1672900021076202e+02 -9.7272999584674835e+01 -4.3101899325847626e+01 -2.1654500067234039e+02 -9.6836201846599579e+01 6.2551498413085938e+00 -2.0831400156021118e+02 -9.7232602536678314e+01 5.8541297912597656e+00 -2.0806500315666199e+02 -9.6552096307277679e+01 1.6719000414013863e+01 -2.0682500302791595e+02 -9.6437901258468628e+01 1.6697000712156296e+01 -1.9535100460052490e+02 -9.6468597650527954e+01 1.6750700771808624e+01 -1.9530799984931946e+02 -9.6721000969409943e+01 1.7161000519990921e+01 -2.0612700283527374e+02 -9.6823997795581818e+01 1.7231199890375137e+01 -2.0601600408554077e+02 -9.7263298928737640e+01 1.7545899376273155e+01 -1.9467699527740479e+02 -9.7315199673175812e+01 1.7566300928592682e+01 -2.0548699796199799e+02 -9.6832498908042908e+01 1.7221299931406975e+01 -1.9493499398231506e+02 -9.6665799617767334e+01 1.7095699906349182e+01 -1.9503399729728699e+02 -9.6836701035499573e+01 6.5340399742126465e+00 -1.9666899740695953e+02 -9.7232602536678314e+01 6.2332698144018650e+00 -2.0761400461196899e+02 -9.6914403140544891e+01 6.4239501953125000e+00 -1.9660699367523193e+02 -9.6416302025318146e+01 7.1290698833763599e+00 -1.9700300693511963e+02 -9.6529699862003326e+01 7.0352498441934586e+00 -2.0851400494575500e+02 -9.6487097442150116e+01 7.0289401337504387e+00 -1.9694599509239197e+02 -9.6641302108764648e+01 6.7018899135291576e+00 -2.0814000070095062e+02 -9.6836201846599579e+01 6.5474500879645348e+00 -2.0796699821949005e+02 -9.6437901258468628e+01 1.6487399116158485e+01 -1.9517500698566437e+02 -9.6416302025318146e+01 7.2605600580573082e+00 -1.9684599339962006e+02 -9.6487097442150116e+01 7.1880198083817959e+00 -1.9675700366497040e+02 -9.7263298928737640e+01 1.7004700377583504e+01 -1.9422300159931183e+02 -9.6914403140544891e+01 6.7500500008463860e+00 -1.9621899724006653e+02 -9.6832498908042908e+01 1.6806999221444130e+01 -1.9458599388599396e+02 -9.6836701035499573e+01 6.8297400139272213e+00 -1.9631700217723846e+02 -9.6665799617767334e+01 1.6730399802327156e+01 -1.9472700357437134e+02 -9.6468597650527954e+01 1.6520200297236443e+01 -1.9511400163173676e+02 -9.6461400389671326e+01 5.0324201583862305e+00 -1.5626299381256104e+02 -9.6461400389671326e+01 5.8478098362684250e+00 -1.5754799544811249e+02 -9.6809402108192444e+01 4.6371198259294033e+00 -1.5656399726867676e+02 -9.6809402108192444e+01 5.4078698158264160e+00 -1.5777899324893951e+02 -9.6461400389671326e+01 4.0447697974741459e+00 -1.5518000721931458e+02 -9.6809402108192444e+01 3.7092599086463451e+00 -1.5554699301719666e+02 -9.6461400389671326e+01 2.9864299576729536e+00 -1.5436199307441711e+02 -9.6809402108192444e+01 2.7161799371242523e+00 -1.5478000044822693e+02 -9.6809498965740204e+01 1.4844499528408051e+00 -1.5412199497222900e+02 -9.6809498965740204e+01 1.8350199388805777e-01 -1.5367600321769714e+02 -9.6809402108192444e+01 -1.1709900572896004e+00 -1.5341700613498688e+02 -9.6809402108192444e+01 -1.1710500111803412e+00 -1.5341700613498688e+02 -9.6461400389671326e+01 -1.1094199726358056e+00 -1.5292400121688843e+02 -9.6461400389671326e+01 1.6813300317153335e+00 -1.5366600453853607e+02 -9.6461400389671326e+01 3.0945899197831750e-01 -1.5319499373435974e+02 -9.6461400389671326e+01 -1.1093600187450647e+00 -1.5292400121688843e+02 -9.6887998282909393e+01 6.4448099583387375e+00 -1.6233399510383606e+02 -9.6557602286338806e+01 6.8247299641370773e+00 -1.6232199966907501e+02 -9.6819899976253510e+01 6.5231900662183762e+00 -1.6233199834823608e+02 -9.6809402108192444e+01 6.4722299575805664e+00 -1.6169799864292145e+02 -9.6461400389671326e+01 6.9673098623752594e+00 -1.6165499389171600e+02 -9.6498899161815643e+01 7.0218998007476330e+00 -1.6231599450111389e+02 -9.6339397132396698e+01 7.5572100467979908e+00 -1.6229799389839172e+02 -9.6809297800064087e+01 6.2800599262118340e+00 -1.6032500565052032e+02 -9.6809297800064087e+01 5.9317401610314846e+00 -1.5900899469852448e+02 -9.6809402108192444e+01 5.4080500267446041e+00 -1.5778000652790070e+02 -9.6461400389671326e+01 6.7675700411200523e+00 -1.6022899746894836e+02 -9.6461400389671326e+01 6.4023700542747974e+00 -1.5884999930858612e+02 -9.6461400389671326e+01 5.8482298627495766e+00 -1.5754899382591248e+02 -9.6887998282909393e+01 -5.7190097868442535e+00 -1.5363499522209167e+02 -9.6819899976253510e+01 -5.7343197986483574e+00 -1.5355899930000305e+02 -9.6809402108192444e+01 -5.1184301264584064e+00 -1.5346999466419220e+02 -9.6557602286338806e+01 -5.7930401526391506e+00 -1.5326300263404846e+02 -9.6499696373939514e+01 -5.8314800262451172e+00 -1.5306900441646576e+02 -9.6461400389671326e+01 -5.1873298361897469e+00 -1.5297800302505493e+02 -9.6339099109172821e+01 -5.9379301965236664e+00 -1.5253199636936188e+02 -9.6461400389671326e+01 -3.8269199430942535e+00 -1.5284200012683868e+02 -9.6461400389671326e+01 -2.4642900098115206e+00 -1.5282100439071655e+02 -9.6809402108192444e+01 -3.7975900340825319e+00 -1.5333800017833710e+02 -9.6809402108192444e+01 -2.4787799920886755e+00 -1.5331800282001495e+02 -9.6809402108192444e+01 6.5170498564839363e+00 -1.6261099278926849e+02 -9.6461400389671326e+01 7.0139798335731030e+00 -1.6260999441146851e+02 -9.6461400389671326e+01 6.9008502177894115e+00 -1.6449999809265137e+02 -9.6461400389671326e+01 6.5279002301394939e+00 -1.6634400188922882e+02 -9.6461400389671326e+01 5.8664698153734207e+00 -1.6809499263763428e+02 -9.6809402108192444e+01 6.4078001305460930e+00 -1.6443799436092377e+02 -9.6809402108192444e+01 6.0499301180243492e+00 -1.6620799899101257e+02 -9.6809402108192444e+01 5.4185399785637856e+00 -1.6787900030612946e+02 -9.7222700715065002e+01 -7.1948799304664135e+00 -1.5417599678039551e+02 -9.6837297081947327e+01 -7.5865997932851315e+00 -1.5394499897956848e+02 -9.6633002161979675e+01 -7.7942600473761559e+00 -1.5382300317287445e+02 -9.6527099609375000e+01 -8.1989802420139313e+00 -1.5358400344848633e+02 -9.6809402108192444e+01 2.3272000253200531e+00 -1.7208200693130493e+02 -9.6461400389671326e+01 2.6673099491745234e+00 -1.7244400084018707e+02 -9.6809402108192444e+01 4.0656900964677334e+00 -1.7012800276279449e+02 -9.6809402108192444e+01 4.7944798134267330e+00 -1.6903600096702576e+02 -9.6809402108192444e+01 5.4184799082577229e+00 -1.6787999868392944e+02 -9.6461400389671326e+01 4.4657001271843910e+00 -1.7042300105094910e+02 -9.6461400389671326e+01 5.2203498780727386e+00 -1.6929200291633606e+02 -9.6461400389671326e+01 5.8662900701165199e+00 -1.6809499263763428e+02 -9.6338696777820587e+01 -8.9154802262783051e+00 -1.7943699657917023e+02 -9.6470102667808533e+01 -8.3276601508259773e+00 -1.7827500402927399e+02 -9.6527099609375000e+01 -8.3480495959520340e+00 -1.5376999974250793e+02 -9.6633002161979675e+01 -8.0270804464817047e+00 -1.5411299467086792e+02 -9.7222700715065002e+01 -7.5517301447689533e+00 -1.5462100505828857e+02 -9.7212903201580048e+01 -7.5561399571597576e+00 -1.7674900591373444e+02 -9.6936300396919250e+01 -7.7211800962686539e+00 -1.7707599699497223e+02 -9.6837297081947327e+01 -7.8623900189995766e+00 -1.5428900718688965e+02 -9.6832998096942902e+01 -7.8486800193786621e+00 -1.7732800543308258e+02 -9.6479803323745728e+01 -8.2842102274298668e+00 -1.7818899452686310e+02 -9.6461400389671326e+01 5.5565702496096492e-01 -1.7416800558567047e+02 -9.6809402108192444e+01 -2.0481299143284559e+00 -1.7518700659275055e+02 -9.6809402108192444e+01 -2.0481899846345186e+00 -1.7518700659275055e+02 -9.6461400389671326e+01 -1.8153799464926124e+00 -1.7562599480152130e+02 -9.6461400389671326e+01 -1.8154400167986751e+00 -1.7562599480152130e+02 -9.6809402108192444e+01 2.6818399783223867e-01 -1.7376300692558289e+02 -9.6461400389671326e+01 -4.1406098753213882e+00 -1.7678800225257874e+02 -9.6809402108192444e+01 -4.3519698083400726e+00 -1.7633900046348572e+02 -9.7212903201580048e+01 -6.9308900274336338e+00 -1.7716999351978302e+02 -9.6809402108192444e+01 -6.7072501406073570e+00 -1.7737300693988800e+02 -9.6936300396919250e+01 -7.1721100248396397e+00 -1.7744599282741547e+02 -9.6338696777820587e+01 -8.9136902242898941e+00 -1.7943799495697021e+02 -9.6360899507999420e+01 -8.7692104279994965e+00 -1.7927299439907074e+02 -9.6470102667808533e+01 -8.0565195530653000e+00 -1.7845800518989563e+02 -9.6461400389671326e+01 -6.5191998146474361e+00 -1.7783300578594208e+02 -9.6479803323745728e+01 -7.9931598156690598e+00 -1.7838500440120697e+02 -9.6832998096942902e+01 -7.3580099269747734e+00 -1.7765900492668152e+02 -9.6449196338653564e+01 -4.3803699314594269e+01 -1.6827499866485596e+02 -9.6456199884414673e+01 -4.3239999562501907e+01 -1.7378799617290497e+02 -9.6459001302719116e+01 -4.3818801641464233e+01 -1.6827499866485596e+02 -9.6790201961994171e+01 -4.3720800429582596e+01 -1.7388500273227692e+02 -9.7230896353721619e+01 -4.3966799974441528e+01 -1.7393200099468231e+02 -9.7226597368717194e+01 -4.4123999774456024e+01 -1.7336000502109528e+02 -9.6764199435710907e+01 -4.4285301119089127e+01 -1.6828300058841705e+02 -9.6793696284294128e+01 -4.4306199997663498e+01 -1.6828300058841705e+02 -9.7213096916675568e+01 -4.4601999223232269e+01 -1.6828800737857819e+02 -9.6790201961994171e+01 -4.2993601411581039e+01 -1.7666800320148468e+02 -9.6790097653865814e+01 -4.1921701282262802e+01 -1.7939299345016479e+02 -9.6812002360820770e+01 -4.1934698820114136e+01 -1.7939899861812592e+02 -9.7278296947479248e+01 -4.2210400104522705e+01 -1.7952799797058105e+02 -9.7261801362037659e+01 -4.2840801179409027e+01 -1.7803299427032471e+02 -9.7251996397972107e+01 -4.3196398764848709e+01 -1.7673799395561218e+02 -9.6456103026866913e+01 -4.2526699602603912e+01 -1.7651699483394623e+02 -9.6456103026866913e+01 -4.1477400809526443e+01 -1.7918500304222107e+02 -9.6463501453399658e+01 -4.1487101465463638e+01 -1.7918999493122101e+02 -9.6464499831199646e+01 -4.1485600173473358e+01 -1.7919200658798218e+02 -9.6813298761844635e+01 -4.1931301355361938e+01 -1.7940300703048706e+02 -9.7278296947479248e+01 -4.2210400104522705e+01 -1.7952899634838104e+02 -9.6809402108192444e+01 -4.0597401559352875e+01 -1.8190200626850128e+02 -9.7312696278095245e+01 -4.0811300277709961e+01 -1.8203499913215637e+02 -9.6809402108192444e+01 -3.5776101052761078e+01 -1.8753699958324432e+02 -9.6461400389671326e+01 -3.5455901175737381e+01 -1.8715700507164001e+02 -9.6809402108192444e+01 -3.8970101624727249e+01 -1.8423999845981598e+02 -9.6461400389671326e+01 -3.8580201566219330e+01 -1.8393200635910034e+02 -9.6461400389671326e+01 -4.0173299610614777e+01 -1.8164299428462982e+02 -9.6453897655010223e+01 -4.3277498334646225e+01 -1.6164900362491608e+02 -9.6452601253986359e+01 -4.3277598917484283e+01 -1.6164599359035492e+02 -9.6790298819541931e+01 -4.3778799474239349e+01 -1.6155999898910522e+02 -9.6769899129867554e+01 -4.3749198317527771e+01 -1.6156500577926636e+02 -9.6771597862243652e+01 -4.3748401105403900e+01 -1.6157199442386627e+02 -9.6456199884414673e+01 -4.3295100331306458e+01 -1.6164299845695496e+02 -9.7227998077869415e+01 -4.4071801006793976e+01 -1.6150900721549988e+02 -9.6764199435710907e+01 -4.4120199978351593e+01 -1.6427600383758545e+02 -9.7218401730060577e+01 -4.4415701180696487e+01 -1.6402600705623627e+02 -9.6764199435710907e+01 -4.4259998947381973e+01 -1.6627299785614014e+02 -9.7214102745056152e+01 -4.4565398246049881e+01 -1.6600500047206879e+02 -9.7213998436927795e+01 -4.4569399207830429e+01 -1.6626000404357910e+02 -9.6449196338653564e+01 -4.3778698891401291e+01 -1.6629299521446228e+02 -9.6449196338653564e+01 -4.3640799820423126e+01 -1.6432300209999084e+02 -9.6809402108192444e+01 -2.6633199304342270e+01 -1.9231499731540680e+02 -9.6461400389671326e+01 -2.6496600359678268e+01 -1.9183699786663055e+02 -9.6809498965740204e+01 -3.1006099656224251e+01 -1.9064399600028992e+02 -9.6809402108192444e+01 -3.3484600484371185e+01 -1.8923899531364441e+02 -9.6809402108192444e+01 -3.5775899887084961e+01 -1.8753699958324432e+02 -9.6461400389671326e+01 -3.0787099152803421e+01 -1.9019800424575806e+02 -9.6461400389671326e+01 -3.3213701099157333e+01 -1.8882200121879578e+02 -9.6461400389671326e+01 -3.5455498844385147e+01 -1.8715700507164001e+02 -9.6456199884414673e+01 -4.2359501123428345e+01 -1.5775200724601746e+02 -9.6458800137042999e+01 -4.1427500545978546e+01 -1.5518699586391449e+02 -9.6461400389671326e+01 -4.1439201682806015e+01 -1.5518200397491455e+02 -9.6790298819541931e+01 -4.2828101664781570e+01 -1.5760600566864014e+02 -9.6794500946998596e+01 -4.1878499090671539e+01 -1.5499900281429291e+02 -9.7254402935504913e+01 -4.3105501681566238e+01 -1.5751799941062927e+02 -9.7256101667881012e+01 -4.3043099343776703e+01 -1.5726000070571899e+02 -9.6809402108192444e+01 -4.1898101568222046e+01 -1.5499100089073181e+02 -9.7278803586959839e+01 -4.2175501585006714e+01 -1.5487599372863770e+02 -9.7241200506687164e+01 -4.3587900698184967e+01 -1.5951000154018402e+02 -9.6790298819541931e+01 -4.3368101119995117e+01 -1.5956300497055054e+02 -9.6456199884414673e+01 -4.2890898883342743e+01 -1.5967799723148346e+02 -9.6887998282909393e+01 -1.5312899835407734e+01 -1.9333200156688690e+02 -9.6809402108192444e+01 -1.8866000697016716e+01 -1.9341200590133667e+02 -9.6819899976253510e+01 -1.5320399776101112e+01 -1.9325399398803711e+02 -9.6557602286338806e+01 -1.5349299646914005e+01 -1.9295300543308258e+02 -9.6461400389671326e+01 -1.8860900774598122e+01 -1.9291499257087708e+02 -9.6496000885963440e+01 -1.5368199907243252e+01 -1.9275699555873871e+02 -9.6341401338577271e+01 -1.5415499918162823e+01 -1.9226600229740143e+02 -9.6461400389671326e+01 -2.3817000910639763e+01 -1.9245800375938416e+02 -9.6809402108192444e+01 -2.3904899135231972e+01 -1.9294700026512146e+02 -9.6461400389671326e+01 -4.0626600384712219e+01 -1.5341700613498688e+02 -9.6809402108192444e+01 -3.8529101759195328e+01 -1.4914600551128387e+02 -9.6809402108192444e+01 -4.0113601833581924e+01 -1.5147000551223755e+02 -9.7323097288608551e+01 -4.0369201451539993e+01 -1.5131400525569916e+02 -9.6809402108192444e+01 -4.1069898754358292e+01 -1.5319299697875977e+02 -9.7300998866558075e+01 -4.1270401328802109e+01 -1.5309099853038788e+02 -9.6461400389671326e+01 -3.9688501507043839e+01 -1.5172800421714783e+02 -9.6461400389671326e+01 -3.8134001195430756e+01 -1.4944699406623840e+02 -9.6461400389671326e+01 -3.8133900612592697e+01 -1.4944699406623840e+02 -9.6887998282909393e+01 -1.3031699694693089e+01 -1.9310399889945984e+02 -9.6819899976253510e+01 -1.3039699755609035e+01 -1.9302600622177124e+02 -9.6557602286338806e+01 -1.3070699758827686e+01 -1.9272600114345551e+02 -9.6495501697063446e+01 -1.3090799562633038e+01 -1.9253000617027283e+02 -9.6341803669929504e+01 -1.3140800409018993e+01 -1.9204600155353546e+02 -9.6809402108192444e+01 -3.6610301584005356e+01 -1.4697100222110748e+02 -9.6338696777820587e+01 -3.4107901155948639e+01 -1.4623300731182098e+02 -9.6461400389671326e+01 -3.6262501031160355e+01 -1.4732599258422852e+02 -9.6464097499847412e+01 -3.4219101071357727e+01 -1.4557500183582306e+02 -9.6462696790695190e+01 -3.4217901527881622e+01 -1.4558200538158417e+02 -9.7032502293586731e+01 -3.4333601593971252e+01 -1.4483599364757538e+02 -9.6821501851081848e+01 -3.4302100539207458e+01 -1.4504499733448029e+02 -9.6809402108192444e+01 -3.4397400915622711e+01 -1.4509700238704681e+02 -9.6676900982856750e+01 -3.4280501306056976e+01 -1.4518800377845764e+02 -9.6629001200199127e+01 -3.4266699105501175e+01 -1.4527499675750732e+02 -9.6461400389671326e+01 -1.1415200307965279e+01 -1.9232900440692902e+02 -9.6809402108192444e+01 -1.1343499645590782e+01 -1.9282099604606628e+02 -9.6809402108192444e+01 -6.0265101492404938e+00 -1.9169400632381439e+02 -9.6461400389671326e+01 -6.1607901006937027e+00 -1.9121600687503815e+02 -9.6809402108192444e+01 -8.9879299048334360e-01 -1.8988700211048126e+02 -9.6461400389671326e+01 -1.0940399952232838e+00 -1.8942999839782715e+02 -9.6462696790695190e+01 -3.3976800739765167e+01 -1.4558599889278412e+02 -9.6486300230026245e+01 -2.6795100420713425e+01 -1.5130400657653809e+02 -9.6338696777820587e+01 -2.7481399476528168e+01 -1.5150000154972076e+02 -9.6338696777820587e+01 -3.4104801714420319e+01 -1.4623300731182098e+02 -9.6517503261566162e+01 -2.6649899780750275e+01 -1.5126200020313263e+02 -9.6464097499847412e+01 -3.3975400030612946e+01 -1.4557899534702301e+02 -9.6657700836658478e+01 -2.6395099237561226e+01 -1.5119099617004395e+02 -9.6676900982856750e+01 -3.3897601068019867e+01 -1.4519600570201874e+02 -9.6821501851081848e+01 -3.3868398517370224e+01 -1.4505499601364136e+02 -9.7032502293586731e+01 -3.3825799822807312e+01 -1.4484900236129761e+02 -9.7026199102401733e+01 -2.5994200259447098e+01 -1.5107999742031097e+02 -9.6823297441005707e+01 -2.6214899495244026e+01 -1.5114100277423859e+02 -9.6809402108192444e+01 9.2137400060892105e+00 -1.8336099386215210e+02 -9.6461400389671326e+01 8.8742403313517570e+00 -1.8299800157546997e+02 -9.6809402108192444e+01 6.6886502318084240e+00 -1.8549700081348419e+02 -9.6809402108192444e+01 3.9935698732733727e+00 -1.8735300004482269e+02 -9.6809402108192444e+01 -8.9872599346563220e-01 -1.8988700211048126e+02 -9.6461400389671326e+01 6.3871098682284355e+00 -1.8510200083255768e+02 -9.6461400389671326e+01 3.7316700909286737e+00 -1.8693099915981293e+02 -9.6461400389671326e+01 -1.0938600171357393e+00 -1.8942999839782715e+02 -9.6461400389671326e+01 -2.9762100428342819e+01 -1.5551799535751343e+02 -9.6461400389671326e+01 -3.1031699851155281e+01 -1.5784400701522827e+02 -9.6809402108192444e+01 -2.9339399188756943e+01 -1.5578000247478485e+02 -9.6809402108192444e+01 -3.0583400279283524e+01 -1.5805900096893311e+02 -9.7026199102401733e+01 -2.5952400639653206e+01 -1.5170000493526459e+02 -9.6841901540756226e+01 -2.6157500222325325e+01 -1.5167200565338135e+02 -9.6809402108192444e+01 -2.7856899425387383e+01 -1.5364499390125275e+02 -9.6823401749134064e+01 -2.6178099215030670e+01 -1.5166899561882019e+02 -9.6657700836658478e+01 -2.6362499222159386e+01 -1.5164400637149811e+02 -9.6461400389671326e+01 -2.8249699622392654e+01 -1.5333999693393707e+02 -9.6338696777820587e+01 -2.7481099590659142e+01 -1.5150399506092072e+02 -9.6486397087574005e+01 -2.6773199439048767e+01 -1.5159100294113159e+02 -9.6517503261566162e+01 -2.6623999699950218e+01 -1.5160900354385376e+02 -9.6809402108192444e+01 1.6056299209594727e+01 -1.7378099262714386e+02 -9.6461400389671326e+01 1.5603999607264996e+01 -1.7357599735260010e+02 -9.6809402108192444e+01 1.4618000015616417e+01 -1.7657199501991272e+02 -9.6809498965740204e+01 1.2917700223624706e+01 -1.7917899787425995e+02 -9.6809402108192444e+01 9.2138098552823067e+00 -1.8336099386215210e+02 -9.6461400389671326e+01 1.4188200235366821e+01 -1.7632299661636353e+02 -9.6461400389671326e+01 1.2516199611127377e+01 -1.7888699471950531e+02 -9.6461400389671326e+01 8.8742999359965324e+00 -1.8299800157546997e+02 -9.6887998282909393e+01 -3.2267298549413681e+01 -1.6688500344753265e+02 -9.6819899976253510e+01 -3.2345600426197052e+01 -1.6688700020313263e+02 -9.6809402108192444e+01 -3.2346799969673157e+01 -1.6566100716590881e+02 -9.6557602286338806e+01 -3.2647199928760529e+01 -1.6689600050449371e+02 -9.6497900784015656e+01 -3.2844200730323792e+01 -1.6690100729465485e+02 -9.6461400389671326e+01 -3.2843600958585739e+01 -1.6565099358558655e+02 -9.6340000629425049e+01 -3.3366098999977112e+01 -1.6691599786281586e+02 -9.6461400389671326e+01 -3.2611601054668427e+01 -1.6296699643135071e+02 -9.6461400389671326e+01 -3.2009501010179520e+01 -1.6034699976444244e+02 -9.6809402108192444e+01 -3.2120600342750549e+01 -1.6304400563240051e+02 -9.6809402108192444e+01 -3.1534500420093536e+01 -1.6049300134181976e+02 -9.6809402108192444e+01 1.7808800563216209e+01 -1.6838499903678894e+02 -9.6809402108192444e+01 1.8383799120783806e+01 -1.6352200508117676e+02 -9.6819899976253510e+01 1.8384700641036034e+01 -1.6151200234889984e+02 -9.6887998282909393e+01 1.8463099375367165e+01 -1.6151000559329987e+02 -9.6557602286338806e+01 1.8083099275827408e+01 -1.6151799261569977e+02 -9.6461400389671326e+01 1.7887199297547340e+01 -1.6350400447845459e+02 -9.6495799720287323e+01 1.7886299639940262e+01 -1.6152200102806091e+02 -9.6341498196125031e+01 1.7394699156284332e+01 -1.6153299808502197e+02 -9.6461400389671326e+01 1.7322199419140816e+01 -1.6828399896621704e+02 -9.6461400389671326e+01 -3.2130900770425797e+01 -1.7117799818515778e+02 -9.6461400389671326e+01 -3.1600199639797211e+01 -1.7247100174427032e+02 -9.6809402108192444e+01 -3.1660500913858414e+01 -1.7101800441741943e+02 -9.6809402108192444e+01 -3.1153399497270584e+01 -1.7225299775600433e+02 -9.6809402108192444e+01 -3.2157201319932938e+01 -1.6898100078105927e+02 -9.6461400389671326e+01 -3.2648101449012756e+01 -1.6905899345874786e+02 -9.6461400389671326e+01 1.7890600487589836e+01 -1.6122800111770630e+02 -9.6809402108192444e+01 1.8387399613857269e+01 -1.6121500730514526e+02 -9.6461400389671326e+01 1.7339199781417847e+01 -1.5632799267768860e+02 -9.6809402108192444e+01 1.7825400456786156e+01 -1.5622499585151672e+02 -9.6809402108192444e+01 1.5824100002646446e+01 -1.5074799954891205e+02 -9.6809402108192444e+01 1.7035199329257011e+01 -1.5342499315738678e+02 -9.6461400389671326e+01 1.5389800071716309e+01 -1.5098999440670013e+02 -9.6461400389671326e+01 1.6567600890994072e+01 -1.5359400212764740e+02 -9.6461400389671326e+01 -3.0362600460648537e+01 -1.7448499798774719e+02 -9.6809402108192444e+01 -2.9967999085783958e+01 -1.7418299615383148e+02 -9.6461400389671326e+01 -2.9447700828313828e+01 -1.7553399503231049e+02 -9.6809402108192444e+01 -2.9094800353050232e+01 -1.7518399655818939e+02 -9.6461400389671326e+01 -2.8406100347638130e+01 -1.7645800113677979e+02 -9.6809402108192444e+01 -2.8101099655032158e+01 -1.7606499791145325e+02 -9.6461400389671326e+01 1.3853999786078930e+01 -1.4861500263214111e+02 -9.6809402108192444e+01 1.4251699671149254e+01 -1.4831699430942535e+02 -9.6461400389671326e+01 1.1991100385785103e+01 -1.4647600054740906e+02 -9.6461400389671326e+01 9.0357698500156403e+00 -1.4409300684928894e+02 -9.6809402108192444e+01 1.2340500019490719e+01 -1.4612199366092682e+02 -9.6809402108192444e+01 9.3074999749660492e+00 -1.4367699623107910e+02 -9.6461400389671326e+01 -2.5104399770498276e+01 -1.7827899754047394e+02 -9.6461400389671326e+01 -2.3779600858688354e+01 -1.7869600653648376e+02 -9.6809402108192444e+01 -2.4932000786066055e+01 -1.7781299352645874e+02 -9.6809402108192444e+01 -2.3653300479054451e+01 -1.7821499705314636e+02 -9.6461400389671326e+01 -2.6375800371170044e+01 -1.7773100733757019e+02 -9.6809498965740204e+01 -2.6154499500989914e+01 -1.7728599905967712e+02 -9.6461400389671326e+01 4.0255798958241940e+00 -1.4164400100708008e+02 -9.6461400389671326e+01 -1.7944500723388046e-01 -1.4055399596691132e+02 -9.6809402108192444e+01 4.1894298046827316e+00 -1.4117500185966492e+02 -9.6809402108192444e+01 -9.2241600214038044e-02 -1.4006499946117401e+02 -9.6461400389671326e+01 6.6029401496052742e+00 -1.4271500706672668e+02 -9.6809402108192444e+01 6.8205599673092365e+00 -1.4226800203323364e+02 -9.6905596554279327e+01 -1.8101900815963745e+01 -1.7859800159931183e+02 -9.6825197339057922e+01 -1.7974499613046646e+01 -1.7868700623512268e+02 -9.6809402108192444e+01 -1.8457600846886635e+01 -1.7870299518108368e+02 -9.6338696777820587e+01 -1.6566699370741844e+01 -1.7967399954795837e+02 -9.6461400389671326e+01 -1.8430700525641441e+01 -1.7919899523258209e+02 -9.6511602401733398e+01 -1.7478000372648239e+01 -1.7903499305248260e+02 -9.6463099122047424e+01 -1.7339199781417847e+01 -1.7913199961185455e+02 -9.6443697810173035e+01 -1.7284000292420387e+01 -1.7917099595069885e+02 -9.7271099686622620e+01 -1.8384400755167007e+01 -1.7840099334716797e+02 -9.6809402108192444e+01 -2.1085100248456001e+01 -1.7866100370883942e+02 -9.6461400389671326e+01 -2.1129999309778214e+01 -1.7915600538253784e+02 -9.6461400389671326e+01 -2.8582799714058638e+00 -1.4018300175666809e+02 -9.6887998282909393e+01 -1.1228700168430805e+01 -1.3971500098705292e+02 -9.6809402108192444e+01 -8.2933902740478516e+00 -1.3954700529575348e+02 -9.6819899976253510e+01 -1.1218200437724590e+01 -1.3979299366474152e+02 -9.6557602286338806e+01 -1.1177799664437771e+01 -1.4009200036525726e+02 -9.6461400389671326e+01 -8.2709798589348793e+00 -1.4004300534725189e+02 -9.6499398350715637e+01 -1.1151299811899662e+01 -1.4028799533843994e+02 -9.6339300274848938e+01 -1.1078599840402603e+01 -1.4082600176334381e+02 -9.6809402108192444e+01 -2.8089899569749832e+00 -1.3968899846076965e+02 -9.6338696777820587e+01 -1.6565300524234772e+01 -1.7967200279235840e+02 -9.6443697810173035e+01 -1.7111599445343018e+01 -1.7898799479007721e+02 -9.6464298665523529e+01 -1.7153799533843994e+01 -1.4137400686740875e+02 -9.6463099122047424e+01 -1.7153700813651085e+01 -1.7893500626087189e+02 -9.6467301249504089e+01 -1.7168000340461731e+01 -1.4136600494384766e+02 -9.6511602401733398e+01 -1.7259500920772552e+01 -1.7880199849605560e+02 -9.6724502742290497e+01 -1.7564700916409492e+01 -1.4113900065422058e+02 -9.7271099686622620e+01 -1.7948800697922707e+01 -1.7793899774551392e+02 -9.6823200583457947e+01 -1.7631100490689278e+01 -1.4110100269317627e+02 -9.6825197339057922e+01 -1.7637699842453003e+01 -1.7832900583744049e+02 -9.6905596554279327e+01 -1.7734799534082413e+01 -1.7820699512958527e+02 -9.6464298665523529e+01 -1.6986200585961342e+01 -1.4117799699306488e+02 -9.6467301249504089e+01 -1.6996400430798531e+01 -1.4116600155830383e+02 -9.6724502742290497e+01 -1.7280999571084976e+01 -1.4080800116062164e+02 -9.6823200583457947e+01 -1.7328700050711632e+01 -1.4074799418449402e+02 -9.6822403371334076e+01 4.2872700840234756e+01 -2.1046200767159462e+01 -9.7272999584674835e+01 4.3101698160171509e+01 -2.1327799186110497e+01 -9.7300097346305847e+01 4.2002800852060318e+01 -2.1528899669647217e+01 -9.6821196377277374e+01 -4.2751599103212357e+01 -3.5875599831342697e+01 -9.7305700182914734e+01 -4.2085401713848114e+01 -3.6093000322580338e+01 -9.7284801304340363e+01 -4.2946599423885345e+01 -3.6233898252248764e+01 -9.6468098461627960e+01 4.2537499219179153e+01 -2.0634099841117859e+01 -9.6732400357723236e+01 -4.2714200913906097e+01 -3.5806998610496521e+01 -9.6464700996875763e+01 4.2525898665189743e+01 -2.0619800314307213e+01 -9.6723899245262146e+01 4.2822699993848801e+01 -2.0984699949622154e+01 -9.6444502472877502e+01 -4.2433999478816986e+01 -3.5291898995637894e+01 -9.6467703580856323e+01 -4.2456500232219696e+01 -3.5333398729562759e+01 -9.6458598971366882e+01 4.2661599814891815e+01 -2.0408999174833298e+01 -9.6723899245262146e+01 4.3100200593471527e+01 -2.0655099302530289e+01 -9.6468098461627960e+01 4.2706001549959183e+01 -2.0433900877833366e+01 -9.6773102879524231e+01 4.3138500303030014e+01 -6.7367898300290108e+00 -9.6442200243473053e+01 4.2644098401069641e+01 -7.1370098739862442e+00 -9.6453197300434113e+01 4.2661700397729874e+01 -7.1227001026272774e+00 -9.6732497215270996e+01 4.3109599500894547e+01 -6.7600999027490616e+00 -9.6774503588676453e+01 4.3136499822139740e+01 -2.0675400272011757e+01 -9.7243599593639374e+01 4.3473500758409500e+01 -6.4656799659132957e+00 -9.7243599593639374e+01 4.3473500758409500e+01 -2.0864600315690041e+01 -9.6458703279495239e+01 -4.2661499232053757e+01 -2.1850699558854103e+01 -9.6723802387714386e+01 -4.3100100010633469e+01 -2.1605499088764191e+01 -9.6468202769756317e+01 -4.2706299573183060e+01 -2.1825799718499184e+01 -9.6773102879524231e+01 -4.3138500303030014e+01 -3.5497199743986130e+01 -9.6444502472877502e+01 -4.2649898678064346e+01 -3.5110201686620712e+01 -9.6452198922634125e+01 -4.2662199586629868e+01 -3.5119999200105667e+01 -9.6732400357723236e+01 -4.3109498918056488e+01 -3.5474300384521484e+01 -9.6774503588676453e+01 -4.3136499822139740e+01 -2.1585099399089813e+01 -9.7243599593639374e+01 -4.3473500758409500e+01 -3.5762600600719452e+01 -9.7243599593639374e+01 -4.3473500758409500e+01 -2.1396700292825699e+01 -9.7305998206138611e+01 4.2090401053428650e+01 -6.1524901539087296e+00 -9.7285501658916473e+01 4.2937099933624268e+01 -5.9954901225864887e+00 -9.6821196377277374e+01 4.2744100093841553e+01 -6.3591999933123589e+00 -9.6839800477027893e+01 9.9391900002956390e+00 -1.2769400142133236e+01 -9.6952103078365326e+01 1.0602300055325031e+01 -1.2492300011217594e+01 -9.7154498100280762e+01 1.1173799633979797e+01 -1.2253499589860439e+01 -9.6732497215270996e+01 4.2707301676273346e+01 -6.4286999404430389e+00 -9.6468597650527954e+01 4.2452100664377213e+01 -6.9098002277314663e+00 -9.6470497548580170e+01 7.7579598873853683e+00 -1.3680799864232540e+01 -9.6338696777820587e+01 5.0789099186658859e+00 -1.4800200238823891e+01 -9.6445500850677490e+01 7.6106199994683266e+00 -1.3742400333285332e+01 -9.6442200243473053e+01 4.2426601052284241e+01 -6.9578997790813446e+00 -9.6464797854423523e+01 -4.2526498436927795e+01 -2.1640200167894363e+01 -9.6466496586799622e+01 5.8525201166048646e-01 -1.4026800170540810e+01 -9.6431002020835876e+01 6.2420801259577274e-01 -1.4094600453972816e+01 -9.6338696777820587e+01 8.9433800894767046e-01 -1.4563799835741520e+01 -9.6468202769756317e+01 -4.2538400739431381e+01 -2.1625600755214691e+01 -9.6819698810577393e+01 3.2506600837223232e-01 -1.3574900105595589e+01 -9.6557699143886566e+01 4.8507901374250650e-01 -1.3852800242602825e+01 -9.7272999584674835e+01 -4.3103300034999847e+01 -2.0933799445629120e+01 -9.7300000488758087e+01 -4.2001999914646149e+01 -2.0728399977087975e+01 -9.6822403371334076e+01 -4.2873900383710861e+01 -2.1214699372649193e+01 -9.6723802387714386e+01 -4.2823698371648788e+01 -2.1276099607348442e+01 -9.6886798739433289e+01 2.8407800709828734e-01 -1.3503599911928177e+01 -9.6470497548580170e+01 7.5898799113929272e+00 -1.3342100195586681e+01 -9.6461400389671326e+01 8.8329296559095383e+00 -1.2240700423717499e+01 -9.6735402941703796e+01 9.0568698942661285e+00 -1.2491299770772457e+01 -9.6445500850677490e+01 7.4517098255455494e+00 -1.3422300107777119e+01 -9.6338696777820587e+01 5.0781997852027416e+00 -1.4798800460994244e+01 -9.6461400389671326e+01 1.2784699909389019e+01 -8.4051899611949921e+00 -9.6809402108192444e+01 1.3161599636077881e+01 -8.7291095405817032e+00 -9.6839800477027893e+01 9.6347900107502937e+00 -1.2156199663877487e+01 -9.6952103078365326e+01 1.0256499983370304e+01 -1.1795500293374062e+01 -9.7154498100280762e+01 1.0792200453579426e+01 -1.1484899558126926e+01 -9.6809402108192444e+01 1.6357900574803352e+01 -4.0182801894843578e+00 -9.6461400389671326e+01 1.5917200595140457e+01 -3.7888099905103445e+00 -9.6886798739433289e+01 4.6735999058000743e-01 -1.3417299836874008e+01 -9.6557699143886566e+01 6.0846697306260467e-01 -1.3794699683785439e+01 -9.6819698810577393e+01 4.9613398732617497e-01 -1.3494299724698067e+01 -9.6809402108192444e+01 1.7314499709755182e+00 -1.2355200015008450e+01 -9.6461400389671326e+01 2.0805599633604288e+00 -1.2708899565041065e+01 -9.6466496586799622e+01 6.7879102425649762e-01 -1.3982799835503101e+01 -9.6431002020835876e+01 7.0613902062177658e-01 -1.4055900275707245e+01 -9.6338696777820587e+01 8.9577701874077320e-01 -1.4563100412487984e+01 -9.6809402108192444e+01 3.4817999694496393e+00 -1.0377599857747555e+01 -9.6809402108192444e+01 4.9165501259267330e+00 -8.1786904484033585e+00 -9.6809402108192444e+01 4.9166698008775711e+00 -8.1786001101136208e+00 -9.6461400389671326e+01 5.3528500720858574e+00 -8.4166899323463440e+00 -9.6461400389671326e+01 3.8762700278311968e+00 -1.0679899714887142e+01 -9.6461400389671326e+01 5.3526200354099274e+00 -8.4169898182153702e+00 -9.6887998282909393e+01 1.8463000655174255e+01 4.9087000079452991e+00 -9.6557602286338806e+01 1.8083000555634499e+01 4.9024098552763462e+00 -9.6819899976253510e+01 1.8384600058197975e+01 4.9073901027441025e+00 -9.6809402108192444e+01 1.8393399193882942e+01 4.3862098827958107e+00 -9.6461400389671326e+01 1.7896600067615509e+01 4.3924101628363132e+00 -9.6497200429439545e+01 1.7885999754071236e+01 4.8991101793944836e+00 -9.6340402960777283e+01 1.7374100163578987e+01 4.8906998708844185e+00 -9.6809402108192444e+01 1.8157800659537315e+01 1.5059000579640269e+00 -9.6809402108192444e+01 1.7486099153757095e+01 -1.3265099842101336e+00 -9.6461400389671326e+01 1.7666799947619438e+01 1.5822000568732619e+00 -9.6461400389671326e+01 1.7013400793075562e+01 -1.1730899568647146e+00 -9.6887998282909393e+01 6.3306698575615883e+00 -1.4621999580413103e+00 -9.6819899976253510e+01 6.4089898951351643e+00 -1.4600199647247791e+00 -9.6809402108192444e+01 6.3992701470851898e+00 -2.5048900861293077e+00 -9.6557602286338806e+01 6.7105898633599281e+00 -1.4517999952659011e+00 -9.6495896577835083e+01 6.9074002094566822e+00 -1.4462800463661551e+00 -9.6461400389671326e+01 6.8959598429501057e+00 -2.5214899796992540e+00 -9.6341401338577271e+01 7.4005699716508389e+00 -1.4327799435704947e+00 -9.6461400389671326e+01 6.6867498680949211e+00 -4.5665898360311985e+00 -9.6461400389671326e+01 6.1769499443471432e+00 -6.5486798994243145e+00 -9.6809402108192444e+01 6.1972700059413910e+00 -4.4806101359426975e+00 -9.6809402108192444e+01 5.7071400806307793e+00 -6.3867098651826382e+00 -9.6461400389671326e+01 1.7885699868202209e+01 5.2807000465691090e+00 -9.6809402108192444e+01 1.8382299691438675e+01 5.2988999523222446e+00 -9.6461400389671326e+01 1.7446000128984451e+01 8.9611895382404327e+00 -9.6461400389671326e+01 1.6855200752615929e+01 1.1019200086593628e+01 -9.6461400389671326e+01 1.5942500904202461e+01 1.2981399893760681e+01 -9.6809297800064087e+01 1.7931800335645676e+01 9.0661002323031425e+00 -9.6809297800064087e+01 1.7321700230240822e+01 1.1190299876034260e+01 -9.6809402108192444e+01 1.6372699290513992e+01 1.3230199925601482e+01 -9.6809402108192444e+01 6.3495598733425140e+00 -5.3901300998404622e-01 -9.6461400389671326e+01 6.8445801734924316e+00 -4.9550097901374102e-01 -9.6809402108192444e+01 6.1838598921895027e+00 6.5039802575483918e-01 -9.6809402108192444e+01 5.8844699524343014e+00 1.7813099548220634e+00 -9.6809402108192444e+01 5.4304599761962891e+00 2.8206899296492338e+00 -9.6809402108192444e+01 5.4303999058902264e+00 2.8208100702613592e+00 -9.6461400389671326e+01 5.8663501404225826e+00 3.0594100244343281e+00 -9.6461400389671326e+01 6.6714901477098465e+00 7.4621202656999230e-01 -9.6461400389671326e+01 6.3546299934387207e+00 1.9422100158408284e+00 -9.6461400389671326e+01 5.8665298856794834e+00 3.0591099057346582e+00 -9.6461400389671326e+01 1.4607099816203117e+01 1.4913699589669704e+01 -9.6809402108192444e+01 1.4990899711847305e+01 1.5229400247335434e+01 -9.6461400389671326e+01 1.2984200380742550e+01 1.6567999497056007e+01 -9.6461400389671326e+01 1.1030999943614006e+01 1.7949100583791733e+01 -9.6809402108192444e+01 1.3306699693202972e+01 1.6945999115705490e+01 -9.6809402108192444e+01 1.1280800215899944e+01 1.8378699198365211e+01 -9.6461400389671326e+01 4.8926500603556633e+00 4.4503998942673206e+00 -9.6809402108192444e+01 4.5217298902571201e+00 4.1197198443114758e+00 -9.6461400389671326e+01 4.1065202094614506e+00 5.1998998969793320e+00 -9.6809402108192444e+01 3.7944300565868616e+00 4.8132198862731457e+00 -9.6461400389671326e+01 3.2088200096040964e+00 5.8083999902009964e+00 -9.6809402108192444e+01 2.9650900978595018e+00 5.3754099644720554e+00 -9.6461400389671326e+01 8.4456196054816246e+00 1.9180299714207649e+01 -9.6809402108192444e+01 8.6230002343654633e+00 1.9644500687718391e+01 -9.6461400389671326e+01 6.1843399889767170e+00 1.9889099523425102e+01 -9.6461400389671326e+01 3.8351400289684534e+00 2.0342199131846428e+01 -9.6809402108192444e+01 6.3048601150512695e+00 2.0371299237012863e+01 -9.6809402108192444e+01 3.9039200637489557e+00 2.0834399387240410e+01 -9.6461400389671326e+01 9.2632602900266647e-01 6.6727898083627224e+00 -9.6461400389671326e+01 -5.2162999054417014e-01 6.8989899009466171e+00 -9.6809402108192444e+01 8.1584398867562413e-01 6.1882999725639820e+00 -9.6809402108192444e+01 -5.6661997223272920e-01 6.4040902070701122e+00 -9.6461400389671326e+01 2.0923600532114506e+00 6.3257100991904736e+00 -9.6809402108192444e+01 1.9182600080966949e+00 5.8602001518011093e+00 -9.6888102591037750e+01 -4.8322700895369053e+00 2.1045800298452377e+01 -9.6557699143886566e+01 -4.7823800705373287e+00 2.0668899640440941e+01 -9.6819899976253510e+01 -4.8219598829746246e+00 2.0967999473214149e+01 -9.6809402108192444e+01 -4.3171602301299572e+00 2.1023500710725784e+01 -9.6461400389671326e+01 -4.2748400010168552e+00 2.0528299733996391e+01 -9.6480600535869598e+01 -4.7569298185408115e+00 2.0476600155234337e+01 -9.6339002251625061e+01 -4.6839700080454350e+00 1.9923999905586243e+01 -9.6371598541736603e+01 -4.7210501506924629e+00 2.0204799249768257e+01 -9.6809402108192444e+01 -1.5808900352567434e+00 2.1163700148463249e+01 -9.6809402108192444e+01 1.1648499639704823e+00 2.1105900406837463e+01 -9.6809402108192444e+01 3.9037500973790884e+00 2.0834399387240410e+01 -9.6461400389671326e+01 -1.5729699516668916e+00 2.0666699856519699e+01 -9.6461400389671326e+01 1.1355299502611160e+00 2.0609799772500992e+01 -9.6461400389671326e+01 3.8347200024873018e+00 2.0342299714684486e+01 -9.6887998282909393e+01 -4.8317899927496910e+00 6.2169898301362991e+00 -9.6819899976253510e+01 -4.8432401381433010e+00 6.2945098616182804e+00 -9.6809402108192444e+01 -4.5050401240587234e+00 6.3263098709285259e+00 -9.6557602286338806e+01 -4.8873401246964931e+00 6.5930099226534367e+00 -9.6499502658843994e+01 -4.9161901697516441e+00 6.7883101291954517e+00 -9.6461400389671326e+01 -4.5615402050316334e+00 6.8200998939573765e+00 -9.6339203417301178e+01 -4.9956399016082287e+00 7.3265098035335541e+00 -9.6461400389671326e+01 -3.2118500676006079e+00 6.9359201006591320e+00 -9.6461400389671326e+01 -1.8629400292411447e+00 6.9666099734604359e+00 -9.6809402108192444e+01 -3.1841399613767862e+00 6.4397100359201431e+00 -9.6809402108192444e+01 -1.8689000280573964e+00 6.4695999026298523e+00 -9.6464499831199646e+01 -4.2524799704551697e+01 1.4169399626553059e+01 -9.6467897295951843e+01 -4.2536001652479172e+01 1.4183299615979195e+01 -9.7273297607898712e+01 -4.3099198490381241e+01 1.4880299568176270e+01 -9.7300201654434204e+01 -4.2004201561212540e+01 1.5074199996888638e+01 -9.6822299063205719e+01 -4.2870700359344482e+01 1.4597600325942039e+01 -9.6724100410938263e+01 -4.2821001261472702e+01 1.4536100439727306e+01 -9.7305603325366974e+01 -4.2084198445081711e+01 -2.8259400278329849e-01 -9.7284600138664246e+01 -4.2948901653289795e+01 -4.1950598824769258e-01 -9.6821196377277374e+01 -4.2753398418426514e+01 -6.2384300690609962e-02 -9.6467502415180206e+01 -4.2457599192857742e+01 4.7781300963833928e-01 -9.6732303500175476e+01 -4.2716000229120255e+01 6.0120300986454822e-03 -9.6445098519325256e+01 -4.2435698211193085e+01 5.1771802827715874e-01 -9.6458598971366882e+01 -4.2661599814891815e+01 1.3958300463855267e+01 -9.6724100410938263e+01 -4.3100401759147644e+01 1.4205999672412872e+01 -9.6467897295951843e+01 -4.2705498635768890e+01 1.3983000069856644e+01 -9.6773102879524231e+01 -4.3138500303030014e+01 3.1610499718226492e-01 -9.6445098519325256e+01 -4.2651198804378510e+01 6.9998897379264235e-01 -9.6451997756958008e+01 -4.2662300169467926e+01 6.9131597410887480e-01 -9.6732303500175476e+01 -4.3109498918056488e+01 3.3890400663949549e-01 -9.6774503588676453e+01 -4.3136600404977798e+01 1.4226400293409824e+01 -9.7243599593639374e+01 -4.3473500758409500e+01 5.2205599786248058e-02 -9.7243599593639374e+01 -4.3473500758409500e+01 1.4416599646210670e+01 -9.6340499818325043e+01 -1.2524900026619434e+01 -9.1476097702980042e+01 -9.6461400389671326e+01 -1.0891599580645561e+01 -9.1784596443176270e+01 -9.6497103571891785e+01 -1.2469399720430374e+01 -9.1982901096343994e+01 -9.6557602286338806e+01 -1.2447999790310860e+01 -9.2178799211978912e+01 -9.6809402108192444e+01 -1.0817600414156914e+01 -9.2276096343994141e+01 -9.6819899976253510e+01 -1.2415199540555477e+01 -9.2478699982166290e+01 -9.6887998282909393e+01 -1.2406599707901478e+01 -9.2556603252887726e+01 -9.6809402108192444e+01 -5.5100899189710617e+00 -9.1140501201152802e+01 -9.6461400389671326e+01 -5.6442599743604660e+00 -9.0662002563476562e+01 -9.6809402108192444e+01 -3.8330900133587420e-01 -8.9339599013328552e+01 -9.6461400389671326e+01 -5.7798402849584818e-01 -8.8882401585578918e+01 -9.6461400389671326e+01 -5.7776202447712421e-01 -8.8882297277450562e+01 -9.6809402108192444e+01 -3.8322299951687455e-01 -8.9339502155780792e+01 -9.6461400389671326e+01 2.2355900146067142e+00 -8.7540596723556519e+01 -9.6461400389671326e+01 4.8989597707986832e+00 -8.5963897407054901e+01 -9.6461400389671326e+01 9.1892499476671219e+00 -8.2594200968742371e+01 -9.6809402108192444e+01 2.4689999409019947e+00 -8.7979301810264587e+01 -9.6809402108192444e+01 5.1717199385166168e+00 -8.6379297077655792e+01 -9.6809402108192444e+01 9.5285195857286453e+00 -8.2957401871681213e+01 -9.6461400389671326e+01 -1.4117600396275520e+01 -9.2165097594261169e+01 -9.6809402108192444e+01 -1.4066799543797970e+01 -9.2659398913383484e+01 -9.6461400389671326e+01 9.1893095523118973e+00 -8.2594200968742371e+01 -9.6461400389671326e+01 1.1230000294744968e+01 -8.0478496849536896e+01 -9.6461400389671326e+01 1.3017100282013416e+01 -7.8184597194194794e+01 -9.6461400389671326e+01 1.5713600441813469e+01 -7.3382399976253510e+01 -9.6809402108192444e+01 1.1605399660766125e+01 -8.0804102122783661e+01 -9.6809498965740204e+01 1.3424700126051903e+01 -7.8468896448612213e+01 -9.6809402108192444e+01 1.6167899593710899e+01 -7.3583796620368958e+01 -9.6461400389671326e+01 -2.2473299875855446e+01 -9.2156596481800079e+01 -9.6461400389671326e+01 -2.5417000055313110e+01 -9.1696999967098236e+01 -9.6809402108192444e+01 -2.2528899833559990e+01 -9.2650398612022400e+01 -9.6809402108192444e+01 -2.5514999404549599e+01 -9.2184200882911682e+01 -9.6809402108192444e+01 -1.9539700821042061e+01 -9.2863798141479492e+01 -9.6461400389671326e+01 -1.9524099305272102e+01 -9.2367000877857208e+01 -9.6809402108192444e+01 1.7340499907732010e+01 -7.0339597761631012e+01 -9.6461400389671326e+01 1.6862599179148674e+01 -7.0203296840190887e+01 -9.6809498965740204e+01 1.8056899309158325e+01 -6.7037902772426605e+01 -9.6461400389671326e+01 1.7565699294209480e+01 -6.6962696611881256e+01 -9.6809402108192444e+01 1.8393900245428085e+01 -6.1422999948263168e+01 -9.6461400389671326e+01 1.7897099256515503e+01 -6.1435300856828690e+01 -9.6809402108192444e+01 -3.0905699357390404e+01 -9.0538099408149719e+01 -9.6809402108192444e+01 -3.5090900957584381e+01 -8.8261596858501434e+01 -9.6461400389671326e+01 -3.0711600556969643e+01 -9.0080596506595612e+01 -9.6461400389671326e+01 -3.4811399877071381e+01 -8.7850697338581085e+01 -9.6809402108192444e+01 -2.8246199712157249e+01 -9.1499902307987213e+01 -9.6461400389671326e+01 -2.8101900592446327e+01 -9.1024301946163177e+01 -9.6461400389671326e+01 1.7897099256515503e+01 -6.1432600021362305e+01 -9.6809402108192444e+01 1.8393900245428085e+01 -6.1422001570463181e+01 -9.6461400389671326e+01 1.7575599253177643e+01 -5.7667601853609085e+01 -9.6461400389671326e+01 1.6986899077892303e+01 -5.4930798709392548e+01 -9.6461400389671326e+01 1.6051899641752243e+01 -5.2280001342296600e+01 -9.6809402108192444e+01 1.8066599965095520e+01 -5.7591300457715988e+01 -9.6809402108192444e+01 1.7465500161051750e+01 -5.4797001183032990e+01 -9.6809402108192444e+01 1.6507999971508980e+01 -5.2082799375057220e+01 -9.6793197095394135e+01 -4.1714701801538467e+01 -8.0839097499847412e+01 -9.6463203430175781e+01 -4.1290499269962311e+01 -8.0608896911144257e+01 -9.6464000642299652e+01 -4.1288901120424271e+01 -8.0610498785972595e+01 -9.6456997096538544e+01 -4.1282501071691513e+01 -8.0604597926139832e+01 -9.7284302115440369e+01 -4.1994299739599228e+01 -8.0990903079509735e+01 -9.7284302115440369e+01 -4.1994400322437286e+01 -8.0990798771381378e+01 -9.6812702715396881e+01 -4.1721899062395096e+01 -8.0847598612308502e+01 -9.6811600029468536e+01 -4.1725199669599533e+01 -8.0844797194004059e+01 -9.6461400389671326e+01 -3.8975700736045837e+01 -8.4058798849582672e+01 -9.6461400389671326e+01 -3.7028599530458450e+01 -8.6103603243827820e+01 -9.6809402108192444e+01 -3.9358898997306824e+01 -8.4375202655792236e+01 -9.6809402108192444e+01 -3.7363100796937943e+01 -8.6470998823642731e+01 -9.6461400389671326e+01 1.4813399873673916e+01 -4.9860700964927673e+01 -9.6809402108192444e+01 1.5239500440657139e+01 -4.9604900181293488e+01 -9.6809402108192444e+01 1.3662399724125862e+01 -4.7358199954032898e+01 -9.6461400389671326e+01 1.3277599588036537e+01 -4.7672700136899948e+01 -9.6809402108192444e+01 1.1627499945461750e+01 -4.5241300016641617e+01 -9.6461400389671326e+01 1.1298100464046001e+01 -4.5613400638103485e+01 -9.7274199128150940e+01 -4.2379401624202728e+01 -8.0232597887516022e+01 -9.7256600856781006e+01 -4.3024498969316483e+01 -7.8236997127532959e+01 -9.6793197095394135e+01 -4.2902398854494095e+01 -7.8186102211475372e+01 -9.6344299614429474e+01 -4.3425798416137695e+01 -6.9708801805973053e+01 -9.6557602286338806e+01 -4.4076800346374512e+01 -6.9724299013614655e+01 -9.6489802002906799e+01 -4.3869800865650177e+01 -6.9719396531581879e+01 -9.6456997096538544e+01 -4.3865401297807693e+01 -7.0188798010349274e+01 -9.6485897898674011e+01 -4.3858200311660767e+01 -6.9719098508358002e+01 -9.6887998282909393e+01 -4.4456798583269119e+01 -6.9733500480651855e+01 -9.6805199980735779e+01 -4.4361699372529984e+01 -6.9731101393699646e+01 -9.6793197095394135e+01 -4.4356700032949448e+01 -7.0207998156547546e+01 -9.6789203584194183e+01 -4.4343098998069763e+01 -6.9730699062347412e+01 -9.7211502492427826e+01 -4.4659100472927094e+01 -6.9738298654556274e+01 -9.7211703658103943e+01 -4.4652599841356277e+01 -6.9963902235031128e+01 -9.7212500870227814e+01 -4.4625498354434967e+01 -7.0217296481132507e+01 -9.6793197095394135e+01 -4.3941501528024673e+01 -7.4227698147296906e+01 -9.7224801778793335e+01 -4.4190298765897751e+01 -7.4273802340030670e+01 -9.7226403653621674e+01 -4.4133201241493225e+01 -7.4806801974773407e+01 -9.6456997096538544e+01 -4.3457098305225372e+01 -7.4143201112747192e+01 -9.6456997096538544e+01 -4.2440101504325867e+01 -7.8018501400947571e+01 -9.6461400389671326e+01 9.0811196714639664e+00 -4.3921701610088348e+01 -9.6809402108192444e+01 9.3534002080559731e+00 -4.3505899608135223e+01 -9.6809402108192444e+01 6.9132400676608086e+00 -4.2135998606681824e+01 -9.6461400389671326e+01 6.6992598585784435e+00 -4.2584501206874847e+01 -9.6809402108192444e+01 4.2400402016937733e+00 -4.1064698249101639e+01 -9.6461400389671326e+01 4.0837498381733894e+00 -4.1536398231983185e+01 -9.7212798893451691e+01 -4.4611901044845581e+01 -6.8397998809814453e+01 -9.6452303230762482e+01 -4.3223198503255844e+01 -6.2972597777843475e+01 -9.6456699073314667e+01 -4.2499501258134842e+01 -6.0325998812913895e+01 -9.6775703132152557e+01 -4.3697699904441833e+01 -6.2868103384971619e+01 -9.6782803535461426e+01 -4.2957298457622528e+01 -6.0176201164722443e+01 -9.6461400389671326e+01 -4.2520999908447266e+01 -6.0318998992443085e+01 -9.7232699394226074e+01 -4.3902900069952011e+01 -6.2823303043842316e+01 -9.7248502075672150e+01 -4.3331399559974670e+01 -6.0274299234151840e+01 -9.6809402108192444e+01 -4.2993199080228806e+01 -6.0164399445056915e+01 -9.7250297665596008e+01 -4.3267700821161270e+01 -6.0074698179960251e+01 -9.7218997776508331e+01 -4.4394899159669876e+01 -6.5017700195312500e+01 -9.6775703132152557e+01 -4.4162198901176453e+01 -6.5621197223663330e+01 -9.7217202186584473e+01 -4.4460300356149673e+01 -6.5585896372795105e+01 -9.6775598824024200e+01 -4.4355299323797226e+01 -6.8402901291847229e+01 -9.7214996814727783e+01 -4.4536199420690536e+01 -6.6244199872016907e+01 -9.6452303230762482e+01 -4.3869599699974060e+01 -6.8413503468036652e+01 -9.6452303230762482e+01 -4.3679699301719666e+01 -6.5678201615810394e+01 -9.6461400389671326e+01 1.4090499607846141e+00 -4.0814399719238281e+01 -9.6809402108192444e+01 1.5123500488698483e+00 -4.0328301489353180e+01 -9.6663303673267365e+01 -3.9777201600372791e+00 -3.9866801351308823e+01 -9.6802696585655212e+01 -4.0623499080538750e+00 -3.9738401770591736e+01 -9.6825502812862396e+01 -4.0556797757744789e+00 -3.9720900356769562e+01 -9.6822403371334076e+01 -4.0743402205407619e+00 -3.9720099419355392e+01 -9.7022101283073425e+01 -4.1956300847232342e+00 -3.9535999298095703e+01 -9.6461400389671326e+01 -1.3203599955886602e+00 -4.0378499776124954e+01 -9.6510402858257294e+01 -3.8216700777411461e+00 -4.0105901658535004e+01 -9.6809402108192444e+01 -1.2661799555644393e+00 -3.9884500205516815e+01 -9.6483297646045685e+01 -3.7501400802284479e+00 -4.0217299014329910e+01 -9.6338696777820587e+01 -3.3678999170660973e+00 -4.0812600404024124e+01 -9.6809402108192444e+01 -3.8596600294113159e+01 -5.1954399794340134e+01 -9.6809402108192444e+01 -4.0701601654291153e+01 -5.5025398731231689e+01 -9.7309403121471405e+01 -4.0952600538730621e+01 -5.4879400879144669e+01 -9.6809402108192444e+01 -4.1985001415014267e+01 -5.7537898421287537e+01 -9.7278900444507599e+01 -4.2162101715803146e+01 -5.7457100600004196e+01 -9.7299203276634216e+01 -4.1379399597644806e+01 -5.5603899061679840e+01 -9.6461400389671326e+01 -3.8208499550819397e+01 -5.2264701575040817e+01 -9.6461400389671326e+01 -4.0272001177072525e+01 -5.5275399237871170e+01 -9.6461400389671326e+01 -4.1530799120664597e+01 -5.7739801704883575e+01 -9.7002699971199036e+01 -4.6090502291917801e+00 -5.3110700100660324e+01 -9.7022101283073425e+01 -4.6219201758503914e+00 -3.9955399930477142e+01 -9.6823498606681824e+01 -4.4396501034498215e+00 -5.3003299981355667e+01 -9.6338696777820587e+01 -3.3701600041240454e+00 -4.0814701467752457e+01 -9.6338696777820587e+01 -3.3706401009112597e+00 -5.2335899323225021e+01 -9.6483401954174042e+01 -3.9519099518656731e+00 -4.0413100272417068e+01 -9.6822500228881836e+01 -4.4403099454939365e+00 -4.0078900754451752e+01 -9.6663303673267365e+01 -4.2954701930284500e+00 -4.0177401155233383e+01 -9.6642203629016876e+01 -4.2681698687374592e+00 -5.2894599735736847e+01 -9.6510402858257294e+01 -4.0603899396955967e+00 -4.0338099002838135e+01 -9.6465699374675751e+01 -3.9553600363433361e+00 -5.2698299288749695e+01 -9.6445702016353607e+01 -3.9198999293148518e+00 -5.2676100283861160e+01 -9.6461400389671326e+01 -3.3993098884820938e+01 -4.8184301704168320e+01 -9.6461400389671326e+01 -3.1355101615190506e+01 -4.6472799032926559e+01 -9.6809402108192444e+01 -3.4290499985218048e+01 -4.7786101698875427e+01 -9.6809402108192444e+01 -3.1598199158906937e+01 -4.6039398759603500e+01 -9.6809402108192444e+01 -3.6689501255750656e+01 -4.9842000007629395e+01 -9.6461400389671326e+01 -3.6341398954391479e+01 -5.0196699798107147e+01 -9.6338696777820587e+01 -3.3684999216347933e+00 -5.2338298410177231e+01 -9.6461400389671326e+01 -2.1458300761878490e+00 -5.3068801760673523e+01 -9.6357703208923340e+01 -3.4356699325144291e+00 -5.2431099116802216e+01 -9.6461400389671326e+01 -3.4757200628519058e+00 -5.2918601781129837e+01 -9.6465699374675751e+01 -3.7707700394093990e+00 -5.2895199507474899e+01 -9.6445702016353607e+01 -3.7466299254447222e+00 -5.2861098200082779e+01 -9.6642203629016876e+01 -3.9832601323723793e+00 -5.3195599466562271e+01 -9.6809402108192444e+01 -3.5149399191141129e+00 -5.3413998335599899e+01 -9.6823699772357941e+01 -4.0986500680446625e+00 -5.3361698985099792e+01 -9.7002699971199036e+01 -4.2125000618398190e+00 -5.3525499999523163e+01 -9.6809402108192444e+01 -2.2183100227266550e+00 -5.3560499101877213e+01 -9.6809402108192444e+01 -9.3766400823369622e-01 -5.3795199841260910e+01 -9.6461400389671326e+01 -8.3092902787029743e-01 -5.3309798240661621e+01 -9.6338696777820587e+01 -2.4240700528025627e+01 -4.4696498662233353e+01 -9.6461400389671326e+01 -2.6093700900673866e+01 -4.4448699802160263e+01 -9.6821598708629608e+01 -2.3560000583529472e+01 -4.3529201298952103e+01 -9.6678897738456726e+01 -2.3641299456357956e+01 -4.3664701282978058e+01 -9.6809402108192444e+01 -2.6205899193882942e+01 -4.3964598327875137e+01 -9.6533201634883881e+01 -2.3777799680829048e+01 -4.3894998729228973e+01 -9.6492297947406769e+01 -2.3875100538134575e+01 -4.4063601642847061e+01 -9.7041197121143341e+01 -2.3434799164533615e+01 -4.3320700526237488e+01 -9.7170598804950714e+01 -2.3393599316477776e+01 -4.3252900242805481e+01 -9.6809402108192444e+01 -2.8972299769520760e+01 -4.4808298349380493e+01 -9.6461400389671326e+01 -2.8794400393962860e+01 -4.5272298157215118e+01 -9.6461400389671326e+01 -8.3014101255685091e-01 -5.3309999406337738e+01 -9.6809402108192444e+01 -9.3735702103003860e-01 -5.3795199841260910e+01 -9.6461400389671326e+01 5.2989297546446323e-01 -5.3690500557422638e+01 -9.6461400389671326e+01 1.8115000566467643e+00 -5.4217699915170670e+01 -9.6461400389671326e+01 3.0227298848330975e+00 -5.4905999451875687e+01 -9.6809402108192444e+01 3.6879201070405543e-01 -5.4160598665475845e+01 -9.6809402108192444e+01 1.5944200567901134e+00 -5.4664801806211472e+01 -9.6809402108192444e+01 2.7493799570947886e+00 -5.5321101099252701e+01 -9.7031898796558380e+01 -2.3073699325323105e+01 -5.7131100445985794e+01 -9.7041197121143341e+01 -2.2966800257563591e+01 -4.3744999915361404e+01 -9.6821896731853485e+01 -2.3260500282049179e+01 -5.7034898549318314e+01 -9.6821799874305725e+01 -2.3161299526691437e+01 -4.3888699263334274e+01 -9.6672996878623962e+01 -2.3392999544739723e+01 -5.6966699659824371e+01 -9.6468701958656311e+01 -2.3724900558590889e+01 -5.6797601282596588e+01 -9.6492499113082886e+01 -2.3655900731682777e+01 -4.4257998466491699e+01 -9.6533201634883881e+01 -2.3501599207520485e+01 -4.4141300022602081e+01 -9.6678897738456726e+01 -2.3287799209356308e+01 -4.3982099741697311e+01 -9.6338696777820587e+01 -2.4325700476765633e+01 -5.6496400386095047e+01 -9.6464999020099640e+01 -2.3742400109767914e+01 -5.6788899004459381e+01 -9.6338696777820587e+01 -2.4238299578428268e+01 -4.4698599725961685e+01 -9.6461400389671326e+01 3.0242200009524822e+00 -5.4907001554965973e+01 -9.6809402108192444e+01 2.7499799616634846e+00 -5.5321399122476578e+01 -9.6461400389671326e+01 4.1132601909339428e+00 -5.5761400610208511e+01 -9.6461400389671326e+01 5.0234198570251465e+00 -5.6753098964691162e+01 -9.6461400389671326e+01 5.8105001226067543e+00 -5.7956501841545105e+01 -9.6809402108192444e+01 3.7754799704998732e+00 -5.6125998497009277e+01 -9.6809402108192444e+01 4.6314601786434650e+00 -5.7058498263359070e+01 -9.6809402108192444e+01 5.3740697912871838e+00 -5.8194201439619064e+01 -9.6809402108192444e+01 -2.9862200841307640e+01 -6.1365801841020584e+01 -9.6809402108192444e+01 -2.9862200841307640e+01 -6.1365898698568344e+01 -9.6461400389671326e+01 -3.0242899432778358e+01 -6.1046399176120758e+01 -9.6461400389671326e+01 -3.0242700129747391e+01 -6.1046201735734940e+01 -9.6672996878623962e+01 -2.3623399436473846e+01 -5.7267498224973679e+01 -9.6822097897529602e+01 -2.3525100201368332e+01 -5.7378601282835007e+01 -9.6809402108192444e+01 -2.6792399585247040e+01 -5.8758199214935303e+01 -9.7031898796558380e+01 -2.3386599496006966e+01 -5.7535201311111450e+01 -9.6468701958656311e+01 -2.3871900513768196e+01 -5.6991700083017349e+01 -9.6461400389671326e+01 -2.7045499533414841e+01 -5.8330599218606949e+01 -9.6464999020099640e+01 -2.3885099217295647e+01 -5.6977398693561554e+01 -9.6338696777820587e+01 -2.4327499791979790e+01 -5.6498799473047256e+01 -9.6887998282909393e+01 6.3875298947095871e+00 -6.2526702880859375e+01 -9.6557602286338806e+01 6.7673302255570889e+00 -6.2511898577213287e+01 -9.6819899976253510e+01 6.4658499322831631e+00 -6.2523603439331055e+01 -9.6809402108192444e+01 6.4272899180650711e+00 -6.2059998512268066e+01 -9.6461400389671326e+01 6.9226599298417568e+00 -6.2020499259233475e+01 -9.6498198807239532e+01 6.9643799215555191e+00 -6.2504298985004425e+01 -9.6339799463748932e+01 7.4894400313496590e+00 -6.2483899295330048e+01 -9.6809297800064087e+01 6.2448401004076004e+00 -6.0699798166751862e+01 -9.6809297800064087e+01 5.9009799733757973e+00 -5.9400200843811035e+01 -9.6809402108192444e+01 5.3741899318993092e+00 -5.8194499462842941e+01 -9.6461400389671326e+01 6.7326398566365242e+00 -6.0605101287364960e+01 -9.6461400389671326e+01 6.3709001988172531e+00 -5.9238798916339874e+01 -9.6461400389671326e+01 5.8108600787818432e+00 -5.7957299053668976e+01 -9.6809402108192444e+01 -3.1699199229478836e+01 -6.4500503242015839e+01 -9.6461400389671326e+01 -3.2928898930549622e+01 -6.8055696785449982e+01 -9.6496403217315674e+01 -3.2958500087261200e+01 -6.9316402077674866e+01 -9.6340999007225037e+01 -3.3458899706602097e+01 -6.9326803088188171e+01 -9.6809402108192444e+01 -3.2432701438665390e+01 -6.8083800375461578e+01 -9.6887998282909393e+01 -3.2381601631641388e+01 -6.9304302334785461e+01 -9.6819899976253510e+01 -3.2459899783134460e+01 -6.9305896759033203e+01 -9.6557602286338806e+01 -3.2761599868535995e+01 -6.9312199950218201e+01 -9.6461400389671326e+01 -3.2164301723241806e+01 -6.4325302839279175e+01 -9.6809402108192444e+01 6.4427200704813004e+00 -6.3890196382999420e+01 -9.6461400389671326e+01 6.9389301352202892e+00 -6.3916496932506561e+01 -9.6461400389671326e+01 6.6062198020517826e+00 -6.6320903599262238e+01 -9.6809402108192444e+01 6.1223502270877361e+00 -6.6207900643348694e+01 -9.6809402108192444e+01 4.8388801515102386e+00 -6.9341696798801422e+01 -9.6461400389671326e+01 5.2600498311221600e+00 -6.9605499505996704e+01 -9.6809402108192444e+01 -3.1543999910354614e+01 -7.3467202484607697e+01 -9.6461400389671326e+01 -3.1986899673938751e+01 -7.3692396283149719e+01 -9.6461400389671326e+01 -3.0673600733280182e+01 -7.5483500957489014e+01 -9.6809402108192444e+01 -3.0327400192618370e+01 -7.5126901268959045e+01 -9.6809297800064087e+01 -3.2326798886060715e+01 -7.0899203419685364e+01 -9.6461400389671326e+01 -3.2818499952554703e+01 -7.0971302688121796e+01 -9.6461400389671326e+01 4.0257601067423820e+00 -7.1294702589511871e+01 -9.6809402108192444e+01 3.6469099577516317e+00 -7.0973098278045654e+01 -9.6809402108192444e+01 2.2629499435424805e+00 -7.2383798658847809e+01 -9.6461400389671326e+01 2.5918500032275915e+00 -7.2756297886371613e+01 -9.6809402108192444e+01 3.3561300369910896e-01 -7.3816396296024323e+01 -9.6461400389671326e+01 5.9859402244910598e-01 -7.4238099157810211e+01 -9.6461400389671326e+01 -2.7787599712610245e+01 -7.7477097511291504e+01 -9.6461400389671326e+01 -2.5620000436902046e+01 -7.8239098191261292e+01 -9.6809402108192444e+01 -2.7576299384236336e+01 -7.7027298510074615e+01 -9.6809402108192444e+01 -2.5500699877738953e+01 -7.7756702899932861e+01 -9.6809402108192444e+01 -2.9031600803136826e+01 -7.6191797852516174e+01 -9.6461400389671326e+01 -2.9314000159502029e+01 -7.6600700616836548e+01 -9.6461400389671326e+01 -1.2210600543767214e+00 -7.5253799557685852e+01 -9.6809402108192444e+01 -1.4420700026676059e+00 -7.4808701872825623e+01 -9.6809402108192444e+01 -3.2948800362646580e+00 -7.5624600052833557e+01 -9.6461400389671326e+01 -3.1152400188148022e+00 -7.6087899506092072e+01 -9.6809402108192444e+01 -5.7906499132514000e+00 -7.6439097523689270e+01 -9.6461400389671326e+01 -5.6614298373460770e+00 -7.6918900012969971e+01 -9.6461400389671326e+01 -2.1276600658893585e+01 -7.8821301460266113e+01 -9.6461400389671326e+01 -1.9551299512386322e+01 -7.8815698623657227e+01 -9.6809402108192444e+01 -2.1260699257254601e+01 -7.8324601054191589e+01 -9.6809402108192444e+01 -1.9569499418139458e+01 -7.8319102525711060e+01 -9.6809402108192444e+01 -2.2930599749088287e+01 -7.8208297491073608e+01 -9.6461400389671326e+01 -2.2984400391578674e+01 -7.8702300786972046e+01 -9.6461400389671326e+01 -8.1939697265625000e+00 -7.7537901699542999e+01 -9.6887998282909393e+01 -1.2267099693417549e+01 -7.7675096690654755e+01 -9.6809402108192444e+01 -1.0831899940967560e+01 -7.7535502612590790e+01 -9.6819899976253510e+01 -1.2257900089025497e+01 -7.7752999961376190e+01 -9.6557602286338806e+01 -1.2222499586641788e+01 -7.8052602708339691e+01 -9.6461400389671326e+01 -1.0752200148999691e+01 -7.8026100993156433e+01 -9.6498601138591766e+01 -1.2199499644339085e+01 -7.8248500823974609e+01 -9.6339598298072815e+01 -1.2137199752032757e+01 -7.8776098787784576e+01 -9.6809402108192444e+01 -8.3000101149082184e+00 -7.7052399516105652e+01 -9.6461400389671326e+01 -1.4367800205945969e+01 -7.8468896448612213e+01 -9.6494801342487335e+01 -1.3809800148010254e+01 -7.8419700264930725e+01 -9.6342399716377258e+01 -1.3757799752056599e+01 -7.8894697129726410e+01 -9.6809402108192444e+01 -1.4418600127100945e+01 -7.7974602580070496e+01 -9.6887998282909393e+01 -1.3872499577701092e+01 -7.7846303582191467e+01 -9.6819899976253510e+01 -1.3864000327885151e+01 -7.7924199402332306e+01 -9.6557602286338806e+01 -1.3831200078129768e+01 -7.8224197030067444e+01 -9.6809402108192444e+01 -1.6986999660730362e+01 -7.8188598155975342e+01 -9.6461400389671326e+01 -1.6954500228166580e+01 -7.8684501349925995e+01 -9.6448503434658051e+01 -4.3591801077127457e+01 -1.1037500202655792e+02 -9.6450097858905792e+01 -4.3441798537969589e+01 -1.0901600122451782e+02 -9.6773996949195862e+01 -4.3930899351835251e+01 -1.0894899815320969e+02 -9.6764497458934784e+01 -4.3916799128055573e+01 -1.0895100235939026e+02 -9.6761800348758698e+01 -4.4070899486541748e+01 -1.1033400148153305e+02 -9.6451796591281891e+01 -4.3450098484754562e+01 -1.0901500284671783e+02 -9.7219698131084442e+01 -4.4364798814058304e+01 -1.1030899733304977e+02 -9.7223296761512756e+01 -4.4239401817321777e+01 -1.0890799760818481e+02 -9.6557602286338806e+01 -4.3904799968004227e+01 -1.1354699730873108e+02 -9.6776202321052551e+01 -4.4156100600957870e+01 -1.1355199664831161e+02 -9.6761800348758698e+01 -4.4175900518894196e+01 -1.1311200261116028e+02 -9.6791103482246399e+01 -4.4173300266265869e+01 -1.1355199664831161e+02 -9.6887998282909393e+01 -4.4284798204898834e+01 -1.1355400085449219e+02 -9.6761800348758698e+01 -4.4156301766633987e+01 -1.1172199994325638e+02 -9.7216896712779999e+01 -4.4465199112892151e+01 -1.1143200099468231e+02 -9.7216300666332245e+01 -4.4484201818704605e+01 -1.1311499774456024e+02 -9.7216196358203888e+01 -4.4489201158285141e+01 -1.1355800181627274e+02 -9.6486896276473999e+01 -4.3676000088453293e+01 -1.1354299634695053e+02 -9.6490301191806793e+01 -4.3686900287866592e+01 -1.1354299634695053e+02 -9.6448503434658051e+01 -4.3695099651813507e+01 -1.1310700327157974e+02 -9.6340700984001160e+01 -4.3202899396419525e+01 -1.1353400349617004e+02 -9.6448503434658051e+01 -4.3675798922777176e+01 -1.1174099892377853e+02 -9.6452802419662476e+01 -4.3560601770877838e+01 -1.1575900018215179e+02 -9.6777796745300293e+01 -4.4043999165296555e+01 -1.1581499874591827e+02 -9.6777796745300293e+01 -4.3626200407743454e+01 -1.1812400072813034e+02 -9.6777796745300293e+01 -4.2848598212003708e+01 -1.2038499861955643e+02 -9.6813701093196869e+01 -4.2870700359344482e+01 -1.2039499729871750e+02 -9.7220301628112793e+01 -4.4346399605274200e+01 -1.1585000157356262e+02 -9.7220301628112793e+01 -4.4344399124383926e+01 -1.1588200181722641e+02 -9.7237102687358856e+01 -4.3754499405622482e+01 -1.1815600097179413e+02 -9.7254402935504913e+01 -4.3141800910234451e+01 -1.2051600217819214e+02 -9.6452802419662476e+01 -4.3154601007699966e+01 -1.1800500005483627e+02 -9.6452802419662476e+01 -4.2404498904943466e+01 -1.2018699944019318e+02 -9.6464797854423523e+01 -4.2420901358127594e+01 -1.2019400298595428e+02 -9.6773996949195862e+01 -4.3699398636817932e+01 -1.0755400359630585e+02 -9.6451796591281891e+01 -4.3223299086093903e+01 -1.0764800012111664e+02 -9.6338696777820587e+01 -4.2245499789714813e+01 -1.0596899688243866e+02 -9.6475698053836823e+01 -4.2761698365211487e+01 -1.0552600026130676e+02 -9.6462897956371307e+01 -4.2713601142168045e+01 -1.0556700080633163e+02 -9.6451796591281891e+01 -4.2916800826787949e+01 -1.0629700124263763e+02 -9.7008600831031799e+01 -4.3277099728584290e+01 -1.0507500171661377e+02 -9.6786402165889740e+01 -4.3106898665428162e+01 -1.0522399842739105e+02 -9.6773996949195862e+01 -4.3386701494455338e+01 -1.0617499798536301e+02 -9.6654802560806274e+01 -4.3006200343370438e+01 -1.0531300306320190e+02 -9.7247101366519928e+01 -4.3383199721574783e+01 -1.0498099774122238e+02 -9.7239002585411072e+01 -4.3676700443029404e+01 -1.0610099881887436e+02 -9.7233399748802185e+01 -4.3880198150873184e+01 -1.0687699913978577e+02 -9.7230300307273865e+01 -4.3989799916744232e+01 -1.0749699920415878e+02 -9.7300998866558075e+01 -4.1370600461959839e+01 -1.2319599837064743e+02 -9.6809402108192444e+01 -4.1255299001932144e+01 -1.2309800088405609e+02 -9.6461400389671326e+01 -4.1728299111127853e+01 -1.2153600156307220e+02 -9.6809402108192444e+01 -4.2155098170042038e+01 -1.2179099768400192e+02 -9.7275897860527039e+01 -4.2336899787187576e+01 -1.2188799679279327e+02 -9.7264997661113739e+01 -4.2755801230669022e+01 -1.2132199853658676e+02 -9.6461400389671326e+01 -4.0865901857614517e+01 -1.2278900295495987e+02 -9.6461400389671326e+01 -3.9037398993968964e+01 -1.2459799647331238e+02 -9.6809402108192444e+01 -3.9341598749160767e+01 -1.2499099969863892e+02 -9.6338696777820587e+01 -3.2949298620223999e+01 -1.0512799769639969e+02 -9.6338696777820587e+01 -4.2243201285600662e+01 -1.0596700012683868e+02 -9.6498496830463409e+01 -3.2532099634408951e+01 -1.0451000183820724e+02 -9.6468202769756317e+01 -4.2561799287796021e+01 -1.0540899634361267e+02 -9.6549101173877716e+01 -3.2399900257587433e+01 -1.0431499779224396e+02 -9.6475698053836823e+01 -4.2580198496580124e+01 -1.0537700355052948e+02 -9.6681103110313416e+01 -3.2264798879623413e+01 -1.0411400347948074e+02 -9.6822001039981842e+01 -3.2176800072193146e+01 -1.0398299992084503e+02 -9.6822597086429596e+01 -4.2823400348424911e+01 -1.0494600236415863e+02 -9.7302302718162537e+01 -4.1985899209976196e+01 -1.0454499721527100e+02 -9.7008600831031799e+01 -4.2916301637887955e+01 -1.0478100180625916e+02 -9.7277700901031494e+01 -4.2992301285266876e+01 -1.0464599728584290e+02 -9.6654802560806274e+01 -4.2739700525999069e+01 -1.0509499907493591e+02 -9.7052000463008881e+01 -3.2033000141382217e+01 -1.0376899689435959e+02 -9.6461400389671326e+01 -3.7798199802637100e+01 -1.2544000148773193e+02 -9.6809402108192444e+01 -3.8051601499319077e+01 -1.2586699426174164e+02 -9.6461400389671326e+01 -3.6471001803874969e+01 -1.2612399458885193e+02 -9.6461400389671326e+01 -3.3806599676609039e+01 -1.2701000273227692e+02 -9.6809498965740204e+01 -3.6673098802566528e+01 -1.2657800316810608e+02 -9.6809402108192444e+01 -3.3920299261808395e+01 -1.2749400734901428e+02 -9.6461400389671326e+01 -3.2396700233221054e+01 -1.0548499971628189e+02 -9.6338696777820587e+01 -3.2947201281785965e+01 -1.0513000190258026e+02 -9.6461400389671326e+01 -3.2322701066732407e+01 -1.0484100133180618e+02 -9.6809402108192444e+01 -3.1828798353672028e+01 -1.0489600151777267e+02 -9.6809402108192444e+01 -3.1903300434350967e+01 -1.0554400086402893e+02 -9.6681103110313416e+01 -3.1919900327920914e+01 -1.0446400195360184e+02 -9.6821896731853485e+01 -3.1787499785423279e+01 -1.0437700152397156e+02 -9.7007997334003448e+01 -3.1612601131200790e+01 -1.0426300019025803e+02 -9.7052000463008881e+01 -3.1571198254823685e+01 -1.0423599928617477e+02 -9.6459701657295227e+01 -3.2473098486661911e+01 -1.0482300072908401e+02 -9.6498399972915649e+01 -3.2321598380804062e+01 -1.0472500324249268e+02 -9.6549101173877716e+01 -3.2122999429702759e+01 -1.0459700226783752e+02 -9.6461400389671326e+01 -3.0981399118900299e+01 -1.2744300067424774e+02 -9.6888102591037750e+01 -2.6869900524616241e+01 -1.2797699868679047e+02 -9.6809402108192444e+01 -2.8124699369072914e+01 -1.2798699736595154e+02 -9.6461400389671326e+01 -2.8145100921392441e+01 -1.2749099731445312e+02 -9.6557803452014923e+01 -2.6916600763797760e+01 -1.2759999930858612e+02 -9.6819899976253510e+01 -2.6879500597715378e+01 -1.2789900600910187e+02 -9.6339002251625061e+01 -2.7008799836039543e+01 -1.2685200572013855e+02 -9.6371598541736603e+01 -2.6973899453878403e+01 -1.2713499367237091e+02 -9.6480600535869598e+01 -2.6940299198031425e+01 -1.2740699946880341e+02 -9.6809402108192444e+01 -3.1020699068903923e+01 -1.2793800234794617e+02 -9.6339099109172821e+01 -3.2988999038934708e+01 -1.0819300264120102e+02 -9.6557602286338806e+01 -3.2245401293039322e+01 -1.0814499855041504e+02 -9.6499696373939514e+01 -3.2442498952150345e+01 -1.0815799981355667e+02 -9.6461400389671326e+01 -3.2472100108861923e+01 -1.0754200071096420e+02 -9.6887998282909393e+01 -3.1866099685430527e+01 -1.0812100023031235e+02 -9.6819899976253510e+01 -3.1944300979375839e+01 -1.0812599956989288e+02 -9.6809402108192444e+01 -3.1975600868463516e+01 -1.0751999914646149e+02 -9.6461400389671326e+01 -3.2483901828527451e+01 -1.0685399919748306e+02 -9.6461400389671326e+01 -3.2458998262882233e+01 -1.0616800189018250e+02 -9.6809402108192444e+01 -3.1986899673938751e+01 -1.0685899853706360e+02 -9.6809402108192444e+01 -3.1963098794221878e+01 -1.0620000213384628e+02 -9.6339002251625061e+01 7.5678201392292976e+00 -1.2122000008821487e+02 -9.6550703048706055e+01 6.8316999822854996e+00 -1.2187799811363220e+02 -9.6732303500175476e+01 6.2006101943552494e+00 -1.2244199961423874e+02 -9.6822097897529602e+01 6.1173401772975922e+00 -1.2251599878072739e+02 -9.6809402108192444e+01 -3.1843300908803940e+01 -1.0920900106430054e+02 -9.6461400389671326e+01 -3.0138099566102028e+01 -1.1301700025796890e+02 -9.6809402108192444e+01 -3.0728500336408615e+01 -1.1194700002670288e+02 -9.6809402108192444e+01 -2.9908899217844009e+01 -1.1257600039243698e+02 -9.6461400389671326e+01 -3.2335501164197922e+01 -1.0927700251340866e+02 -9.6809402108192444e+01 -3.1328901648521423e+01 -1.1104500293731689e+02 -9.6461400389671326e+01 -3.1777098774909973e+01 -1.1125899851322174e+02 -9.6461400389671326e+01 -3.1094100326299667e+01 -1.1228399723768234e+02 -9.6339002251625061e+01 7.5783100910484791e+00 -1.2122900038957596e+02 -9.6550703048706055e+01 7.0475297980010509e+00 -1.2206099927425385e+02 -9.6444301307201385e+01 7.0524201728403568e+00 -1.3034200668334961e+02 -9.6467703580856323e+01 7.0150499232113361e+00 -1.3037100434303284e+02 -9.6732400357723236e+01 6.5923901274800301e+00 -1.3070699572563171e+02 -9.6822097897529602e+01 6.5324301831424236e+00 -1.2286899983882904e+02 -9.6732303500175476e+01 6.5924501977860928e+00 -1.2277500331401825e+02 -9.6821799874305725e+01 6.5326099283993244e+00 -1.3075399398803711e+02 -9.6461400389671326e+01 -2.5496099144220352e+01 -1.1365099996328354e+02 -9.6480600535869598e+01 -2.4967700242996216e+01 -1.1360300332307816e+02 -9.6371598541736603e+01 -2.4928700178861618e+01 -1.1387500166893005e+02 -9.6339099109172821e+01 -2.4889200925827026e+01 -1.1415000259876251e+02 -9.6809402108192444e+01 -2.5540400296449661e+01 -1.1315599828958511e+02 -9.6888102591037750e+01 -2.5049300864338875e+01 -1.1303500086069107e+02 -9.6819899976253510e+01 -2.5038100779056549e+01 -1.1311300098896027e+02 -9.6557602286338806e+01 -2.4995300918817520e+01 -1.1341100186109543e+02 -9.6461400389671326e+01 -2.7081999927759171e+01 -1.1370600014925003e+02 -9.6809297800064087e+01 -2.7068400755524635e+01 -1.1320900171995163e+02 -9.6809402108192444e+01 -2.8528999537229538e+01 -1.1304999887943268e+02 -9.6461400389671326e+01 -2.8629099950194359e+01 -1.1353699862957001e+02 -9.6444301307201385e+01 7.2684301994740963e+00 -1.3052299618721008e+02 -9.6464700996875763e+01 1.6590200364589691e+01 -1.2893700599670410e+02 -9.6723899245262146e+01 1.6887199133634567e+01 -1.2930199503898621e+02 -9.6821799874305725e+01 6.9516901858150959e+00 -1.3110600411891937e+02 -9.6468202769756317e+01 1.6601899638772011e+01 -1.2895199656486511e+02 -9.6732400357723236e+01 6.9881100207567215e+00 -1.3103899359703064e+02 -9.6467703580856323e+01 7.2456598281860352e+00 -1.3056500256061554e+02 -9.6823297441005707e+01 1.6935799270868301e+01 -1.2936100363731384e+02 -9.6346698701381683e+01 7.4078398756682873e+00 -1.0854600369930267e+02 -9.6528798341751099e+01 6.8843998014926910e+00 -1.0822000354528427e+02 -9.6724100410938263e+01 6.3230399973690510e+00 -1.0786899924278259e+02 -9.6823498606681824e+01 6.2373299151659012e+00 -1.0781600326299667e+02 -9.6823297441005707e+01 1.7231199890375137e+01 -1.2901000678539276e+02 -9.6823498606681824e+01 1.7231399193406105e+01 -1.2086900323629379e+02 -9.6723899245262146e+01 1.7164200544357300e+01 -1.2897199392318726e+02 -9.6468202769756317e+01 1.6770200803875923e+01 -1.2875099480152130e+02 -9.6723899245262146e+01 1.7164200544357300e+01 -1.2079299986362457e+02 -9.6464700996875763e+01 1.6753999516367912e+01 -1.2874199450016022e+02 -9.6528597176074982e+01 1.6724999994039536e+01 -1.2030000239610672e+02 -9.6346803009510040e+01 1.6316000372171402e+01 -1.1984100192785263e+02 -9.6346698701381683e+01 7.4507598765194416e+00 -1.0849600285291672e+02 -9.6464700996875763e+01 7.0120100863277912e+00 -9.8046898841857910e+01 -9.6528798341751099e+01 7.0410398766398430e+00 -1.0803399980068207e+02 -9.6724100410938263e+01 6.6016297787427902e+00 -1.0753899812698364e+02 -9.6468202769756317e+01 6.9957999512553215e+00 -9.8037898540496826e+01 -9.6823498606681824e+01 6.5345801413059235e+00 -1.0746400058269501e+02 -9.6723899245262146e+01 6.6018099896609783e+00 -9.7817100584506989e+01 -9.6823297441005707e+01 6.5347501076757908e+00 -9.7779497504234314e+01 -9.6723899245262146e+01 1.7441799864172935e+01 -1.2046399712562561e+02 -9.6528597176074982e+01 1.6881100833415985e+01 -1.2011499702930450e+02 -9.6464700996875763e+01 3.1785901635885239e+01 -1.1756700277328491e+02 -9.6346803009510040e+01 1.6358999535441399e+01 -1.1979000270366669e+02 -9.6823498606681824e+01 1.7527500167489052e+01 -1.2051700055599213e+02 -9.6468098461627960e+01 3.1797498464584351e+01 -1.1758200079202652e+02 -9.6723899245262146e+01 3.2082699239253998e+01 -1.1793199926614761e+02 -9.6823200583457947e+01 3.2131098210811615e+01 -1.1799199879169464e+02 -9.6444301307201385e+01 1.6497600823640823e+01 -9.6266500651836395e+01 -9.6464700996875763e+01 7.1757999248802662e+00 -9.7852103412151337e+01 -9.6723899245262146e+01 6.8787899799644947e+00 -9.7487501800060272e+01 -9.6821799874305725e+01 1.6814300790429115e+01 -9.5683597028255463e+01 -9.6468202769756317e+01 7.1640601381659508e+00 -9.7837701439857483e+01 -9.6732400357723236e+01 1.6777899116277695e+01 -9.5750600099563599e+01 -9.6467703580856323e+01 1.6520300880074501e+01 -9.6224598586559296e+01 -9.6823297441005707e+01 6.8302699364721775e+00 -9.7427897155284882e+01 -9.6464700996875763e+01 3.1950000673532486e+01 -1.1737199872732162e+02 -9.6723899245262146e+01 3.2360199838876724e+01 -1.1760299652814865e+02 -9.6468098461627960e+01 3.1966000795364380e+01 -1.1738099902868271e+02 -9.6821799874305725e+01 3.2429300248622894e+01 -1.0363700240850449e+02 -9.6444196999073029e+01 3.1909000128507614e+01 -1.0405000299215317e+02 -9.6467800438404083e+01 3.1946800649166107e+01 -1.0401999950408936e+02 -9.6732400357723236e+01 3.2369598746299744e+01 -1.0368400067090988e+02 -9.6823200583457947e+01 3.2427299767732620e+01 -1.1764000356197357e+02 -9.6338801085948944e+01 1.6179999336600304e+01 -1.0714299976825714e+02 -9.6551999449729919e+01 1.6718100756406784e+01 -1.0628700256347656e+02 -9.6444301307201385e+01 1.6713600605726242e+01 -9.6448101103305817e+01 -9.6467703580856323e+01 1.6750900074839592e+01 -9.6418499946594238e+01 -9.6732400357723236e+01 1.7173599451780319e+01 -9.6083298325538635e+01 -9.6822097897529602e+01 1.7233600839972496e+01 -1.0546799749135971e+02 -9.6732400357723236e+01 1.7173599451780319e+01 -1.0556299984455109e+02 -9.6821799874305725e+01 1.7233399674296379e+01 -9.6035897731781006e+01 -9.6467800438404083e+01 3.1715899705886841e+01 -1.0382600128650665e+02 -9.6732400357723236e+01 1.7570000141859055e+01 -1.0589600354433060e+02 -9.6732400357723236e+01 3.1973201781511307e+01 -1.0335200279951096e+02 -9.6822097897529602e+01 1.7653400078415871e+01 -1.0582000017166138e+02 -9.6821799874305725e+01 3.2009501010179520e+01 -1.0328400135040283e+02 -9.6444196999073029e+01 3.1692899763584137e+01 -1.0386899858713150e+02 -9.6338801085948944e+01 1.6187500208616257e+01 -1.0714899748563766e+02 -9.6551999449729919e+01 1.6936300322413445e+01 -1.0647000372409821e+02 -9.7251199185848236e+01 -4.3317601084709167e+01 -3.0610800604335964e-01 -9.7352400422096252e+01 -4.3387401849031448e+01 -3.1859500450082123e-01 -9.7257100045681000e+01 -4.3355900794267654e+01 -2.6000299840234220e-01 -9.7347497940063477e+01 -4.3394301086664200e+01 -3.0348499421961606e-01 -9.7270600497722626e+01 -4.3444000184535980e+01 -1.5399699623230845e-01 -9.7302898764610291e+01 -4.3457198888063431e+01 -1.6490400594193488e-01 -9.7281098365783691e+01 -4.3465800583362579e+01 -1.1128999904030934e-01 -9.7299702465534210e+01 -4.3034501373767853e+01 -4.3309500324539840e-01 -9.7346000373363495e+01 -4.3188400566577911e+01 -4.3410900980234146e-01 -9.7270600497722626e+01 -4.3146800249814987e+01 -4.0558801265433431e-01 -9.7354799509048462e+01 -4.3243099004030228e+01 -4.1789599345065653e-01 -9.7263999283313751e+01 -4.3205499649047852e+01 -3.7140501081012189e-01 -9.7359098494052887e+01 -4.3269701302051544e+01 -4.0990900015458465e-01 -9.7360298037528992e+01 -4.3339699506759644e+01 -3.6708300467580557e-01 -9.6686497330665588e+01 -4.2828101664781570e+01 6.5408101363573223e-02 -9.6430301666259766e+01 -4.2491499334573746e+01 5.5997801246121526e-01 -9.6425302326679230e+01 -4.2546700686216354e+01 6.0500897234305739e-01 -9.6686497330665588e+01 -4.3032299727201462e+01 2.3820200294721872e-01 -9.6670798957347870e+01 -4.2936298996210098e+01 1.4471200120169669e-01 -9.6430301666259766e+01 -4.2600300163030624e+01 6.5200700191780925e-01 -9.7283199429512024e+01 -4.3418601155281067e+01 1.4676200225949287e+01 -9.7292497754096985e+01 -4.3375100940465927e+01 1.4740999788045883e+01 -9.7286596894264221e+01 -4.3302800506353378e+01 1.4802100136876106e+01 -9.7289100289344788e+01 -4.3283298611640930e+01 1.4816899783909321e+01 -9.6688203513622284e+01 -4.2931500822305679e+01 1.4443700201809406e+01 -9.7277700901031494e+01 -4.3131999671459198e+01 1.4875600114464760e+01 -9.6688203513622284e+01 -4.3027501553297043e+01 1.4330299571156502e+01 -9.7278296947479248e+01 -4.3436698615550995e+01 1.4633700251579285e+01 -9.7272500395774841e+01 -4.3458599597215652e+01 1.4582100324332714e+01 -9.6453197300434113e+01 -4.2653098702430725e+01 1.4052700251340866e+01 -9.6453197300434113e+01 -4.2596001178026199e+01 1.4120100066065788e+01 -9.7283296287059784e+01 4.3416101485490799e+01 -2.1128099411725998e+01 -9.7291499376296997e+01 4.3376300483942032e+01 -2.1186800673604012e+01 -9.7286902368068695e+01 4.3304398655891418e+01 -2.1248999983072281e+01 -9.7288802266120911e+01 4.3289501219987869e+01 -2.1260499954223633e+01 -9.6688300371170044e+01 4.2932599782943726e+01 -2.0892299711704254e+01 -9.7277998924255371e+01 4.3139699846506119e+01 -2.1321799606084824e+01 -9.6688300371170044e+01 4.3027900159358978e+01 -2.0779099315404892e+01 -9.7277998924255371e+01 4.3436601758003235e+01 -2.1080600097775459e+01 -9.7272299230098724e+01 4.3458599597215652e+01 -2.1029900759458542e+01 -9.6453502774238586e+01 4.2654000222682953e+01 -2.0503500476479530e+01 -9.6453502774238586e+01 4.2597200721502304e+01 -2.0570900291204453e+01 -9.7296997904777527e+01 4.3462499976158142e+01 -6.2685101293027401e+00 -9.7281001508235931e+01 4.3467298150062561e+01 -6.3062999397516251e+00 -9.7268402576446533e+01 4.3442100286483765e+01 -6.2570101581513882e+00 -9.7351498901844025e+01 4.3406199663877487e+01 -6.1146998777985573e+00 -9.7254700958728790e+01 4.3353199958801270e+01 -6.1527001671493053e+00 -9.7354099154472351e+01 4.3396499007940292e+01 -6.1029000207781792e+00 -9.7364701330661774e+01 4.3357398360967636e+01 -6.0553001239895821e+00 -9.7248300909996033e+01 4.3312098830938339e+01 -6.1043901368975639e+00 -9.7367502748966217e+01 4.3296199291944504e+01 -6.0105999000370502e+00 -9.7261600196361542e+01 4.3196298182010651e+01 -6.0392101295292377e+00 -9.7360603511333466e+01 4.3236598372459412e+01 -5.9878001920878887e+00 -9.7357898950576782e+01 4.3213400989770889e+01 -5.9788902290165424e+00 -9.7268402576446533e+01 4.3137401342391968e+01 -6.0061002150177956e+00 -9.7300298511981964e+01 4.3017998337745667e+01 -5.9797801077365875e+00 -9.6685297787189484e+01 4.2821399867534637e+01 -6.4872000366449356e+00 -9.6427500247955322e+01 4.2592599987983704e+01 -7.0898002013564110e+00 -9.6427500247955322e+01 4.2482700198888779e+01 -6.9992900826036930e+00 -9.6422500908374786e+01 4.2538501322269440e+01 -7.0436098612844944e+00 -9.6685297787189484e+01 4.3030399829149246e+01 -6.6593098454177380e+00 -9.6669197082519531e+01 4.2931899428367615e+01 -6.5660001710057259e+00 -9.7467102110385895e+01 1.1072400026023388e+01 -1.1474899947643280e+01 -9.7819797694683075e+01 1.1487199924886227e+01 -1.1267100460827351e+01 -9.7545698285102844e+01 1.1110899969935417e+01 -1.1681299656629562e+01 -9.7897000610828400e+01 1.1526499874889851e+01 -1.1472799815237522e+01 -9.7545698285102844e+01 1.1211800388991833e+01 -1.1881399899721146e+01 -9.7897000610828400e+01 1.1628500185906887e+01 -1.1671500280499458e+01 -9.7467102110385895e+01 1.1354699730873108e+01 -1.2035200372338295e+01 -9.7819797694683075e+01 1.1772899888455868e+01 -1.1823300272226334e+01 -9.6338696777820587e+01 5.0784898921847343e+00 -1.4799400232732296e+01 -9.6338696777820587e+01 5.0786100327968597e+00 -1.4799700118601322e+01 -9.6338696777820587e+01 5.0783702172338963e+00 -1.4799100346863270e+01 -9.7288303077220917e+01 1.1050100438296795e+01 -1.2159800156950951e+01 -9.7288303077220917e+01 1.0792099870741367e+01 -1.1640099808573723e+01 -9.7361199557781219e+01 1.0841799899935722e+01 -1.1824900284409523e+01 -9.7361199557781219e+01 1.0932900011539459e+01 -1.2008500285446644e+01 -9.7119398415088654e+01 1.0414600372314453e+01 -1.2250199913978577e+01 -9.7119398415088654e+01 1.0335899889469147e+01 -1.2091400101780891e+01 -9.7061201930046082e+01 1.0280800051987171e+01 -1.1933200061321259e+01 -9.6466496586799622e+01 7.5775398872792721e+00 -1.3680700212717056e+01 -9.7061201930046082e+01 1.0507299564778805e+01 -1.2389699928462505e+01 -9.6466496586799622e+01 7.4808001518249512e+00 -1.3485900126397610e+01 -9.6477098762989044e+01 7.5444001704454422e+00 -1.3616500422358513e+01 -9.6477098762989044e+01 7.5119100511074066e+00 -1.3551100157201290e+01 -9.6338696777820587e+01 5.0787897780537605e+00 -1.4800000004470348e+01 -9.7283296287059784e+01 -4.3414499610662460e+01 -2.1130599081516266e+01 -9.7290903329849243e+01 -4.3377000838518143e+01 -2.1075699478387833e+01 -9.7287103533744812e+01 -4.3305300176143646e+01 -2.1012799814343452e+01 -9.7288601100444794e+01 -4.3293200433254242e+01 -2.1003300324082375e+01 -9.6688300371170044e+01 -4.2933199554681778e+01 -2.1368600428104401e+01 -9.7278296947479248e+01 -4.3144401162862778e+01 -2.0940599963068962e+01 -9.6688300371170044e+01 -4.3028000742197037e+01 -2.1481700241565704e+01 -9.7277700901031494e+01 -4.3436601758003235e+01 -2.1181300282478333e+01 -9.7272202372550964e+01 -4.3458599597215652e+01 -2.1231399849057198e+01 -9.6453599631786346e+01 -4.2654499411582947e+01 -2.1756099537014961e+01 -9.6453599631786346e+01 -4.2597901076078415e+01 -2.1688699722290039e+01 -9.7281098365783691e+01 -4.3466199189424515e+01 -3.5925198346376419e+01 -9.7270198166370392e+01 -4.3443698436021805e+01 -3.5969298332929611e+01 -9.7293600440025330e+01 -4.3462101370096207e+01 -3.5955298691987991e+01 -9.7347103059291840e+01 -4.3405801057815552e+01 -3.6108601838350296e+01 -9.7349599003791809e+01 -4.3395999819040298e+01 -3.6120600998401642e+01 -9.7256600856781006e+01 -4.3355401605367661e+01 -3.6074899137020111e+01 -9.7359701991081238e+01 -4.3356999754905701e+01 -3.6168001592159271e+01 -9.7250699996948242e+01 -4.3316498398780823e+01 -3.6121398210525513e+01 -9.7362197935581207e+01 -4.3295700103044510e+01 -3.6212898790836334e+01 -9.7263500094413757e+01 -4.3203700333833694e+01 -3.6186698824167252e+01 -9.7355596721172333e+01 -4.3241500854492188e+01 -3.6233700811862946e+01 -9.7351998090744019e+01 -4.3211501091718674e+01 -3.6245200783014297e+01 -9.7270198166370392e+01 -4.3144900351762772e+01 -3.6220699548721313e+01 -9.7299799323081970e+01 -4.3031301349401474e+01 -3.6247901618480682e+01 -9.6686199307441711e+01 -4.2826801538467407e+01 -3.5747800022363663e+01 -9.6429698169231415e+01 -4.2489800602197647e+01 -3.5249900072813034e+01 -9.6424803137779236e+01 -4.2545098811388016e+01 -3.5204999148845673e+01 -9.6686199307441711e+01 -4.3032001703977585e+01 -3.5575099289417267e+01 -9.6670500934123993e+01 -4.2935401201248169e+01 -3.5668600350618362e+01 -9.6429698169231415e+01 -4.2598899453878403e+01 -3.5158101469278336e+01 -9.7758397459983826e+01 -4.6171499416232109e+00 -3.9248600602149963e+01 -9.7273498773574829e+01 -4.5198202133178711e+00 -3.9461601525545120e+01 -9.7778499126434326e+01 -4.7011999413371086e+00 -3.9282798767089844e+01 -9.7273498773574829e+01 -4.6919598244130611e+00 -3.9631400257349014e+01 -9.7795799374580383e+01 -4.7740298323333263e+00 -3.9312500506639481e+01 -9.7787201404571533e+01 -4.8722000792622566e+00 -3.9431098848581314e+01 -9.7782596945762634e+01 -4.8758401535451412e+00 -3.9445798844099045e+01 -9.7739197313785553e+01 -4.9109398387372494e+00 -3.9587501436471939e+01 -9.6338696777820587e+01 -3.3694501034915447e+00 -4.0814001113176346e+01 -9.6486501395702362e+01 -3.9875498041510582e+00 -4.0255200117826462e+01 -9.6962496638298035e+01 -4.3784398585557938e+00 -3.9625398814678192e+01 -9.6962496638298035e+01 -4.5295897871255875e+00 -3.9774101227521896e+01 -9.6622899174690247e+01 -4.0975799784064293e+00 -3.9952699095010757e+01 -9.6622899174690247e+01 -4.2068897746503353e+00 -4.0059499442577362e+01 -9.6486501395702362e+01 -3.9066099561750889e+00 -4.0176399052143097e+01 -9.6338696777820587e+01 -3.3686798997223377e+00 -4.0813300758600235e+01 -9.7755298018455505e+01 -4.9034901894629002e+00 -5.3526200354099274e+01 -9.7277596592903137e+01 -4.6973200514912605e+00 -5.3431898355484009e+01 -9.7772397100925446e+01 -4.8705898225307465e+00 -5.3603000938892365e+01 -9.7277596592903137e+01 -4.5350799337029457e+00 -5.3600799292325974e+01 -9.7789600491523743e+01 -4.8374501056969166e+00 -5.3680300712585449e+01 -9.7778603434562683e+01 -4.7172899357974529e+00 -5.3776800632476807e+01 -9.7777798771858215e+01 -4.7147898003458977e+00 -5.3777400404214859e+01 -9.7728602588176727e+01 -4.5593399554491043e+00 -5.3814798593521118e+01 -9.6948102116584778e+01 -4.3833199888467789e+00 -5.3431801497936249e+01 -9.7277700901031494e+01 -4.5350799337029457e+00 -5.3600799292325974e+01 -9.6431799232959747e+01 -3.8654198870062828e+00 -5.2740201354026794e+01 -9.6607200801372528e+01 -4.1884798556566238e+00 -5.3006701171398163e+01 -9.6948102116584778e+01 -4.5230998657643795e+00 -5.3285598754882812e+01 -9.7277700901031494e+01 -4.6973200514912605e+00 -5.3431898355484009e+01 -9.6431799232959747e+01 -3.8070699665695429e+00 -5.2802499383687973e+01 -9.6607200801372528e+01 -4.0909000672399998e+00 -5.3109899163246155e+01 -9.6338696777820587e+01 -3.3692100550979376e+00 -5.2337501198053360e+01 -9.6338696777820587e+01 -3.3699299674481153e+00 -5.2336700260639191e+01 -9.7699299454689026e+01 -2.2796200588345528e+01 -5.7353798300027847e+01 -9.7746200859546661e+01 -2.2818200290203094e+01 -5.7516999542713165e+01 -9.7746796905994415e+01 -2.2823400795459747e+01 -5.7525098323822021e+01 -9.7734101116657257e+01 -2.3003200069069862e+01 -5.7718001306056976e+01 -9.7292602062225342e+01 -2.3109599947929382e+01 -5.7555399835109711e+01 -9.7292602062225342e+01 -2.2985899820923805e+01 -5.7396501302719116e+01 -9.7292602062225342e+01 -2.3047700524330139e+01 -5.7475998997688293e+01 -9.7754999995231628e+01 -2.2901300340890884e+01 -5.7648200541734695e+01 -9.7744897007942200e+01 -2.2950500249862671e+01 -5.7681899517774582e+01 -9.6338696777820587e+01 -2.4326300248503685e+01 -5.6497201323509216e+01 -9.6338696777820587e+01 -2.4326900020241737e+01 -5.6497998535633087e+01 -9.6645198762416840e+01 -2.3533200845122337e+01 -5.7179298251867294e+01 -9.6992902457714081e+01 -2.3246200755238533e+01 -5.7433199137449265e+01 -9.6992902457714081e+01 -2.3137299343943596e+01 -5.7292498648166656e+01 -9.6456103026866913e+01 -2.3770099505782127e+01 -5.6864701211452484e+01 -9.6645198762416840e+01 -2.3454699665307999e+01 -5.7076700031757355e+01 -9.6456103026866913e+01 -2.3819599300622940e+01 -5.6930001825094223e+01 -9.7767002880573273e+01 -2.2690000012516975e+01 -4.3302699923515320e+01 -9.7265303134918213e+01 -2.2916499525308609e+01 -4.3411001563072205e+01 -9.7794100642204285e+01 -2.2727899253368378e+01 -4.3203901499509811e+01 -9.7811602056026459e+01 -2.2752499207854271e+01 -4.3139901012182236e+01 -9.7815096378326416e+01 -2.2809399291872978e+01 -4.3079201132059097e+01 -9.7811400890350342e+01 -2.2848000749945641e+01 -4.3052699416875839e+01 -9.7265303134918213e+01 -2.3105399683117867e+01 -4.3239101767539978e+01 -9.7793996334075928e+01 -2.2912399843335152e+01 -4.3034300208091736e+01 -9.7766198217868805e+01 -2.3015800863504410e+01 -4.3005000799894333e+01 -9.6338696777820587e+01 -2.4239800870418549e+01 -4.4697299599647522e+01 -9.6503697335720062e+01 -2.3679399862885475e+01 -4.3967999517917633e+01 -9.6973001956939697e+01 -2.3235900327563286e+01 -4.3403398245573044e+01 -9.6973001956939697e+01 -2.3068500682711601e+01 -4.3555099517107010e+01 -9.6632100641727448e+01 -2.3386500775814056e+01 -4.3859399855136871e+01 -9.6632100641727448e+01 -2.3508699610829353e+01 -4.3749701231718063e+01 -9.6503697335720062e+01 -2.3585300892591476e+01 -4.4051900506019592e+01 -9.6338696777820587e+01 -2.4239100515842438e+01 -4.4697999954223633e+01 -9.7571901977062225e+01 3.2854400575160980e+01 -1.0322300344705582e+02 -9.7269900143146515e+01 3.2703399658203125e+01 -1.0318800061941147e+02 -9.7654096782207489e+01 3.2850299030542374e+01 -1.0303799808025360e+02 -9.7709201276302338e+01 3.2739698886871338e+01 -1.0283400118350983e+02 -9.7708702087402344e+01 3.2742500305175781e+01 -1.0283699631690979e+02 -9.7250297665596008e+01 3.2575901597738266e+01 -1.0303500294685364e+02 -9.7700297832489014e+01 3.2791301608085632e+01 -1.0289099812507629e+02 -9.7659699618816376e+01 3.2843198627233505e+01 -1.0301999747753143e+02 -9.7706802189350128e+01 3.2675299793481827e+01 -1.0279099643230438e+02 -9.7269900143146515e+01 3.2403800636529922e+01 -1.0293599963188171e+02 -9.7676500678062439e+01 3.2549399882555008e+01 -1.0276500135660172e+02 -9.7665503621101379e+01 3.2503701746463776e+01 -1.0275600105524063e+02 -9.6686102449893951e+01 3.2085999846458435e+01 -1.0341099649667740e+02 -9.6429400146007538e+01 3.1857900321483612e+01 -1.0400199890136719e+02 -9.6424400806427002e+01 3.1804099678993225e+01 -1.0395599901676178e+02 -9.6429400146007538e+01 3.1748700886964798e+01 -1.0391099750995636e+02 -9.6686102449893951e+01 3.2291799783706665e+01 -1.0358300060033798e+02 -9.6670202910900116e+01 3.2194901257753372e+01 -1.0349000245332718e+02 -9.7582601010799408e+01 3.2492801547050476e+01 -1.1836799979209900e+02 -9.7286902368068695e+01 3.2564301043748856e+01 -1.1819700151681900e+02 -9.7630299627780914e+01 3.2653499394655228e+01 -1.1832600086927414e+02 -9.7633503377437592e+01 3.2686900347471237e+01 -1.1829899996519089e+02 -9.7641997039318085e+01 3.2775700092315674e+01 -1.1822800338268280e+02 -9.7286902368068695e+01 3.2702900469303131e+01 -1.1803200095891953e+02 -9.7623400390148163e+01 3.2819598913192749e+01 -1.1813200265169144e+02 -9.7612999379634857e+01 3.2844200730323792e+01 -1.1807800084352493e+02 -9.6453502774238586e+01 3.1857199966907501e+01 -1.1751800030469894e+02 -9.6453502774238586e+01 3.1913898885250092e+01 -1.1745099723339081e+02 -9.6688203513622284e+01 3.2192599028348923e+01 -1.1783999949693680e+02 -9.6688203513622284e+01 3.2287899404764175e+01 -1.1772699654102325e+02 -9.7733497619628906e+01 1.7449699342250824e+01 -1.2974999845027924e+02 -9.7286999225616455e+01 1.7368799075484276e+01 -1.2956599891185760e+02 -9.7755096852779388e+01 1.7673999071121216e+01 -1.2954300642013550e+02 -9.7767002880573273e+01 1.7644699662923813e+01 -1.2961000204086304e+02 -9.7286999225616455e+01 1.7506999894976616e+01 -1.2940099835395813e+02 -9.7762301564216614e+01 1.7562100663781166e+01 -1.2969499826431274e+02 -9.7756102681159973e+01 1.7538100481033325e+01 -1.2970699369907379e+02 -9.7746998071670532e+01 1.7694100737571716e+01 -1.2949700653553009e+02 -9.6453502774238586e+01 1.6661500558257103e+01 -1.2888799607753754e+02 -9.6453502774238586e+01 1.6718199476599693e+01 -1.2882100045681000e+02 -9.6688300371170044e+01 1.6996899619698524e+01 -1.2920899689197540e+02 -9.6688300371170044e+01 1.7092000693082809e+01 -1.2909600138664246e+02 -9.7719497978687286e+01 1.7901200801134109e+01 -1.2099199742078781e+02 -9.7364500164985657e+01 1.7771899700164795e+01 -1.2088300287723541e+02 -9.7719497978687286e+01 1.7762700095772743e+01 -1.2115599960088730e+02 -9.7364500164985657e+01 1.7633499577641487e+01 -1.2104699760675430e+02 -9.6347801387310028e+01 1.6330199316143990e+01 -1.1982399970293045e+02 -9.6347801387310028e+01 1.6344599425792694e+01 -1.1980699747800827e+02 -9.6759602427482605e+01 1.7331900075078011e+01 -1.2055599689483643e+02 -9.6759602427482605e+01 1.7236599698662758e+01 -1.2066899985074997e+02 -9.7270101308822632e+01 6.2583698891103268e+00 -1.3120199739933014e+02 -9.7828201949596405e+01 6.1774798668920994e+00 -1.3160200417041779e+02 -9.7829602658748627e+01 6.1466698534786701e+00 -1.3157899677753448e+02 -9.7250498831272125e+01 6.3856202177703381e+00 -1.3135400414466858e+02 -9.7808197140693665e+01 6.0844998806715012e+00 -1.3147799670696259e+02 -9.7783796489238739e+01 6.0811000876128674e+00 -1.3142099976539612e+02 -9.7791299223899841e+01 6.3679199665784836e+00 -1.3167800009250641e+02 -9.7793400287628174e+01 6.3630901277065277e+00 -1.3167899847030640e+02 -9.7825199365615845e+01 6.2396498396992683e+00 -1.3164700567722321e+02 -9.7270101308822632e+01 6.5574599429965019e+00 -1.3145299255847931e+02 -9.6686199307441711e+01 6.8753901869058609e+00 -1.3097999989986420e+02 -9.6429601311683655e+01 7.1034398861229420e+00 -1.3039000332355499e+02 -9.6424698829650879e+01 7.1572097949683666e+00 -1.3043600320816040e+02 -9.6429601311683655e+01 7.2125801816582680e+00 -1.3048100471496582e+02 -9.6686199307441711e+01 6.6700601018965244e+00 -1.3080699741840363e+02 -9.6670396625995636e+01 6.7667402327060699e+00 -1.3090099394321442e+02 -9.7735397517681122e+01 6.0049300082027912e+00 -1.2336900085210800e+02 -9.7380399703979492e+01 6.1341500841081142e+00 -1.2321700155735016e+02 -9.7754597663879395e+01 5.8790999464690685e+00 -1.2321700155735016e+02 -9.7399599850177765e+01 6.0083298012614250e+00 -1.2306500226259232e+02 -9.7735397517681122e+01 5.7089901529252529e+00 -1.2311699986457825e+02 -9.7380399703979492e+01 5.8382102288305759e+00 -1.2296500056982040e+02 -9.6777997910976410e+01 6.5157399512827396e+00 -1.2267400324344635e+02 -9.6339002251625061e+01 7.5730700045824051e+00 -1.2122499942779541e+02 -9.6339002251625061e+01 7.5704399496316910e+00 -1.2122300267219543e+02 -9.6339002251625061e+01 7.5756898149847984e+00 -1.2122700363397598e+02 -9.6777997910976410e+01 6.3124299049377441e+00 -1.2250100076198578e+02 -9.6793599426746368e+01 6.4200698398053646e+00 -1.2258099764585495e+02 -9.7719699144363403e+01 5.8640199713408947e+00 -1.0734000056982040e+02 -9.7364701330661774e+01 5.9932498261332512e+00 -1.0744900256395340e+02 -9.7719699144363403e+01 6.0030198656022549e+00 -1.0717500001192093e+02 -9.7364701330661774e+01 6.1322399415075779e+00 -1.0728400200605392e+02 -9.6347697079181671e+01 7.4365101754665375e+00 -1.0851199924945831e+02 -9.6347697079181671e+01 7.4222101829946041e+00 -1.0852900147438049e+02 -9.6759900450706482e+01 6.4333099871873856e+00 -1.0777699947357178e+02 -9.6759900450706482e+01 6.5289698541164398e+00 -1.0766299813985825e+02 -9.7733497619628906e+01 6.3162399455904961e+00 -9.7039103507995605e+01 -9.7286999225616455e+01 6.3971900381147861e+00 -9.7223602235317230e+01 -9.7755096852779388e+01 6.0919499956071377e+00 -9.7246699035167694e+01 -9.7767002880573273e+01 6.1212801374495029e+00 -9.7179301083087921e+01 -9.7286999225616455e+01 6.2589598819613457e+00 -9.7387999296188354e+01 -9.7762301564216614e+01 6.2038898468017578e+00 -9.7093999385833740e+01 -9.7756102681159973e+01 6.2279701232910156e+00 -9.7082197666168213e+01 -9.7747102379798889e+01 6.0719801113009453e+00 -9.7292698919773102e+01 -9.6453502774238586e+01 7.1044601500034332e+00 -9.7900897264480591e+01 -9.6453502774238586e+01 7.0477700792253017e+00 -9.7968302667140961e+01 -9.6688300371170044e+01 6.7690601572394371e+00 -9.7579896450042725e+01 -9.6688300371170044e+01 6.6739898175001144e+00 -9.7693100571632385e+01 -9.7270101308822632e+01 1.7507599666714668e+01 -9.5587797462940216e+01 -9.7828201949596405e+01 1.7588499933481216e+01 -9.5188200473785400e+01 -9.7829602658748627e+01 1.7619300633668900e+01 -9.5210798084735870e+01 -9.7250603139400482e+01 1.7380300909280777e+01 -9.5435597002506256e+01 -9.7808197140693665e+01 1.7681499943137169e+01 -9.5311500132083893e+01 -9.7783796489238739e+01 1.7684899270534515e+01 -9.5369398593902588e+01 -9.7791299223899841e+01 1.7398100346326828e+01 -9.5111601054668427e+01 -9.7793400287628174e+01 1.7402900382876396e+01 -9.5110796391963959e+01 -9.7825199365615845e+01 1.7526300624012947e+01 -9.5142602920532227e+01 -9.7270101308822632e+01 1.7208600416779518e+01 -9.5336399972438812e+01 -9.6686199307441711e+01 1.6890600323677063e+01 -9.5809802412986755e+01 -9.6429601311683655e+01 1.6662599518895149e+01 -9.6400298178195953e+01 -9.6424698829650879e+01 1.6608800739049911e+01 -9.6353396773338318e+01 -9.6429601311683655e+01 1.6553500667214394e+01 -9.6308596432209015e+01 -9.6686199307441711e+01 1.7095999792218208e+01 -9.5982402563095093e+01 -9.6670396625995636e+01 1.6999199986457825e+01 -9.5888897776603699e+01 -9.7736500203609467e+01 1.7762100324034691e+01 -1.0496000200510025e+02 -9.7381398081779480e+01 1.7632799223065376e+01 -1.0511399805545807e+02 -9.7756102681159973e+01 1.7889600247144699e+01 -1.0511200129985809e+02 -9.7401097416877747e+01 1.7760399729013443e+01 -1.0526599735021591e+02 -9.7736500203609467e+01 1.8061699345707893e+01 -1.0521200299263000e+02 -9.7381398081779480e+01 1.7932500690221786e+01 -1.0536500066518784e+02 -9.6778802573680878e+01 1.7251400277018547e+01 -1.0566399991512299e+02 -9.6338801085948944e+01 1.6183799132704735e+01 -1.0714600235223770e+02 -9.6338801085948944e+01 1.6185600310564041e+01 -1.0714799910783768e+02 -9.6338801085948944e+01 1.6181899234652519e+01 -1.0714399814605713e+02 -9.6778802573680878e+01 1.7457200214266777e+01 -1.0583700239658356e+02 -9.6794597804546356e+01 1.7348300665616989e+01 -1.0575799643993378e+02 -9.7643502056598663e+01 -3.1296700239181519e+01 -1.0396900027990341e+02 -9.7268596291542053e+01 -3.1473699957132339e+01 -1.0395500063896179e+02 -9.7720697522163391e+01 -3.1285099685192108e+01 -1.0378900170326233e+02 -9.7761899232864380e+01 -3.1380601227283478e+01 -1.0358099639415741e+02 -9.7761802375316620e+01 -3.1379301100969315e+01 -1.0358300060033798e+02 -9.7248397767543793e+01 -3.1587399542331696e+01 -1.0379000008106232e+02 -9.7758799791336060e+01 -3.1332101672887802e+01 -1.0364200174808502e+02 -9.7725100815296173e+01 -3.1290598213672638e+01 -1.0377199947834015e+02 -9.7268596291542053e+01 -3.1751099973917007e+01 -1.0367400199174881e+02 -9.7691603004932404e+01 -3.1622599810361862e+01 -1.0349100083112717e+02 -9.7707502543926239e+01 -3.1575899571180344e+01 -1.0350300371646881e+02 -9.7752600908279419e+01 -3.1443700194358826e+01 -1.0353600233793259e+02 -9.6338696777820587e+01 -3.2948799431324005e+01 -1.0512799769639969e+02 -9.6520602703094482e+01 -3.2324500381946564e+01 -1.0437600314617157e+02 -9.6520602703094482e+01 -3.2183099538087845e+01 -1.0452000051736832e+02 -9.6638500690460205e+01 -3.1987298280000687e+01 -1.0436400026082993e+02 -9.6988499164581299e+01 -3.1632099300622940e+01 -1.0408099740743637e+02 -9.6966400742530823e+01 -3.1739201396703720e+01 -1.0394000262022018e+02 -9.6988499164581299e+01 -3.1878799200057983e+01 -1.0383100062608719e+02 -9.6638500690460205e+01 -3.2165601849555969e+01 -1.0418300330638885e+02 -9.6338696777820587e+01 -3.2947700470685959e+01 -1.0512900352478027e+02 -9.6623897552490234e+01 -3.2071098685264587e+01 -1.0426799952983856e+02 -9.6510998904705048e+01 -3.2251201570034027e+01 -1.0444600135087967e+02 -9.6338696777820587e+01 -3.2948199659585953e+01 -1.0512900352478027e+02 -9.6338696777820587e+01 -4.2244698852300644e+01 -1.0596799850463867e+02 -9.7278103232383728e+01 -4.2996898293495178e+01 -1.0464599728584290e+02 -9.7279801964759827e+01 -4.3275900185108185e+01 -1.0477499663829803e+02 -9.7285203635692596e+01 -4.3166898190975189e+01 -1.0469699651002884e+02 -9.6976801753044128e+01 -4.3059501796960831e+01 -1.0484699904918671e+02 -9.7286097705364227e+01 -4.3150000274181366e+01 -1.0468500107526779e+02 -9.7265101969242096e+01 -4.3349601328372955e+01 -1.0488200187683105e+02 -9.7274303436279297e+01 -4.3303400278091431e+01 -1.0481499880552292e+02 -9.6976801753044128e+01 -4.3184000998735428e+01 -1.0494799911975861e+02 -9.6631996333599091e+01 -4.2837001383304596e+01 -1.0515599697828293e+02 -9.6631996333599091e+01 -4.2927399277687073e+01 -1.0523000359535217e+02 -9.6464097499847412e+01 -4.2704198509454727e+01 -1.0547299683094025e+02 -9.6464097499847412e+01 -4.2643200606107712e+01 -1.0542300343513489e+02 -9.6338696777820587e+01 -4.2243998497724533e+01 -1.0596799850463867e+02 -9.7600199282169342e+01 -3.3898800611495972e+01 -1.4450000226497650e+02 -9.7293600440025330e+01 -3.3973701298236847e+01 -1.4461499452590942e+02 -9.7606800496578217e+01 -3.3970501273870468e+01 -1.4447900652885437e+02 -9.7614102065563202e+01 -3.4049000591039658e+01 -1.4445699751377106e+02 -9.7293600440025330e+01 -3.4172300249338150e+01 -1.4461000263690948e+02 -9.7593598067760468e+01 -3.4166898578405380e+01 -1.4447900652885437e+02 -9.7586400806903839e+01 -3.4209098666906357e+01 -1.4448599517345428e+02 -9.6994198858737946e+01 -3.4166801720857620e+01 -1.4479200541973114e+02 -9.6994198858737946e+01 -3.3990200608968735e+01 -1.4479699730873108e+02 -9.6648499369621277e+01 -3.4023299813270569e+01 -1.4517499506473541e+02 -9.6648499369621277e+01 -3.4153901040554047e+01 -1.4517199993133545e+02 -9.6451401710510254e+01 -3.4056201577186584e+01 -1.4557300508022308e+02 -9.6338696777820587e+01 -3.4105900675058365e+01 -1.4623300731182098e+02 -9.6338696777820587e+01 -3.4106899052858353e+01 -1.4623300731182098e+02 -9.6451401710510254e+01 -3.4138198941946030e+01 -1.4557200670242310e+02 -9.7759000957012177e+01 -2.5446400046348572e+01 -1.5158499777317047e+02 -9.7266398370265961e+01 -2.5676099583506584e+01 -1.5149800479412079e+02 -9.7791597247123718e+01 -2.5396799668669701e+01 -1.5148200094699860e+02 -9.7804002463817596e+01 -2.5377999991178513e+01 -1.5144200623035431e+02 -9.7266398370265961e+01 -2.5684399530291557e+01 -1.5137200057506561e+02 -9.7811400890350342e+01 -2.5369899347424507e+01 -1.5136499702930450e+02 -9.7807303071022034e+01 -2.5381499901413918e+01 -1.5128900110721588e+02 -9.7266398370265961e+01 -2.5692699477076530e+01 -1.5124499797821045e+02 -9.7789399325847626e+01 -2.5415800511837006e+01 -1.5123000741004944e+02 -9.7761102020740509e+01 -2.5469899177551270e+01 -1.5113799273967743e+02 -9.7266301512718201e+01 -2.5692699477076530e+01 -1.5124499797821045e+02 -9.7266301512718201e+01 -2.5684399530291557e+01 -1.5137200057506561e+02 -9.7266301512718201e+01 -2.5676099583506584e+01 -1.5149800479412079e+02 -9.6338696777820587e+01 -2.7481300756335258e+01 -1.5150099992752075e+02 -9.6491500735282898e+01 -2.6631899178028107e+01 -1.5137599408626556e+02 -9.6959896385669708e+01 -2.5911699980497360e+01 -1.5127499401569366e+02 -9.6959896385669708e+01 -2.5896800681948662e+01 -1.5149599313735962e+02 -9.6615001559257507e+01 -2.6350600644946098e+01 -1.5149399638175964e+02 -9.6615001559257507e+01 -2.6361899450421333e+01 -1.5133799612522125e+02 -9.6491500735282898e+01 -2.6623100042343140e+01 -1.5149399638175964e+02 -9.6338696777820587e+01 -2.7481200173497200e+01 -1.5150199830532074e+02 -9.7372397780418396e+01 -1.8202999606728554e+01 -1.7829500138759613e+02 -9.7727902233600616e+01 -1.8333999440073967e+01 -1.7817400395870209e+02 -9.7372397780418396e+01 -1.8043899908661842e+01 -1.7812700569629669e+02 -9.7727902233600616e+01 -1.8173800781369209e+01 -1.7800499498844147e+02 -9.7320400178432465e+01 -1.8180700019001961e+01 -1.7831300199031830e+02 -9.6956498920917511e+01 -1.7948500812053680e+01 -1.7850300669670105e+02 -9.6457496285438538e+01 -1.7165899276733398e+01 -1.7905099689960480e+02 -9.6533298492431641e+01 -1.7325699329376221e+01 -1.7888499796390533e+02 -9.6956498920917511e+01 -1.7820099368691444e+01 -1.7836600542068481e+02 -9.7320400178432465e+01 -1.8024800345301628e+01 -1.7814800143241882e+02 -9.6338696777820587e+01 -1.6565699130296707e+01 -1.7967300117015839e+02 -9.6338696777820587e+01 -1.6566300764679909e+01 -1.7967300117015839e+02 -9.6457496285438538e+01 -1.7224000766873360e+01 -1.7911300063133240e+02 -9.6533298492431641e+01 -1.7399700358510017e+01 -1.7896400392055511e+02 -9.7734697163105011e+01 -1.7841799184679985e+01 -1.4034999907016754e+02 -9.7285702824592590e+01 -1.7763299867510796e+01 -1.4053800702095032e+02 -9.7757801413536072e+01 -1.8073599785566330e+01 -1.4055800437927246e+02 -9.7770199179649353e+01 -1.8040200695395470e+01 -1.4048600196838379e+02 -9.7285702824592590e+01 -1.7904900014400482e+01 -1.4070400595664978e+02 -9.7764499485492706e+01 -1.7955699935555458e+01 -1.4040300250053406e+02 -9.7758896648883820e+01 -1.7934100702404976e+01 -1.4039300382137299e+02 -9.7751103341579437e+01 -1.8091799691319466e+01 -1.4059799909591675e+02 -9.6452400088310242e+01 -1.7057100310921669e+01 -1.4122900366783142e+02 -9.6452400088310242e+01 -1.7114900052547455e+01 -1.4129599928855896e+02 -9.6688002347946167e+01 -1.7393099144101143e+01 -1.4090099930763245e+02 -9.6688002347946167e+01 -1.7490599304437637e+01 -1.4101399481296539e+02 -9.7716502845287323e+01 -7.1914801374077797e+00 -1.5441100299358368e+02 -9.7361497581005096e+01 -7.3207002133131027e+00 -1.5430800616741180e+02 -9.7716502845287323e+01 -7.3215998709201813e+00 -1.5457400679588318e+02 -9.7361497581005096e+01 -7.4508199468255043e+00 -1.5446999669075012e+02 -9.7262203693389893e+01 -7.3639098554849625e+00 -1.5427799522876740e+02 -9.7262203693389893e+01 -7.4896197766065598e+00 -1.5443399548530579e+02 -9.6660599112510681e+01 -7.9627595841884613e+00 -1.5400700271129608e+02 -9.6660599112510681e+01 -7.8834304586052895e+00 -1.5390799939632416e+02 -9.7643196582794189e+01 -7.3417997919023037e+00 -1.7671899497509003e+02 -9.7756497561931610e+01 -7.3004998266696930e+00 -1.7665800452232361e+02 -9.7670197486877441e+01 -7.1849199011921883e+00 -1.7687399685382843e+02 -9.7783498466014862e+01 -7.1434401907026768e+00 -1.7681300640106201e+02 -9.7643196582794189e+01 -6.9820899516344070e+00 -1.7696000635623932e+02 -9.7756497561931610e+01 -6.9404197856783867e+00 -1.7689900100231171e+02 -9.7401097416877747e+01 -7.4300798587501049e+00 -1.7685000598430634e+02 -9.7427897155284882e+01 -7.2735501453280449e+00 -1.7700499296188354e+02 -9.7401097416877747e+01 -7.0711402222514153e+00 -1.7709200084209442e+02 -9.7293302416801453e+01 -7.1264500729739666e+00 -1.7715699970722198e+02 -9.7321800887584686e+01 -7.3175397701561451e+00 -1.7707000672817230e+02 -9.7293302416801453e+01 -7.4698901735246181e+00 -1.7692600190639496e+02 -9.7010999917984009e+01 -7.6243900693953037e+00 -1.7720800638198853e+02 -9.6502900123596191e+01 -8.0680800601840019e+00 -1.7834199965000153e+02 -9.7010999917984009e+01 -7.3308302089571953e+00 -1.7740599811077118e+02 -9.7037002444267273e+01 -7.4884300120174885e+00 -1.7732299864292145e+02 -9.6510596573352814e+01 -8.1431902945041656e+00 -1.7829400300979614e+02 -9.6502900123596191e+01 -8.2160197198390961e+00 -1.7824199795722961e+02 -9.6338696777820587e+01 -8.9141698554158211e+00 -1.7943799495697021e+02 -9.6338696777820587e+01 -8.9150704443454742e+00 -1.7943699657917023e+02 -9.6338696777820587e+01 -8.9145898818969727e+00 -1.7943799495697021e+02 -9.7281098365783691e+01 -4.3466199189424515e+01 -2.3164799809455872e+02 -9.7270198166370392e+01 -4.3443601578474045e+01 -2.3169299960136414e+02 -9.7293697297573090e+01 -4.3462101370096207e+01 -2.3167900741100311e+02 -9.7347199916839600e+01 -4.3405801057815552e+01 -2.3183199763298035e+02 -9.7349703311920166e+01 -4.3395999819040298e+01 -2.3184399306774139e+02 -9.7256600856781006e+01 -4.3355301022529602e+01 -2.3179799318313599e+02 -9.7359903156757355e+01 -4.3356999754905701e+01 -2.3189100623130798e+02 -9.7250603139400482e+01 -4.3316498398780823e+01 -2.3184500634670258e+02 -9.7362302243709564e+01 -4.3295700103044510e+01 -2.3193599283695221e+02 -9.7263500094413757e+01 -4.3203599750995636e+01 -2.3191000521183014e+02 -9.7355701029300690e+01 -4.3241400271654129e+01 -2.3195700347423553e+02 -9.7352102398872375e+01 -4.3211501091718674e+01 -2.3196899890899658e+02 -9.7270198166370392e+01 -4.3144799768924713e+01 -2.3194399476051331e+02 -9.7299799323081970e+01 -4.3031100183725357e+01 -2.3197099566459656e+02 -9.6419297158718109e+01 -4.2530998587608337e+01 -2.3091100156307220e+02 -9.6423998475074768e+01 -4.2583100497722626e+01 -2.3086600005626678e+02 -9.6423998475074768e+01 -4.2477399110794067e+01 -2.3095500469207764e+02 -9.6625499427318573e+01 -4.2768098413944244e+01 -2.3138399422168732e+02 -9.7204498946666718e+01 -4.3416198343038559e+01 -2.3166599869728088e+02 -9.7252301871776581e+01 -4.3471701443195343e+01 -2.3152400553226471e+02 -9.7204498946666718e+01 -4.3123699724674225e+01 -2.3191300034523010e+02 -9.7183898091316223e+01 -4.3290499597787857e+01 -2.3181399703025818e+02 -9.6611797809600830e+01 -4.2866799980401993e+01 -2.3130999505519867e+02 -9.6625499427318573e+01 -4.2956300079822540e+01 -2.3122599720954895e+02 -9.7283296287059784e+01 -4.3415900319814682e+01 -2.1674400568008423e+02 -9.7291402518749237e+01 -4.3376300483942032e+01 -2.1668599545955658e+02 -9.7286902368068695e+01 -4.3304499238729477e+01 -2.1662299335002899e+02 -9.7288802266120911e+01 -4.3289899826049805e+01 -2.1661199629306793e+02 -9.6407301723957062e+01 -4.2486801743507385e+01 -2.1740700304508209e+02 -9.7278103232383728e+01 -4.3140299618244171e+01 -2.1655100584030151e+02 -9.6870899200439453e+01 -4.3090898543596268e+01 -2.1682800352573395e+02 -9.6870899200439453e+01 -4.3204400688409805e+01 -2.1696299314498901e+02 -9.7277998924255371e+01 -4.3436601758003235e+01 -2.1679200232028961e+02 -9.7272299230098724e+01 -4.3458599597215652e+01 -2.1684199571609497e+02 -9.6407301723957062e+01 -4.2530998587608337e+01 -2.1745899319648743e+02 -9.7364500164985657e+01 6.1325998976826668e+00 -2.0777399837970734e+02 -9.7364500164985657e+01 5.9941997751593590e+00 -2.0793800055980682e+02 -9.7274996340274811e+01 6.0329400002956390e+00 -2.0796699821949005e+02 -9.7274996340274811e+01 6.1670499853789806e+00 -2.0780700445175171e+02 -9.6671402454376221e+01 6.6329799592494965e+00 -2.0824900269508362e+02 -9.6671402454376221e+01 6.5477499738335609e+00 -2.0835000276565552e+02 -9.7719497978687286e+01 5.8649801649153233e+00 -2.0782999694347382e+02 -9.7719497978687286e+01 6.0033202171325684e+00 -2.0766499638557434e+02 -9.7733497619628906e+01 6.3162399455904961e+00 -1.9592900574207306e+02 -9.7286999225616455e+01 6.3971900381147861e+00 -1.9611400365829468e+02 -9.7755096852779388e+01 6.0919499956071377e+00 -1.9613699615001678e+02 -9.7767002880573273e+01 6.1212801374495029e+00 -1.9606900215148926e+02 -9.7286999225616455e+01 6.2589598819613457e+00 -1.9627800583839417e+02 -9.7762301564216614e+01 6.2038898468017578e+00 -1.9598400592803955e+02 -9.7756102681159973e+01 6.2279100529849529e+00 -1.9597199559211731e+02 -9.7746998071670532e+01 6.0719801113009453e+00 -1.9618299603462219e+02 -9.6407301723957062e+01 7.2150798514485359e+00 -1.9689700007438660e+02 -9.6870802342891693e+01 6.4975600689649582e+00 -1.9645300507545471e+02 -9.6870802342891693e+01 6.6109900362789631e+00 -1.9631899893283844e+02 -9.6407301723957062e+01 7.1709700860083103e+00 -1.9694900512695312e+02 -9.7270101308822632e+01 1.7507599666714668e+01 -1.9447700679302216e+02 -9.7828201949596405e+01 1.7588499933481216e+01 -1.9407799839973450e+02 -9.7829602658748627e+01 1.7619300633668900e+01 -1.9410000741481781e+02 -9.7250498831272125e+01 1.7380300909280777e+01 -1.9432500004768372e+02 -9.7808197140693665e+01 1.7681499943137169e+01 -1.9420099258422852e+02 -9.7783796489238739e+01 1.7684899270534515e+01 -1.9425900280475616e+02 -9.7791299223899841e+01 1.7398100346326828e+01 -1.9400100409984589e+02 -9.7793400287628174e+01 1.7402900382876396e+01 -1.9400000572204590e+02 -9.7825199365615845e+01 1.7526300624012947e+01 -1.9403199851512909e+02 -9.7270101308822632e+01 1.7208499833941460e+01 -1.9422599673271179e+02 -9.6419401466846466e+01 1.6595099121332169e+01 -1.9525900483131409e+02 -9.6423998475074768e+01 1.6647299751639366e+01 -1.9530400633811951e+02 -9.6423998475074768e+01 1.6541499644517899e+01 -1.9521600008010864e+02 -9.6625596284866333e+01 1.6832100227475166e+01 -1.9478599727153778e+02 -9.7204603254795074e+01 1.7187399789690971e+01 -1.9425700604915619e+02 -9.7184002399444580e+01 1.7354400828480721e+01 -1.9435599446296692e+02 -9.7204603254795074e+01 1.7480300739407539e+01 -1.9450299441814423e+02 -9.6625596284866333e+01 1.7020499333739281e+01 -1.9494399428367615e+02 -9.6611902117729187e+01 1.6930900514125824e+01 -1.9485999643802643e+02 -9.7381196916103363e+01 5.8345198631286621e+00 -2.2357000410556793e+02 -9.7381196916103363e+01 6.1333798803389072e+00 -2.2382099926471710e+02 -9.7400799393653870e+01 6.0061798430979252e+00 -2.2366900742053986e+02 -9.7391903400421143e+01 6.0094599612057209e+00 -2.2366499900817871e+02 -9.7372099757194519e+01 6.1364201828837395e+00 -2.2381700575351715e+02 -9.7372099757194519e+01 5.8385101146996021e+00 -2.2356599569320679e+02 -9.6767298877239227e+01 6.3239298760890961e+00 -2.2308599948883057e+02 -9.6767298877239227e+01 6.5266499295830727e+00 -2.2325600683689117e+02 -9.6782803535461426e+01 6.4310398884117603e+00 -2.2316400706768036e+02 -9.7736299037933350e+01 6.0041500255465508e+00 -2.2397500276565552e+02 -9.7755797207355499e+01 5.8769597671926022e+00 -2.2382299602031708e+02 -9.7736299037933350e+01 5.7052997872233391e+00 -2.2372299432754517e+02 -9.7270101308822632e+01 6.2583698891103268e+00 -2.3197700083255768e+02 -9.7828201949596405e+01 6.1774798668920994e+00 -2.3237699270248413e+02 -9.7829602658748627e+01 6.1467299237847328e+00 -2.3235400021076202e+02 -9.7250603139400482e+01 6.3856202177703381e+00 -2.3212899267673492e+02 -9.7808197140693665e+01 6.0845599509775639e+00 -2.3225399851799011e+02 -9.7783796489238739e+01 6.0811000876128674e+00 -2.3219600319862366e+02 -9.7791299223899841e+01 6.3679199665784836e+00 -2.3245400190353394e+02 -9.7793400287628174e+01 6.3631501980125904e+00 -2.3245400190353394e+02 -9.7825199365615845e+01 6.2396498396992683e+00 -2.3242199420928955e+02 -9.7270101308822632e+01 6.5573998726904392e+00 -2.3222899436950684e+02 -9.6419401466846466e+01 7.1708499453961849e+00 -2.3119500279426575e+02 -9.6423998475074768e+01 7.1187000721693039e+00 -2.3115000128746033e+02 -9.6423998475074768e+01 7.2244401089847088e+00 -2.3123900592327118e+02 -9.6625596284866333e+01 6.9338697940111160e+00 -2.3166899383068085e+02 -9.7204603254795074e+01 6.5785101614892483e+00 -2.3219700157642365e+02 -9.7184002399444580e+01 6.4115501008927822e+00 -2.3209899663925171e+02 -9.7204603254795074e+01 6.2856702134013176e+00 -2.3195099830627441e+02 -9.6625596284866333e+01 6.7454599775373936e+00 -2.3150999844074249e+02 -9.6611902117729187e+01 6.8351598456501961e+00 -2.3159499466419220e+02 -9.7733199596405029e+01 1.7453199252486229e+01 -2.3052500188350677e+02 -9.7287401556968689e+01 1.7372699454426765e+01 -2.3034100234508514e+02 -9.7754299640655518e+01 1.7676299437880516e+01 -2.3031899333000183e+02 -9.7765997052192688e+01 1.7647899687290192e+01 -2.3038500547409058e+02 -9.7287401556968689e+01 1.7510799691081047e+01 -2.3017799854278564e+02 -9.7761496901512146e+01 1.7565399408340454e+01 -2.3047000169754028e+02 -9.7755201160907745e+01 1.7540499567985535e+01 -2.3048199713230133e+02 -9.7745701670646667e+01 1.7697200179100037e+01 -2.3027099668979645e+02 -9.6407003700733185e+01 1.6558000817894936e+01 -2.2955699265003204e+02 -9.6869796514511108e+01 1.7272299155592918e+01 -2.3000200092792511e+02 -9.6869796514511108e+01 1.7159000039100647e+01 -2.3013499379158020e+02 -9.6407003700733185e+01 1.6602000221610069e+01 -2.2950500249862671e+02 -9.7722001373767853e+01 1.7969299107789993e+01 -2.2159700095653534e+02 -9.7366899251937866e+01 1.7840700224041939e+01 -2.2148300707340240e+02 -9.7722001373767853e+01 1.7823200672864914e+01 -2.2176200151443481e+02 -9.7366899251937866e+01 1.7694700509309769e+01 -2.2164799273014069e+02 -9.7285397350788116e+01 1.7805799841880798e+01 -2.2145600616931915e+02 -9.7285397350788116e+01 1.7663799226284027e+01 -2.2161699831485748e+02 -9.6680402755737305e+01 1.7206899821758270e+01 -2.2116099298000336e+02 -9.6680402755737305e+01 1.7297599464654922e+01 -2.2105799615383148e+02 -9.7736001014709473e+01 1.7761599272489548e+01 -2.0550799369812012e+02 -9.7380898892879486e+01 1.7632400617003441e+01 -2.0566099882125854e+02 -9.7755402326583862e+01 1.7888300120830536e+01 -2.0566000044345856e+02 -9.7400397062301636e+01 1.7759099602699280e+01 -2.0581300556659698e+02 -9.7736001014709473e+01 1.8059499561786652e+01 -2.0576000213623047e+02 -9.7380898892879486e+01 1.7930300906300545e+01 -2.0591300725936890e+02 -9.7390696406364441e+01 1.7755499109625816e+01 -2.0581699907779694e+02 -9.7370997071266174e+01 1.7628999426960945e+01 -2.0566600561141968e+02 -9.7370997071266174e+01 1.7925899475812912e+01 -2.0591700077056885e+02 -9.6766099333763123e+01 1.7439799383282661e+01 -2.0639599859714508e+02 -9.6766099333763123e+01 1.7238000407814980e+01 -2.0622600615024567e+02 -9.6781499683856964e+01 1.7333099618554115e+01 -2.0631800591945648e+02 -9.7682900726795197e+01 3.1798299401998520e+01 -1.8905499577522278e+02 -9.7265899181365967e+01 3.1895298510789871e+01 -1.8923999369144440e+02 -9.7265899181365967e+01 3.1746700406074524e+01 -1.8944600224494934e+02 -9.7723603248596191e+01 3.1550299376249313e+01 -1.8930499255657196e+02 -9.7740098834037781e+01 3.1560599803924561e+01 -1.8923999369144440e+02 -9.7742199897766113e+01 3.1599901616573334e+01 -1.8917499482631683e+02 -9.7732499241828918e+01 3.1655099242925644e+01 -1.8912099301815033e+02 -9.7717702388763428e+01 3.1697999686002731e+01 -1.8910099565982819e+02 -9.7696803510189056e+01 3.1533598899841309e+01 -1.8941099941730499e+02 -9.6492901444435120e+01 3.2550901174545288e+01 -1.8994300067424774e+02 -9.6960999071598053e+01 3.1934399157762527e+01 -1.8956099450588226e+02 -9.6960999071598053e+01 3.2064698636531830e+01 -1.8938100337982178e+02 -9.6616096794605255e+01 3.2413199543952942e+01 -1.8967199325561523e+02 -9.6616096794605255e+01 3.2320700585842133e+01 -1.8979899585247040e+02 -9.6492901444435120e+01 3.2621301710605621e+01 -1.8984700739383698e+02 -9.6338696777820587e+01 3.3281698822975159e+01 -1.9040699303150177e+02 -9.6338696777820587e+01 3.3281099051237106e+01 -1.9040800631046295e+02 -9.7300700843334198e+01 4.3598398566246033e+01 -1.8798199295997620e+02 -9.7280599176883698e+01 4.3667599558830261e+01 -1.8806099891662598e+02 -9.7300201654434204e+01 4.3556399643421173e+01 -1.8796099722385406e+02 -9.7276203334331512e+01 4.3552201241254807e+01 -1.8796600401401520e+02 -9.7298897802829742e+01 4.3459799140691757e+01 -1.8791300058364868e+02 -9.7283601760864258e+01 4.3486300855875015e+01 -1.8793700635433197e+02 -9.7291603684425354e+01 4.3416000902652740e+01 -1.8790499866008759e+02 -9.6338696777820587e+01 4.2571801692247391e+01 -1.8937499821186066e+02 -9.6432499587535858e+01 4.2984299361705780e+01 -1.8888500332832336e+02 -9.7254402935504913e+01 4.3738700449466705e+01 -1.8820899724960327e+02 -9.6951499581336975e+01 4.3528400361537933e+01 -1.8823699653148651e+02 -9.7279600799083710e+01 4.3670300394296646e+01 -1.8806700408458710e+02 -9.6951499581336975e+01 4.3369200080633163e+01 -1.8811999261379242e+02 -9.6612900495529175e+01 4.3256398290395737e+01 -1.8856100738048553e+02 -9.6338696777820587e+01 4.2571000754833221e+01 -1.8937399983406067e+02 -9.6432499587535858e+01 4.2915999889373779e+01 -1.8883499503135681e+02 -9.6612900495529175e+01 4.3142899870872498e+01 -1.8847799301147461e+02 -9.8024897277355194e+01 6.6537298262119293e+00 -2.3262199759483337e+02 -9.8256900906562805e+01 6.7106499336659908e+00 -2.3294900357723236e+02 -9.8272398114204407e+01 6.2294001691043377e+00 -2.3296999931335449e+02 -9.8082199692726135e+01 6.3074198551476002e+00 -2.3266899585723877e+02 -9.8098099231719971e+01 6.1284299008548260e+00 -2.3261600732803345e+02 -9.8276600241661072e+01 5.9769097715616226e+00 -2.3287899792194366e+02 -9.8277196288108826e+01 5.7743201032280922e+00 -2.3272599279880524e+02 -9.8274402320384979e+01 5.6255501694977283e+00 -2.3251900076866150e+02 -9.8100297152996063e+01 5.9887198731303215e+00 -2.3251199722290039e+02 -9.8089598119258881e+01 5.8918599970638752e+00 -2.3236499726772308e+02 -9.8024897277355194e+01 5.8542499318718910e+00 -2.3194999992847443e+02 -9.8256900906562805e+01 5.5229701101779938e+00 -2.3194999992847443e+02 -9.8024897277355194e+01 1.7350599169731140e+01 -2.3075599968433380e+02 -9.8256900906562805e+01 1.7407599836587906e+01 -2.3108200728893280e+02 -9.7722403705120087e+01 6.0503501445055008e+00 -2.2416499257087708e+02 -9.8009496927261353e+01 5.8339801616966724e+00 -2.2429400682449341e+02 -9.8120801150798798e+01 5.7501201517879963e+00 -2.2434400022029877e+02 -9.8252102732658386e+01 5.5202799849212170e+00 -2.2448000311851501e+02 -9.8272703588008881e+01 5.4843397811055183e+00 -2.2450199723243713e+02 -9.8256900906562805e+01 1.8246799707412720e+01 -2.3009000718593597e+02 -9.8024897277355194e+01 1.7915500327944756e+01 -2.3008799552917480e+02 -9.8265901207923889e+01 1.8202999606728554e+01 -2.3045699298381805e+02 -9.8058201372623444e+01 1.7902599647641182e+01 -2.3034699261188507e+02 -9.8268702626228333e+01 1.8084999173879623e+01 -2.3069599270820618e+02 -9.8268099129199982e+01 1.7906999215483665e+01 -2.3088499903678894e+02 -9.8068401217460632e+01 1.7827399075031281e+01 -2.3051300644874573e+02 -9.8066203296184540e+01 1.7705399543046951e+01 -2.3063999414443970e+02 -9.8051801323890686e+01 1.7543999478220940e+01 -2.3072299361228943e+02 -9.8264202475547791e+01 1.7678299918770790e+01 -2.3101599514484406e+02 -9.8291203379631042e+01 5.3826598450541496e+00 -2.2440999746322632e+02 -9.8286502063274384e+01 5.4346900433301926e+00 -2.2445499897003174e+02 -9.8286502063274384e+01 5.3290701471269131e+00 -2.2436699271202087e+02 -9.8272703588008881e+01 5.2750702016055584e+00 -2.2432599961757660e+02 -9.8252102732658386e+01 5.2899699658155441e+00 -2.2428700327873230e+02 -9.8120801150798798e+01 5.3852200508117676e+00 -2.2403700649738312e+02 -9.8160997033119202e+01 5.4868501611053944e+00 -2.2409500181674957e+02 -9.8009496927261353e+01 5.4199700243771076e+00 -2.2394600510597229e+02 -9.7722403705120087e+01 5.5096698924899101e+00 -2.2371000051498413e+02 -9.7781099379062653e+01 5.6922398507595062e+00 -2.2374500334262848e+02 -9.7801700234413147e+01 5.8590797707438469e+00 -2.2384400665760040e+02 -9.7781099379062653e+01 5.9848399832844734e+00 -2.2399100661277771e+02 -9.8160997033119202e+01 5.6750802323222160e+00 -2.2425399720668793e+02 -9.8174601793289185e+01 5.5854897946119308e+00 -2.2416900098323822e+02 -9.8285697400569916e+01 1.8371900543570518e+01 -2.2224099934101105e+02 -9.8249301314353943e+01 1.8301099538803101e+01 -2.2221000492572784e+02 -9.8152302205562592e+01 1.8112400546669960e+01 -2.2212600708007812e+02 -9.8005101084709167e+01 1.7990600317716599e+01 -2.2207200527191162e+02 -9.7760602831840515e+01 1.7788199707865715e+01 -2.2198200225830078e+02 -9.8256900906562805e+01 -2.2311000153422356e+01 -2.2907400131225586e+02 -9.8024897277355194e+01 -2.2367699071764946e+01 -2.2874799370765686e+02 -9.8182000219821930e+01 1.8270399421453476e+01 -2.2192299365997314e+02 -9.8182000219821930e+01 1.8183900043368340e+01 -2.2202099859714508e+02 -9.7806498408317566e+01 1.7859999090433121e+01 -2.2178900241851807e+02 -9.7806498408317566e+01 1.8000200390815735e+01 -2.2163000702857971e+02 -9.8005101084709167e+01 1.8297400325536728e+01 -2.2172500193119049e+02 -9.7760602831840515e+01 1.8183499574661255e+01 -2.2153499722480774e+02 -9.8152302205562592e+01 1.8365999683737755e+01 -2.2183999419212341e+02 -9.8295398056507111e+01 1.8416600301861763e+01 -2.2218699753284454e+02 -9.8295398056507111e+01 1.8463600426912308e+01 -2.2213399410247803e+02 -9.8249301314353943e+01 1.8472200259566307e+01 -2.2201700508594513e+02 -9.8285697400569916e+01 1.8511999398469925e+01 -2.2208300232887268e+02 -9.7935400903224945e+01 -3.1787499785423279e+01 -2.3034900426864624e+02 -9.8167203366756439e+01 -3.1737498939037323e+01 -2.3067599534988403e+02 -9.7668096423149109e+01 -4.1203901171684265e+01 -2.3188500106334686e+02 -9.7899697721004486e+01 -4.1160598397254944e+01 -2.3221099376678467e+02 -9.8024897277355194e+01 2.2150300443172455e+01 -2.2120399773120880e+02 -9.8256900906562805e+01 2.2192599251866341e+01 -2.2153300046920776e+02 -9.7868196666240692e+01 -4.2022798210382462e+01 -2.3235200345516205e+02 -9.7835302352905273e+01 -4.2885098606348038e+01 -2.3249199986457825e+02 -9.7641602158546448e+01 -4.2065199464559555e+01 -2.3202799260616302e+02 -9.7613900899887085e+01 -4.2926501482725143e+01 -2.3217099905014038e+02 -9.8334401845932007e+01 2.3388300091028214e+01 -2.2169999778270721e+02 -9.8191499710083008e+01 2.3332400247454643e+01 -2.2125999629497528e+02 -9.8233796656131744e+01 2.3349000141024590e+01 -2.2139100730419159e+02 -9.7971200942993164e+01 2.3300100117921829e+01 -2.2100900113582611e+02 -9.8016701638698578e+01 2.3306800052523613e+01 -2.2106100618839264e+02 -9.7830697894096375e+01 -4.3056700378656387e+01 -2.3251099884510040e+02 -9.7618401050567627e+01 -4.3045699596405029e+01 -2.3218899965286255e+02 -9.8016001284122467e+01 2.5154100731015205e+01 -2.2077499330043793e+02 -9.8247997462749481e+01 2.5214500725269318e+01 -2.2110100090503693e+02 -9.7914896905422211e+01 3.2512798905372620e+01 -2.1836400032043457e+02 -9.7993902862071991e+01 2.7686199173331261e+01 -2.2020399570465088e+02 -9.7959697246551514e+01 3.0148899182677269e+01 -2.1940499544143677e+02 -9.8146997392177582e+01 3.2667700201272964e+01 -2.1866099536418915e+02 -9.8225899040699005e+01 2.7776200324296951e+01 -2.2052399814128876e+02 -9.8191700875759125e+01 3.0270600691437721e+01 -2.1971499919891357e+02 -9.7637899219989777e+01 -4.3299801647663116e+01 -2.3217700421810150e+02 -9.7591102123260498e+01 -4.3687898665666580e+01 -2.3171299695968628e+02 -9.7790196537971497e+01 -4.4005099684000015e+01 -2.3180900514125824e+02 -9.7597703337669373e+01 -4.3680898845195770e+01 -2.3175500333309174e+02 -9.7792603075504303e+01 -4.3990101665258408e+01 -2.3186600208282471e+02 -9.7627297043800354e+01 -4.3590798974037170e+01 -2.3197199404239655e+02 -9.7635701298713684e+01 -4.3515700846910477e+01 -2.3205900192260742e+02 -9.7639501094818115e+01 -4.3423499912023544e+01 -2.3212599754333496e+02 -9.7805999219417572e+01 -4.3840099126100540e+01 -2.3216700553894043e+02 -9.7812302410602570e+01 -4.3726600706577301e+01 -2.3228999972343445e+02 -9.7818098962306976e+01 -4.3591599911451340e+01 -2.3238900303840637e+02 -9.7823798656463623e+01 -4.3414399027824402e+01 -2.3246900737285614e+02 -9.7801998257637024e+01 3.6859799176454544e+01 -2.1553599834442139e+02 -9.7719199955463409e+01 3.9353400468826294e+01 -2.1310199797153473e+02 -9.8034203052520752e+01 3.7079900503158569e+01 -2.1579399704933167e+02 -9.7951598465442657e+01 3.9614699780941010e+01 -2.1332199871540070e+02 -9.7861297428607941e+01 3.4768499433994293e+01 -2.1706999838352203e+02 -9.8093502223491669e+01 3.4955799579620361e+01 -2.1735000610351562e+02 -9.7783498466014862e+01 -4.4041000306606293e+01 -2.3148599267005920e+02 -9.7571499645709991e+01 -4.3702200055122375e+01 -2.3148599267005920e+02 -9.7698003053665161e+01 3.9935700595378876e+01 -2.1240200102329254e+02 -9.7677297890186310e+01 4.0486700832843781e+01 -2.1167699992656708e+02 -9.7930297255516052e+01 4.0206901729106903e+01 -2.1261100471019745e+02 -9.7909696400165558e+01 4.0767200291156769e+01 -2.1187500655651093e+02 -9.7783498466014862e+01 -4.4041000306606293e+01 -2.1700799465179443e+02 -9.7571499645709991e+01 -4.3702200055122375e+01 -2.1700799465179443e+02 -9.7575798630714417e+01 4.3600101023912430e+01 -2.0565299689769745e+02 -9.7644299268722534e+01 4.1552700102329254e+01 -2.1007600426673889e+02 -9.7575798630714417e+01 4.3600101023912430e+01 -2.0565199851989746e+02 -9.7788698971271515e+01 4.3921399861574173e+01 -2.0575900375843048e+02 -9.7870297729969025e+01 4.1848398745059967e+01 -2.1024699509143829e+02 -9.7586803138256073e+01 -4.3677598237991333e+01 -2.1677100658416748e+02 -9.7789503633975983e+01 -4.3993201106786728e+01 -2.1666499972343445e+02 -9.7795002162456512e+01 -4.3895699083805084e+01 -2.1645499765872955e+02 -9.7594201564788818e+01 -4.3613899499177933e+01 -2.1662800014019012e+02 -9.7484998404979706e+01 4.4962000101804733e+01 -1.9617900252342224e+02 -9.7518503665924072e+01 4.5007798820734024e+01 -1.9617800414562225e+02 -9.7529001533985138e+01 4.4892899692058563e+01 -1.9931200146675110e+02 -9.7683101892471313e+01 4.5233100652694702e+01 -1.9617399573326111e+02 -9.7709201276302338e+01 4.5342899858951569e+01 -1.9617199897766113e+02 -9.7733102738857269e+01 4.5227400958538055e+01 -1.9933900237083435e+02 -9.7788102924823761e+01 4.5673899352550507e+01 -1.9616599380970001e+02 -9.7573302686214447e+01 4.3671898543834686e+01 -2.0543999969959259e+02 -9.7785696387290955e+01 4.3993998318910599e+01 -2.0554299652576447e+02 -9.7534403204917908e+01 4.4747501611709595e+01 -2.0067399740219116e+02 -9.7739502787590027e+01 4.5080799609422684e+01 -2.0071600377559662e+02 -9.7799703478813171e+01 -4.3806001543998718e+01 -2.1633100509643555e+02 -9.7806796431541443e+01 -4.3620999902486801e+01 -2.1616800129413605e+02 -9.7600102424621582e+01 -4.3554700911045074e+01 -2.1654200553894043e+02 -9.7602203488349915e+01 -4.3427899479866028e+01 -2.1643300354480743e+02 -9.7735300660133362e+01 4.5177798718214035e+01 -1.9359900057315826e+02 -9.7745500504970551e+01 4.4942699372768402e+01 -1.9175699353218079e+02 -9.7530901432037354e+01 4.4843699783086777e+01 -1.9363099336624146e+02 -9.7539499402046204e+01 4.4610198587179184e+01 -1.9180700182914734e+02 -9.7525000572204590e+01 4.5000400394201279e+01 -1.9607800245285034e+02 -9.7728297114372253e+01 4.5335598289966583e+01 -1.9606800377368927e+02 -9.7817897796630859e+01 -4.3305598199367523e+01 -2.1602800488471985e+02 -9.7820296883583069e+01 -4.3226700276136398e+01 -2.1601200103759766e+02 -9.7602702677249908e+01 -4.3210901319980621e+01 -2.1634200215339661e+02 -9.7601599991321564e+01 -4.3156199157238007e+01 -2.1633300185203552e+02 -9.7562097012996674e+01 4.3977700173854828e+01 -1.8824599683284760e+02 -9.7550801932811737e+01 4.4294498860836029e+01 -1.8992200493812561e+02 -9.7759000957012177e+01 4.4626601040363312e+01 -1.8986499309539795e+02 -9.7772501409053802e+01 4.4309500604867935e+01 -1.8818199634552002e+02 -9.7862899303436279e+01 -4.2126201093196869e+01 -2.1580900251865387e+02 -9.7903102636337280e+01 -4.1025198996067047e+01 -2.1560800075531006e+02 -9.7637400031089783e+01 -4.2055901139974594e+01 -2.1613299846649170e+02 -9.7671203315258026e+01 -4.0955200791358948e+01 -2.1593399345874786e+02 -9.7588196396827698e+01 4.3850399553775787e+01 -1.8792299926280975e+02 -9.7776398062705994e+01 4.4272299855947495e+01 -1.8802599608898163e+02 -9.7571797668933868e+01 4.3956700712442398e+01 -1.8813599646091461e+02 -9.7786903381347656e+01 4.4107999652624130e+01 -1.8772000074386597e+02 -9.7936898469924927e+01 -3.1538698822259903e+01 -2.1420200169086456e+02 -9.8168902099132538e+01 -3.1601998955011368e+01 -2.1387599408626556e+02 -9.8024897277355194e+01 -2.2118899971246719e+01 -2.1253499388694763e+02 -9.8256900906562805e+01 -2.2175600752234459e+01 -2.1220900118350983e+02 -9.7606196999549866e+01 4.3541599065065384e+01 -1.8770499527454376e+02 -9.7604200243949890e+01 4.3478298932313919e+01 -1.8769200146198273e+02 -9.7808003425598145e+01 4.3650098145008087e+01 -1.8740199506282806e+02 -9.7810603678226471e+01 4.3558999896049500e+01 -1.8738000094890594e+02 -9.7601301968097687e+01 4.3746300041675568e+01 -1.8780900537967682e+02 -9.7796097397804260e+01 4.3949700891971588e+01 -1.8755699694156647e+02 -9.7764596343040466e+01 5.6566600687801838e+00 -2.0789499580860138e+02 -9.8004803061485291e+01 5.5387602187693119e+00 -2.0771099627017975e+02 -9.8155401647090912e+01 5.4647899232804775e+00 -2.0759500563144684e+02 -9.8249197006225586e+01 5.3564901463687420e+00 -2.0742599666118622e+02 -9.8287001252174377e+01 5.3128600120544434e+00 -2.0735800266265869e+02 -9.7821302711963654e+01 4.3233100324869156e+01 -1.8736599385738373e+02 -9.7602203488349915e+01 4.3254401534795761e+01 -1.8768900632858276e+02 -9.8183400928974152e+01 5.5552101694047451e+00 -2.0751099288463593e+02 -9.8183400928974152e+01 5.6366901844739914e+00 -2.0741499960422516e+02 -9.7808100283145905e+01 5.9643997810781002e+00 -2.0763799548149109e+02 -9.7764596343040466e+01 6.0316300950944424e+00 -2.0744900405406952e+02 -9.7808100283145905e+01 5.8319000527262688e+00 -2.0779600739479065e+02 -9.8287001252174377e+01 5.4445299319922924e+00 -2.0720200240612030e+02 -9.8296001553535461e+01 5.4025701247155666e+00 -2.0725500583648682e+02 -9.8296001553535461e+01 5.3583998233079910e+00 -2.0730799436569214e+02 -9.8249197006225586e+01 5.5190301500260830e+00 -2.0723299682140350e+02 -9.8155401647090912e+01 5.7039801031351089e+00 -2.0731100440025330e+02 -9.8004803061485291e+01 5.8302897959947586e+00 -2.0736399292945862e+02 -9.7861900925636292e+01 4.2184900492429733e+01 -1.8747100234031677e+02 -9.7636297345161438e+01 4.2207200080156326e+01 -1.8779699504375458e+02 -9.7900301218032837e+01 4.1136700659990311e+01 -1.8757699429988861e+02 -9.7668699920177460e+01 4.1159998625516891e+01 -1.8790599703788757e+02 -9.8256900906562805e+01 5.5229701101779938e+00 -1.9637100398540497e+02 -9.8024897277355194e+01 5.8542499318718910e+00 -1.9637100398540497e+02 -9.7820900380611420e+01 3.6572199314832687e+01 -1.8836000561714172e+02 -9.7931101918220520e+01 3.1983099877834320e+01 -1.8883000314235687e+02 -9.8052702844142914e+01 3.6545600742101669e+01 -1.8803100287914276e+02 -9.8162896931171417e+01 3.1953398138284683e+01 -1.8850100040435791e+02 -9.8266102373600006e+01 5.5664200335741043e+00 -1.9599699974060059e+02 -9.8058901727199554e+01 5.8664698153734207e+00 -1.9610700011253357e+02 -9.8268799483776093e+01 5.6843701750040054e+00 -1.9575800001621246e+02 -9.8268203437328339e+01 5.8623501099646091e+00 -1.9556899368762970e+02 -9.8068900406360626e+01 5.9417500160634518e+00 -1.9594100117683411e+02 -9.8066501319408417e+01 6.0638799332082272e+00 -1.9581399857997894e+02 -9.8052002489566803e+01 6.2254699878394604e+00 -1.9573099911212921e+02 -9.8264202475547791e+01 6.0912398621439934e+00 -1.9543799757957458e+02 -9.8024897277355194e+01 6.4191198907792568e+00 -1.9569900631904602e+02 -9.8256900906562805e+01 6.3621997833251953e+00 -1.9537299871444702e+02 -9.7949899733066559e+01 3.1378298997879028e+01 -1.8964800238609314e+02 -9.7994796931743622e+01 3.1318500638008118e+01 -1.8938699364662170e+02 -9.7983002662658691e+01 3.1712200492620468e+01 -1.8885399401187897e+02 -9.8182499408721924e+01 3.1585399061441422e+01 -1.8856699764728546e+02 -9.8010197281837463e+01 3.1508300453424454e+01 -1.8895700573921204e+02 -9.8016001284122467e+01 3.1426798552274704e+01 -1.8904000520706177e+02 -9.8015703260898590e+01 3.1366698443889618e+01 -1.8913899362087250e+02 -9.8194003105163574e+01 3.1304098665714264e+01 -1.8873399496078491e+02 -9.8197199404239655e+01 3.1188400462269783e+01 -1.8885700404644012e+02 -9.8198398947715759e+01 3.1099500134587288e+01 -1.8900099396705627e+02 -9.8194196820259094e+01 3.1010799109935760e+01 -1.8935400247573853e+02 -9.8181501030921936e+01 3.1061099842190742e+01 -1.8971900641918182e+02 -9.8024897277355194e+01 1.7112199217081070e+01 -1.9383199512958527e+02 -9.8256900906562805e+01 1.7055299133062363e+01 -1.9350600242614746e+02 -9.8179101943969727e+01 3.1196700409054756e+01 -1.9036500155925751e+02 -9.8176203668117523e+01 3.1359400600194931e+01 -1.9124999642372131e+02 -9.7947597503662109e+01 3.1515199691057205e+01 -1.9030100107192993e+02 -9.7944602370262146e+01 3.1679499894380569e+01 -1.9119499623775482e+02 -9.8272398114204407e+01 1.7536599189043045e+01 -1.9348500669002533e+02 -9.8082199692726135e+01 1.7458600923418999e+01 -1.9378499686717987e+02 -9.8098099231719971e+01 1.7637500539422035e+01 -1.9383899867534637e+02 -9.8276600241661072e+01 1.7789099365472794e+01 -1.9357499480247498e+02 -9.8277196288108826e+01 1.7991699278354645e+01 -1.9372899830341339e+02 -9.8274402320384979e+01 1.8140500411391258e+01 -1.9393600523471832e+02 -9.8100297152996063e+01 1.7777299508452415e+01 -1.9394299387931824e+02 -9.8089598119258881e+01 1.7874199897050858e+01 -1.9408999383449554e+02 -9.8024897277355194e+01 1.7911700531840324e+01 -1.9450399279594421e+02 -9.8256900906562805e+01 1.8242999911308289e+01 -1.9450399279594421e+02 -9.8256602883338928e+01 3.1221900135278702e+01 -1.9360800087451935e+02 -9.8113298416137695e+01 3.1669698655605316e+01 -1.9360500574111938e+02 -9.8151698708534241e+01 3.1549800187349319e+01 -1.9360500574111938e+02 -9.8172701895236969e+01 3.1553998589515686e+01 -1.9333699345588684e+02 -9.7892999649047852e+01 3.1922999769449234e+01 -1.9360299408435822e+02 -9.7934603691101074e+01 3.1875200569629669e+01 -1.9360299408435822e+02 -9.7941197454929352e+01 3.1878400593996048e+01 -1.9333100318908691e+02 -9.8173297941684723e+01 3.1523298472166061e+01 -1.9263799488544464e+02 -9.8174400627613068e+01 3.1458299607038498e+01 -1.9194200634956360e+02 -9.7941696643829346e+01 3.1847000122070312e+01 -1.9261600077152252e+02 -9.7942903637886047e+01 3.1780499964952469e+01 -1.9190299510955811e+02 -9.7722902894020081e+01 1.7715800553560257e+01 -2.0531800389289856e+02 -9.8009400069713593e+01 1.7931999638676643e+01 -2.0519000291824341e+02 -9.8121099174022675e+01 1.8016299232840538e+01 -2.0513999462127686e+02 -9.8252102732658386e+01 1.8245700746774673e+01 -2.0500400662422180e+02 -9.8272800445556641e+01 1.8282100558280945e+01 -2.0498199760913849e+02 -9.8185002803802490e+01 3.0847199261188507e+01 -1.9811500608921051e+02 -9.7941502928733826e+01 3.1858198344707489e+01 -1.9467799365520477e+02 -9.8173096776008606e+01 3.1534299254417419e+01 -1.9465899467468262e+02 -9.8206102848052979e+01 2.9483599588274956e+01 -2.0069099962711334e+02 -9.7953498363494873e+01 3.1152499839663506e+01 -1.9822700321674347e+02 -9.7974397242069244e+01 2.9747700318694115e+01 -2.0088399946689606e+02 -9.8291203379631042e+01 1.8383400514721870e+01 -2.0507399737834930e+02 -9.8286598920822144e+01 1.8331499770283699e+01 -2.0502799749374390e+02 -9.8286598920822144e+01 1.8436700105667114e+01 -2.0511700212955475e+02 -9.8272800445556641e+01 1.8490500748157501e+01 -2.0515799522399902e+02 -9.8252102732658386e+01 1.8475400283932686e+01 -2.0519800484180450e+02 -9.8121099174022675e+01 1.8379900604486465e+01 -2.0544700324535370e+02 -9.8161101341247559e+01 1.8278600648045540e+01 -2.0538799464702606e+02 -9.8009400069713593e+01 1.8344899639487267e+01 -2.0553800463676453e+02 -9.7722902894020081e+01 1.8254900351166725e+01 -2.0577299594879150e+02 -9.7781300544738770e+01 1.8072700127959251e+01 -2.0573799312114716e+02 -9.7801797091960907e+01 1.7906399443745613e+01 -2.0563900470733643e+02 -9.7781300544738770e+01 1.7781099304556847e+01 -2.0549100637435913e+02 -9.8161101341247559e+01 1.8091099336743355e+01 -2.0522999763488770e+02 -9.8174698650836945e+01 1.8180400133132935e+01 -2.0531399548053741e+02 -9.8336696624755859e+01 2.3194700479507446e+01 -2.0404300093650818e+02 -9.8191902041435242e+01 2.3277899250388145e+01 -2.0451000332832336e+02 -9.8232001066207886e+01 2.3254899308085442e+01 -2.0438000559806824e+02 -9.8250597715377808e+01 2.4798899888992310e+01 -2.0399899780750275e+02 -9.8018601536750793e+01 2.4899100884795189e+01 -2.0431500673294067e+02 -9.8016902804374695e+01 2.3313099518418312e+01 -2.0470799505710602e+02 -9.7971603274345398e+01 2.3322200402617455e+01 -2.0475900173187256e+02 -9.8231196403503418e+01 2.7392700314521790e+01 -2.0274299383163452e+02 -9.7999401390552521e+01 2.7578499168157578e+01 -2.0301499962806702e+02 -9.8256900906562805e+01 2.2309700027108192e+01 -2.0454800128936768e+02 -9.8024897277355194e+01 2.2365299984812737e+01 -2.0487500727176666e+02 -9.8254196345806122e+01 -6.8364101462066174e+00 -1.5498800575733185e+02 -9.8338700830936432e+01 -6.4460597932338715e+00 -1.7576099932193756e+02 -9.8222099244594574e+01 -6.8258601240813732e+00 -1.7604799568653107e+02 -9.8251298069953918e+01 -6.8498798646032810e+00 -1.5498299896717072e+02 -9.8169401288032532e+01 -6.9976397790014744e+00 -1.7617799341678619e+02 -9.8017998039722443e+01 -7.1617998182773590e+00 -1.7630100250244141e+02 -9.7960703074932098e+01 -7.2239600121974945e+00 -1.7634800076484680e+02 -9.8015502095222473e+01 -7.1543999947607517e+00 -1.5486100316047668e+02 -9.8083101212978363e+01 -7.1087498217821121e+00 -1.5487900376319885e+02 -9.8338700830936432e+01 -6.4424900338053703e+00 -1.7576299607753754e+02 -9.8338700830936432e+01 -6.4433799125254154e+00 -1.7576299607753754e+02 -9.8034001886844635e+01 -7.1259699761867523e+00 -1.7647500336170197e+02 -9.8059497773647308e+01 -6.9914502091705799e+00 -1.7658600211143494e+02 -9.7960703074932098e+01 -6.6822199150919914e+00 -1.7670899629592896e+02 -9.8034001886844635e+01 -6.8371300585567951e+00 -1.7666800320148468e+02 -9.8209299147129059e+01 -6.9122300483286381e+00 -1.7625199258327484e+02 -9.8017998039722443e+01 -6.6628400236368179e+00 -1.7663399875164032e+02 -9.8209299147129059e+01 -6.7134499549865723e+00 -1.7638500034809113e+02 -9.8169401288032532e+01 -6.6115800291299820e+00 -1.7643499374389648e+02 -9.8338700830936432e+01 -6.4451699145138264e+00 -1.7576199769973755e+02 -9.8222799599170685e+01 -6.8156099878251553e+00 -1.7632299661636353e+02 -9.8338700830936432e+01 -6.4442697912454605e+00 -1.7576199769973755e+02 -9.8222203552722931e+01 -6.5588401630520821e+00 -1.7622500658035278e+02 -9.8254196345806122e+01 -6.6816201433539391e+00 -1.5479500591754913e+02 -9.8265200853347778e+01 -6.7467698827385902e+00 -1.5484599769115448e+02 -9.8265200853347778e+01 -6.8006501533091068e+00 -1.5491299331188202e+02 -9.8251298069953918e+01 -6.6898497752845287e+00 -1.5478299558162689e+02 -9.8116301000118256e+01 -6.9513898342847824e+00 -1.5464499592781067e+02 -9.8083101212978363e+01 -6.8473801948130131e+00 -1.5455299615859985e+02 -9.8116301000118256e+01 -7.0409798063337803e+00 -1.5475699305534363e+02 -9.8015502095222473e+01 -6.8751601502299309e+00 -1.5451200306415558e+02 -9.8024897277355194e+01 -4.7200298868119717e+00 -1.7578199505805969e+02 -9.8024897277355194e+01 -2.3573599755764008e+00 -1.7460399866104126e+02 -9.8256900906562805e+01 -4.8603401519358158e+00 -1.7548200488090515e+02 -9.8256900906562805e+01 -2.5125099346041679e+00 -1.7431099712848663e+02 -9.8338298499584198e+01 -5.4681901820003986e+00 -1.5489999949932098e+02 -9.8231799900531769e+01 -5.5380500853061676e+00 -1.5454700589179993e+02 -9.8192803561687469e+01 -5.5636800825595856e+00 -1.5441800653934479e+02 -9.8017901182174683e+01 -5.6027797982096672e+00 -1.5422099828720093e+02 -9.7972497344017029e+01 -5.6129698641598225e+00 -1.5417000651359558e+02 -9.8256900906562805e+01 1.6485999803990126e+00 -1.7135900259017944e+02 -9.8256900906562805e+01 1.6487200045958161e+00 -1.7135900259017944e+02 -9.8024897277355194e+01 1.8754600314423442e+00 -1.7159999907016754e+02 -9.8024897277355194e+01 1.8753999611362815e+00 -1.7159999907016754e+02 -9.8024897277355194e+01 9.3158396339276806e-03 -1.7313699424266815e+02 -9.8024897277355194e+01 -1.1500699911266565e+00 -1.7391200363636017e+02 -9.8256900906562805e+01 -1.8443800217937678e-01 -1.7286799848079681e+02 -9.8256900906562805e+01 -1.3244099682196975e+00 -1.7362999916076660e+02 -9.8024897277355194e+01 -5.5614700540900230e+00 -1.5420800447463989e+02 -9.8256900906562805e+01 -5.5052600800991058e+00 -1.5453399717807770e+02 -9.8024897277355194e+01 -1.2528300285339355e+00 -1.5407200157642365e+02 -9.8024897277355194e+01 -2.6997900567948818e+00 -1.5397299826145172e+02 -9.8024897277355194e+01 -4.1406098753213882e+00 -1.5402500331401825e+02 -9.8256900906562805e+01 -4.1127800941467285e+00 -1.5435500442981720e+02 -9.8256900906562805e+01 -2.7045600581914186e+00 -1.5430399775505066e+02 -9.8256900906562805e+01 -1.2938999570906162e+00 -1.5440100431442261e+02 -9.8256900906562805e+01 2.6268900837749243e+00 -1.7034099996089935e+02 -9.8024897277355194e+01 3.7654601037502289e+00 -1.6941300034523010e+02 -9.8024897277355194e+01 4.8236302100121975e+00 -1.6759400069713593e+02 -9.8256900906562805e+01 3.4930699039250612e+00 -1.6922500729560852e+02 -9.8256900906562805e+01 4.5250598341226578e+00 -1.6744999587535858e+02 -9.8024897277355194e+01 2.8774100355803967e+00 -1.7055800557136536e+02 -9.8024897277355194e+01 1.1737200111383572e-02 -1.5431299805641174e+02 -9.8256900906562805e+01 -7.2054397605825216e-02 -1.5463399887084961e+02 -9.8256900906562805e+01 1.0886200470849872e+00 -1.5503099560737610e+02 -9.8024897277355194e+01 1.2197500327602029e+00 -1.5472599864006042e+02 -9.8256900906562805e+01 2.1771199535578489e+00 -1.5561099350452423e+02 -9.8024897277355194e+01 2.3572999052703381e+00 -1.5533299744129181e+02 -9.7972497344017029e+01 5.9003802016377449e+00 -1.6235199570655823e+02 -9.8024897277355194e+01 5.8456100523471832e+00 -1.6322900354862213e+02 -9.8017901182174683e+01 5.8481697924435139e+00 -1.6235400736331940e+02 -9.8256900906562805e+01 5.5145598016679287e+00 -1.6321599483489990e+02 -9.8232403397560120e+01 5.5156899616122246e+00 -1.6236400604248047e+02 -9.8192803561687469e+01 5.6471200659871101e+00 -1.6235999763011932e+02 -9.8338000476360321e+01 5.1649799570441246e+00 -1.6237600147724152e+02 -9.8024897277355194e+01 5.7030301541090012e+00 -1.6471000015735626e+02 -9.8024897277355194e+01 5.3715100511908531e+00 -1.6617700457572937e+02 -9.8024897277355194e+01 4.8236800357699394e+00 -1.6759300231933594e+02 -9.8256900906562805e+01 5.0542298704385757e+00 -1.6608099639415741e+02 -9.8256900906562805e+01 5.3756800480186939e+00 -1.6465799510478973e+02 -9.8256900906562805e+01 3.8673300296068192e+00 -1.5718999505043030e+02 -9.8256900906562805e+01 4.5298300683498383e+00 -1.5824000537395477e+02 -9.8024897277355194e+01 4.1317301802337170e+00 -1.5699000656604767e+02 -9.8024897277355194e+01 4.8233298584818840e+00 -1.5808600187301636e+02 -9.8256900906562805e+01 3.1055801082402468e+00 -1.5633900463581085e+02 -9.8024897277355194e+01 3.3326100092381239e+00 -1.5609799325466156e+02 -9.8256900906562805e+01 5.4975701496005058e+00 -1.6194200515747070e+02 -9.8024897277355194e+01 5.8279000222682953e+00 -1.6191700100898743e+02 -9.8256900906562805e+01 5.3387898951768875e+00 -1.6068300604820251e+02 -9.8256900906562805e+01 5.0293798558413982e+00 -1.5943799912929535e+02 -9.8025001585483551e+01 5.6647597812116146e+00 -1.6062399744987488e+02 -9.8025001585483551e+01 5.3445100784301758e+00 -1.5933600068092346e+02 -9.7972497344017029e+01 -1.5260700136423111e+01 -1.9387400150299072e+02 -9.7972497344017029e+01 -1.2975799851119518e+01 -1.9364500045776367e+02 -9.8017901182174683e+01 -1.5255699865520000e+01 -1.9392600655555725e+02 -9.8017901182174683e+01 -1.2970400042831898e+01 -1.9369700551033020e+02 -9.8192803561687469e+01 -1.5236400067806244e+01 -1.9412599503993988e+02 -9.8192803561687469e+01 -1.2949800118803978e+01 -1.9389699399471283e+02 -9.8234899342060089e+01 -1.5223899856209755e+01 -1.9425599277019501e+02 -9.8235301673412323e+01 -1.2936299666762352e+01 -1.9402800500392914e+02 -9.8336003720760345e+01 -1.5193800441920757e+01 -1.9457000494003296e+02 -9.8335497081279755e+01 -1.2904600240290165e+01 -1.9433499872684479e+02 -9.8024897277355194e+01 -1.0508400388062000e+01 -1.9336000084877014e+02 -9.8256900906562805e+01 -1.0454899631440639e+01 -1.9368700683116913e+02 -9.8256900906562805e+01 -5.3941598162055016e+00 -1.9254399836063385e+02 -9.8024897277355194e+01 -5.4864902049303055e+00 -1.9222599267959595e+02 -9.8256900906562805e+01 -5.0922401715070009e-01 -1.9079799950122833e+02 -9.8024897277355194e+01 -6.3942500855773687e-01 -1.9049400091171265e+02 -9.8256900906562805e+01 -1.6958400607109070e+01 -1.9436900317668915e+02 -9.8024897277355194e+01 -1.6973400488495827e+01 -1.9403800368309021e+02 -9.8024897277355194e+01 -2.2160299122333527e+01 -1.9386999309062958e+02 -9.8256900906562805e+01 -2.2198099642992020e+01 -1.9419899582862854e+02 -9.8024897277355194e+01 2.6000100187957287e+00 -1.8892599642276764e+02 -9.8256900906562805e+01 2.7584400959312916e+00 -1.8921799957752228e+02 -9.8256900906562805e+01 5.8232499286532402e+00 -1.8734399974346161e+02 -9.8024897277355194e+01 5.6363302282989025e+00 -1.8707099556922913e+02 -9.8256900906562805e+01 9.8910303786396980e+00 -1.8408499658107758e+02 -9.8024897277355194e+01 9.6646500751376152e+00 -1.8384300172328949e+02 -9.8019398748874664e+01 -2.4508800357580185e+01 -1.9350300729274750e+02 -9.8251402378082275e+01 -2.4574700742959976e+01 -1.9382800161838531e+02 -9.8002798855304718e+01 -2.6816099882125854e+01 -1.9294099509716034e+02 -9.8234802484512329e+01 -2.6910500600934029e+01 -1.9325900077819824e+02 -9.8024897277355194e+01 1.2070300057530403e+01 -1.8132099509239197e+02 -9.8256900906562805e+01 1.2322800233960152e+01 -1.8153500556945801e+02 -9.8256900906562805e+01 1.4419100247323513e+01 -1.7876100540161133e+02 -9.8024897277355194e+01 1.4143800362944603e+01 -1.7857700586318970e+02 -9.8256900906562805e+01 1.6958799213171005e+01 -1.7419099807739258e+02 -9.8024897277355194e+01 1.6657199710607529e+01 -1.7405399680137634e+02 -9.7854703664779663e+01 -3.4994099289178848e+01 -1.8892100453376770e+02 -9.7814701497554779e+01 -3.6166898906230927e+01 -1.8798600137233734e+02 -9.7765199840068817e+01 -3.6129001528024673e+01 -1.8794399499893188e+02 -9.7985498607158661e+01 -3.6297600716352463e+01 -1.8813300132751465e+02 -9.8086901009082794e+01 -3.5200800746679306e+01 -1.8918700516223907e+02 -9.8043397068977356e+01 -3.6389701068401337e+01 -1.8823899328708649e+02 -9.8103202879428864e+01 -3.6484800279140472e+01 -1.8834699690341949e+02 -9.8164096474647522e+01 -3.1815901398658752e+01 -1.9131399691104889e+02 -9.7932003438472748e+01 -3.1658001244068146e+01 -1.9101899862289429e+02 -9.8256900906562805e+01 1.9336000084877014e+01 -1.6435599327087402e+02 -9.8235003650188446e+01 1.9392099231481552e+01 -1.6148999333381653e+02 -9.8335802555084229e+01 1.9705299288034439e+01 -1.6148400306701660e+02 -9.8024897277355194e+01 1.9005300477147102e+01 -1.6433599591255188e+02 -9.7972497344017029e+01 1.9007600843906403e+01 -1.6149899363517761e+02 -9.8017901182174683e+01 1.9059900194406509e+01 -1.6149799525737762e+02 -9.8192803561687469e+01 1.9261000677943230e+01 -1.6149300336837769e+02 -9.8024897277355194e+01 1.8317999318242073e+01 -1.6914300620555878e+02 -9.8256900906562805e+01 1.8640700727701187e+01 -1.6921800374984741e+02 -9.8050601780414581e+01 -3.6518201231956482e+01 -1.8812200427055359e+02 -9.7818396985530853e+01 -3.6292299628257751e+01 -1.8786999583244324e+02 -9.7702197730541229e+01 -3.9806801825761795e+01 -1.8404799699783325e+02 -9.7934603691101074e+01 -4.0086001157760620e+01 -1.8424700200557709e+02 -9.7677402198314667e+01 -4.0471099317073822e+01 -1.8309499323368073e+02 -9.7909800708293915e+01 -4.0759999305009842e+01 -1.8328100442886353e+02 -9.8024897277355194e+01 1.8292399123311043e+01 -1.5531000494956970e+02 -9.8024897277355194e+01 1.8975000828504562e+01 -1.5972499549388885e+02 -9.8256900906562805e+01 1.9305400550365448e+01 -1.5970100462436676e+02 -9.8256900906562805e+01 1.8614100292325020e+01 -1.5523099899291992e+02 -9.8256900906562805e+01 1.6690500080585480e+01 -1.5026700496673584e+02 -9.8024897277355194e+01 1.6400899738073349e+01 -1.5042799711227417e+02 -9.7836598753929138e+01 -4.2728099972009659e+01 -1.7975600063800812e+02 -9.7616001963615417e+01 -4.2417101562023163e+01 -1.7961700260639191e+02 -9.8256900906562805e+01 1.6690399497747421e+01 -1.5026700496673584e+02 -9.8024897277355194e+01 1.3598900288343430e+01 -1.4648500084877014e+02 -9.8024897277355194e+01 1.1743200011551380e+01 -1.4467699825763702e+02 -9.8024897277355194e+01 9.6683502197265625e+00 -1.4312499761581421e+02 -9.8256900906562805e+01 1.3845000416040421e+01 -1.4626300334930420e+02 -9.8256900906562805e+01 1.1958399787545204e+01 -1.4442600309848785e+02 -9.8256900906562805e+01 9.8494896665215492e+00 -1.4284700155258179e+02 -9.7594499588012695e+01 -4.3054498732089996e+01 -1.7810900509357452e+02 -9.7811102867126465e+01 -4.3372999876737595e+01 -1.7822599411010742e+02 -9.7531199455261230e+01 -4.4832900166511536e+01 -1.6829200088977814e+02 -9.7548797726631165e+01 -4.4350799173116684e+01 -1.7339700460433960e+02 -9.7756698727607727e+01 -4.4682800769805908e+01 -1.7345400154590607e+02 -9.7735702991485596e+01 -4.5168701559305191e+01 -1.6829699277877808e+02 -9.8256900906562805e+01 7.5615001842379570e+00 -1.4152899384498596e+02 -9.8024897277355194e+01 7.4121900834143162e+00 -1.4182500541210175e+02 -9.8256900906562805e+01 5.1703997887670994e+00 -1.4047700166702271e+02 -9.8024897277355194e+01 5.0528598949313164e+00 -1.4078700542449951e+02 -9.8256900906562805e+01 8.1668302300386131e-02 -1.3908900320529938e+02 -9.8024897277355194e+01 2.3533299099653959e-02 -1.3941499590873718e+02 -9.7737297415733337e+01 -4.5131601393222809e+01 -1.6597899794578552e+02 -9.7538098692893982e+01 -4.4645201414823532e+01 -1.6400399804115295e+02 -9.7550697624683380e+01 -4.4298801571130753e+01 -1.6147400438785553e+02 -9.7743801772594452e+01 -4.4979900121688843e+01 -1.6397100687026978e+02 -9.7758896648883820e+01 -4.4631399214267731e+01 -1.6141900420188904e+02 -9.7532503306865692e+01 -4.4796001166105270e+01 -1.6599400341510773e+02 -9.7972497344017029e+01 -1.1301799677312374e+01 -1.3917499780654907e+02 -9.8017901182174683e+01 -1.1308800429105759e+01 -1.3912400603294373e+02 -9.8024897277355194e+01 -1.0268500074744225e+01 -1.3902099430561066e+02 -9.8192803561687469e+01 -1.1335800401866436e+01 -1.3892400264739990e+02 -9.8232001066207886e+01 -1.1353399604558945e+01 -1.3879400491714478e+02 -9.8256900906562805e+01 -1.0298900306224823e+01 -1.3869099318981171e+02 -9.8338201642036438e+01 -1.1401199735701084e+01 -1.3844099640846252e+02 -9.8256900906562805e+01 -5.0939898937940598e+00 -1.3854099810123444e+02 -9.8256900906562805e+01 8.1475198385305703e-02 -1.3908900320529938e+02 -9.8024897277355194e+01 2.3457898350898176e-02 -1.3941499590873718e+02 -9.8024897277355194e+01 -5.1060300320386887e+00 -1.3887199759483337e+02 -9.7802400588989258e+01 -4.3585401028394699e+01 -1.5709599852561951e+02 -9.7587302327156067e+01 -4.3260999023914337e+01 -1.5719600021839142e+02 -9.7616799175739288e+01 -4.2385701090097427e+01 -1.5479600429534912e+02 -9.7837597131729126e+01 -4.2702600359916687e+01 -1.5467000007629395e+02 -9.8024897277355194e+01 -1.7733400687575340e+01 -1.4012199640274048e+02 -9.8256900906562805e+01 -1.7783999443054199e+01 -1.3979500532150269e+02 -9.7837597131729126e+01 -4.2702499777078629e+01 -1.5467000007629395e+02 -9.7677603363990784e+01 -4.0454100817441940e+01 -1.5099599957466125e+02 -9.7910098731517792e+01 -4.0750201791524887e+01 -1.5082100033760071e+02 -9.8256900906562805e+01 -1.8642699345946312e+01 -1.4079700410366058e+02 -9.8024897277355194e+01 -1.8311399966478348e+01 -1.4079700410366058e+02 -9.8266698420047760e+01 -1.8593199551105499e+01 -1.4040200412273407e+02 -9.8060898482799530e+01 -1.8296100199222565e+01 -1.4051799476146698e+02 -9.8269298672676086e+01 -1.8470499664545059e+01 -1.4016599953174591e+02 -9.8268501460552216e+01 -1.8288800492882729e+01 -1.3998199999332428e+02 -9.8070502281188965e+01 -1.8217399716377258e+01 -1.4035399258136749e+02 -9.8067700862884521e+01 -1.8092399463057518e+01 -1.4023000001907349e+02 -9.8052598536014557e+01 -1.7928700894117355e+01 -1.4014999568462372e+02 -9.8264403641223907e+01 -1.8056999891996384e+01 -1.3985499739646912e+02 -9.7678698599338531e+01 -4.0426101535558701e+01 -1.5094999969005585e+02 -9.7731500864028931e+01 -3.8977600634098053e+01 -1.4881500601768494e+02 -9.7911201417446136e+01 -4.0721699595451355e+01 -1.5077400207519531e+02 -9.7963802516460419e+01 -3.9253998547792435e+01 -1.4861400425434113e+02 -9.8338700830936432e+01 -1.9032400101423264e+01 -1.7734099924564362e+02 -9.8231300711631775e+01 -1.8588099628686905e+01 -1.7755599319934845e+02 -9.8245300352573395e+01 -1.8645599484443665e+01 -1.7752799391746521e+02 -9.7772002220153809e+01 -1.8137499690055847e+01 -1.7777200043201447e+02 -9.8018102347850800e+01 -1.8304999917745590e+01 -1.7769199609756470e+02 -9.8023697733879089e+01 -1.8312400206923485e+01 -1.7768900096416473e+02 -9.8003998398780823e+01 -3.8047999143600464e+01 -1.4714799821376801e+02 -9.8044499754905701e+01 -3.6726199090480804e+01 -1.4580899477005005e+02 -9.8100200295448303e+01 -3.4685801714658737e+01 -1.4414399862289429e+02 -9.7771599888801575e+01 -3.7791699171066284e+01 -1.4737300574779510e+02 -9.7812198102474213e+01 -3.6492001265287399e+01 -1.4605399966239929e+02 -9.7868002951145172e+01 -3.4485399723052979e+01 -1.4441500604152679e+02 -9.8338700830936432e+01 -1.9033400341868401e+01 -1.7734199762344360e+02 -9.8338700830936432e+01 -1.9034499302506447e+01 -1.7734299600124359e+02 -9.8252296447753906e+01 -1.8654199317097664e+01 -1.7763599753379822e+02 -9.8245300352573395e+01 -1.8834700807929039e+01 -1.7772500216960907e+02 -9.8338700830936432e+01 -1.9035499542951584e+01 -1.7734399437904358e+02 -9.8066300153732300e+01 -1.8392000347375870e+01 -1.7783799767494202e+02 -9.8023697733879089e+01 -1.8658999353647232e+01 -1.7805099487304688e+02 -9.8231300711631775e+01 -1.8804699182510376e+01 -1.7778199911117554e+02 -9.8252296447753906e+01 -1.8727600574493408e+01 -1.7771199345588684e+02 -9.7824901342391968e+01 -1.8217399716377258e+01 -1.7797200381755829e+02 -9.7824901342391968e+01 -1.8370099365711212e+01 -1.7813199758529663e+02 -9.7772002220153809e+01 -1.8565600737929344e+01 -1.7822200059890747e+02 -9.8066300153732300e+01 -1.8513699993491173e+01 -1.7796500027179718e+02 -9.8018102347850800e+01 -1.8655100837349892e+01 -1.7805899679660797e+02 -9.7905099391937256e+01 -3.4279499202966690e+01 -1.4427800476551056e+02 -9.7901202738285065e+01 -3.3665198832750320e+01 -1.4441600441932678e+02 -9.8132796585559845e+01 -3.3466998487710953e+01 -1.4415700733661652e+02 -9.7919203341007233e+01 -3.3821299672126770e+01 -1.4429900050163269e+02 -9.8133303225040436e+01 -3.3701200038194656e+01 -1.4400200545787811e+02 -9.7922898828983307e+01 -3.4043099731206894e+01 -1.4423799514770508e+02 -9.8128102719783783e+01 -3.4028999507427216e+01 -1.4392000436782837e+02 -9.8116397857666016e+01 -3.4377600997686386e+01 -1.4396899938583374e+02 -9.8024897277355194e+01 -1.9695900380611420e+01 -1.7807100713253021e+02 -9.8256900906562805e+01 -1.9692199304699898e+01 -1.7773899435997009e+02 -9.8256900906562805e+01 -2.2313600406050682e+01 -1.7749600112438202e+02 -9.8024897277355194e+01 -2.2372400388121605e+01 -1.7782199382781982e+02 -9.7975403070449829e+01 -2.9581999406218529e+01 -1.4762599766254425e+02 -9.8207101225852966e+01 -2.9380900785326958e+01 -1.4736700057983398e+02 -9.8016202449798584e+01 -2.5498300790786743e+01 -1.5085299313068390e+02 -9.8248198628425598e+01 -2.5294199585914612e+01 -1.5059399604797363e+02 -9.8023697733879089e+01 -2.3486999794840813e+01 -1.7757700383663177e+02 -9.8023697733879089e+01 -2.3486800491809845e+01 -1.7757700383663177e+02 -9.8255701363086700e+01 -2.3403899744153023e+01 -1.7725600302219391e+02 -9.8255701363086700e+01 -2.3403400555253029e+01 -1.7725700139999390e+02 -9.8062001168727875e+01 -2.5286100804805756e+01 -1.5101799368858337e+02 -9.8016902804374695e+01 -2.5434300303459167e+01 -1.5186500549316406e+02 -9.8248802125453949e+01 -2.5199199095368385e+01 -1.5209600329399109e+02 -9.8061099648475647e+01 -2.5250600650906563e+01 -1.5168300271034241e+02 -9.8261699080467224e+01 -2.4969099089503288e+01 -1.5182399749755859e+02 -9.8083898425102234e+01 -2.5158800184726715e+01 -1.5147399902343750e+02 -9.8087698221206665e+01 -2.5148399174213409e+01 -1.5135699510574341e+02 -9.8085597157478333e+01 -2.5164900347590446e+01 -1.5124200284481049e+02 -9.8268300294876099e+01 -2.4856200441718102e+01 -1.5151600539684296e+02 -9.8269402980804443e+01 -2.4844499304890633e+01 -1.5134699642658234e+02 -9.8268702626228333e+01 -2.4866800755262375e+01 -1.5117900073528290e+02 -9.8261699080467224e+01 -2.5022499263286591e+01 -1.5084700286388397e+02 -9.8010003566741943e+01 -2.6338800787925720e+01 -1.7644999921321869e+02 -9.7998298704624176e+01 -2.7705000713467598e+01 -1.7554999887943268e+02 -9.8241999745368958e+01 -2.6179900392889977e+01 -1.7616100609302521e+02 -9.8230101168155670e+01 -2.7505299076437950e+01 -1.7528900504112244e+02 -9.8018802702426910e+01 -2.4893300607800484e+01 -1.7712500691413879e+02 -9.8250798881053925e+01 -2.4775000289082527e+01 -1.7681600153446198e+02 -9.8202899098396301e+01 -2.9714800417423248e+01 -1.5848000347614288e+02 -9.8236098885536194e+01 -2.6912599802017212e+01 -1.5402899682521820e+02 -9.8220400512218475e+01 -2.8397999703884125e+01 -1.5610900521278381e+02 -9.8202899098396301e+01 -2.9714599251747131e+01 -1.5847900509834290e+02 -9.7971200942993164e+01 -3.0008299276232719e+01 -1.5833699703216553e+02 -9.7971200942993164e+01 -3.0008200556039810e+01 -1.5833599865436554e+02 -9.7988702356815338e+01 -2.8673799708485603e+01 -1.5593199431896210e+02 -9.8004296422004700e+01 -2.7168899774551392e+01 -1.5382300317287445e+02 -9.8194099962711334e+01 -3.0291499570012093e+01 -1.7182800173759460e+02 -9.8194099962711334e+01 -3.0291499570012093e+01 -1.7182700335979462e+02 -9.7962498664855957e+01 -3.0583500862121582e+01 -1.7197200655937195e+02 -9.7962498664855957e+01 -3.0583599582314491e+01 -1.7197200655937195e+02 -9.8205499351024628e+01 -2.9528200626373291e+01 -1.7314100265502930e+02 -9.8217800259590149e+01 -2.8594600036740303e+01 -1.7430199682712555e+02 -9.7973801195621490e+01 -2.9797000810503960e+01 -1.7332699894905090e+02 -9.7986102104187012e+01 -2.8831999748945236e+01 -1.7452800273895264e+02 -9.7896099090576172e+01 -3.1750600785017014e+01 -1.6686999797821045e+02 -9.8116397857666016e+01 -3.1497299671173096e+01 -1.6686299443244934e+02 -9.7937703132629395e+01 -3.1702701002359390e+01 -1.6686899960041046e+02 -9.7944103181362152e+01 -3.1718101352453232e+01 -1.6654300689697266e+02 -9.8175600171089172e+01 -3.1393598765134811e+01 -1.6653600335121155e+02 -9.8154298961162567e+01 -3.1377200037240982e+01 -1.6685900092124939e+02 -9.8260097205638885e+01 -3.1042300164699554e+01 -1.6685000061988831e+02 -9.7946397960186005e+01 -3.1582001596689224e+01 -1.6373899579048157e+02 -9.7955897450447083e+01 -3.1018100678920746e+01 -1.6097499430179596e+02 -9.8177999258041382e+01 -3.1259700655937195e+01 -1.6377900540828705e+02 -9.8187498748302460e+01 -3.0705900862812996e+01 -1.6106699407100677e+02 -9.8176397383213043e+01 -3.1351998448371887e+01 -1.6760300099849701e+02 -9.7944803535938263e+01 -3.1675901263952255e+01 -1.6762499511241913e+02 -9.8179399967193604e+01 -3.1179400160908699e+01 -1.6904300451278687e+02 -9.8185300827026367e+01 -3.0835200101137161e+01 -1.7046199738979340e+02 -9.7947798669338226e+01 -3.1499098986387253e+01 -1.6910000145435333e+02 -9.7953699529170990e+01 -3.1145099550485611e+01 -1.7056100070476532e+02 -9.8024897277355194e+01 6.4191799610853195e+00 -9.6808902919292450e+01 -9.8024897277355194e+01 1.7112299799919128e+01 -9.4943001866340637e+01 -9.8256900906562805e+01 6.3621997833251953e+00 -9.6482500433921814e+01 -9.8256900906562805e+01 1.7055299133062363e+01 -9.4616599380970001e+01 -9.8256900906562805e+01 5.5229701101779938e+00 -9.7480900585651398e+01 -9.8024897277355194e+01 5.8542499318718910e+00 -9.7480900585651398e+01 -9.8266102373600006e+01 5.5664200335741043e+00 -9.7106501460075378e+01 -9.8058901727199554e+01 5.8664698153734207e+00 -9.7217001020908356e+01 -9.8268799483776093e+01 5.6843701750040054e+00 -9.6868097782135010e+01 -9.8268203437328339e+01 5.8624101802706718e+00 -9.6679501235485077e+01 -9.8068900406360626e+01 5.9417500160634518e+00 -9.7051396965980530e+01 -9.8066501319408417e+01 6.0638799332082272e+00 -9.6923999488353729e+01 -9.8052002489566803e+01 6.2255300581455231e+00 -9.6840903162956238e+01 -9.8264202475547791e+01 6.0912999324500561e+00 -9.6547998487949371e+01 -9.8272398114204407e+01 1.7536599189043045e+01 -9.4595298171043396e+01 -9.8082199692726135e+01 1.7458600923418999e+01 -9.4896003603935242e+01 -9.8098099231719971e+01 1.7637500539422035e+01 -9.4949297606945038e+01 -9.8276600241661072e+01 1.7789099365472794e+01 -9.4685897231101990e+01 -9.8277196288108826e+01 1.7991699278354645e+01 -9.4839401543140411e+01 -9.8274402320384979e+01 1.8140500411391258e+01 -9.5046497881412506e+01 -9.8100297152996063e+01 1.7777299508452415e+01 -9.5053203403949738e+01 -9.8089598119258881e+01 1.7874199897050858e+01 -9.5200300216674805e+01 -9.8024897277355194e+01 1.7911700531840324e+01 -9.5614999532699585e+01 -9.8256900906562805e+01 1.8242999911308289e+01 -9.5614999532699585e+01 -9.8286800086498260e+01 5.4448801092803478e+00 -1.0671100020408630e+02 -9.8249197006225586e+01 5.5190902203321457e+00 -1.0674200206995010e+02 -9.8155103623867035e+01 5.7044001296162605e+00 -1.0682000219821930e+02 -9.8004803061485291e+01 5.8302897959947586e+00 -1.0687299817800522e+02 -9.7764201462268829e+01 6.0318699106574059e+00 -1.0695900022983551e+02 -9.7722001373767853e+01 1.7715500667691231e+01 -1.0476899892091751e+02 -9.8009601235389709e+01 1.7931999638676643e+01 -1.0463999956846237e+02 -9.8120398819446564e+01 1.8015399575233459e+01 -1.0459099709987640e+02 -9.8252102732658386e+01 1.8245700746774673e+01 -1.0445299744606018e+02 -9.8272502422332764e+01 1.8281200900673866e+01 -1.0443200170993805e+02 -9.8183199763298035e+01 5.5548502132296562e+00 -1.0702099651098251e+02 -9.8183199763298035e+01 5.6367497891187668e+00 -1.0692399740219116e+02 -9.7807899117469788e+01 5.9642801061272621e+00 -1.0714899748563766e+02 -9.7807899117469788e+01 5.8311200700700283e+00 -1.0730600357055664e+02 -9.8004803061485291e+01 5.5374498479068279e+00 -1.0722000151872635e+02 -9.7764201462268829e+01 5.6551098823547363e+00 -1.0740499943494797e+02 -9.8155103623867035e+01 5.4639601148664951e+00 -1.0710500180721283e+02 -9.8296001553535461e+01 5.4026800207793713e+00 -1.0676400363445282e+02 -9.8296001553535461e+01 5.3582801483571529e+00 -1.0681699961423874e+02 -9.8249197006225586e+01 5.3557697683572769e+00 -1.0693500190973282e+02 -9.8286800086498260e+01 5.3125000558793545e+00 -1.0686700046062469e+02 -9.8291099071502686e+01 1.8383299931883812e+01 -1.0452400147914886e+02 -9.8286397755146027e+01 1.8331000581383705e+01 -1.0447800159454346e+02 -9.8286397755146027e+01 1.8437100574374199e+01 -1.0456699877977371e+02 -9.8272502422332764e+01 1.8491299822926521e+01 -1.0460799932479858e+02 -9.8252102732658386e+01 1.8476599827408791e+01 -1.0464700311422348e+02 -9.8120398819446564e+01 1.8381500616669655e+01 -1.0489799827337265e+02 -9.8160699009895325e+01 1.8279600888490677e+01 -1.0483899712562561e+02 -9.8009601235389709e+01 1.8347000703215599e+01 -1.0498899966478348e+02 -9.7722001373767853e+01 1.8257599323987961e+01 -1.0522399842739105e+02 -9.7780898213386536e+01 1.8074600026011467e+01 -1.0519000142812729e+02 -9.7801603376865387e+01 1.7907299101352692e+01 -1.0509099811315536e+02 -9.7780898213386536e+01 1.7781199887394905e+01 -1.0494399815797806e+02 -9.8160699009895325e+01 1.8090700730681419e+01 -1.0468100011348724e+02 -9.8174497485160828e+01 1.8180599436163902e+01 -1.0476499795913696e+02 -9.8024897277355194e+01 -2.2121600806713104e+01 -1.1193899810314178e+02 -9.8256900906562805e+01 -2.2176999598741531e+01 -1.1161199957132339e+02 -9.8256900906562805e+01 2.2312199696898460e+01 -1.0397200286388397e+02 -9.8024897277355194e+01 2.2369900718331337e+01 -1.0429900139570236e+02 -9.8329298198223114e+01 -2.5238100439310074e+01 -1.1176099628210068e+02 -9.8254799842834473e+01 -2.3687699809670448e+01 -1.1186899989843369e+02 -9.8222799599170685e+01 -2.5185499340295792e+01 -1.1211799830198288e+02 -9.8222799599170685e+01 -2.5185400620102882e+01 -1.1211799830198288e+02 -9.8183803260326385e+01 -2.5166200473904610e+01 -1.1224900186061859e+02 -9.8022803664207458e+01 -2.3631099611520767e+01 -1.1219599843025208e+02 -9.8009198904037476e+01 -2.5136200711131096e+01 -1.1244700103998184e+02 -9.7963601350784302e+01 -2.5128399953246117e+01 -1.1249899864196777e+02 -9.8009102046489716e+01 -2.5136200711131096e+01 -1.1244799941778183e+02 -9.7999997437000275e+01 2.7324799448251724e+01 -1.0343299806118011e+02 -9.8231896758079529e+01 2.7270700782537460e+01 -1.0310699790716171e+02 -9.7925797104835510e+01 3.2279301434755325e+01 -1.0258500277996063e+02 -9.8157696425914764e+01 3.2228700816631317e+01 -1.0225900262594223e+02 -9.8268099129199982e+01 -2.9382100328803062e+01 -1.1153600364923477e+02 -9.8013296723365784e+01 -2.5624400004744530e+01 -1.1250499635934830e+02 -9.8245203495025635e+01 -2.5655800476670265e+01 -1.1217500269412994e+02 -9.8143197596073151e+01 -2.9525300487875938e+01 -1.1181899905204773e+02 -9.8192602396011353e+01 -2.9468599706888199e+01 -1.1170700192451477e+02 -9.8212502896785736e+01 -2.8955599293112755e+01 -1.1192899942398071e+02 -9.7922898828983307e+01 -2.9638500884175301e+01 -1.1204600334167480e+02 -9.7966901957988739e+01 -2.9615899547934532e+01 -1.1200000345706940e+02 -9.7980603575706482e+01 -2.9058700427412987e+01 -1.1224199831485748e+02 -9.8231501877307892e+01 -2.7288099750876427e+01 -1.1221799999475479e+02 -9.7999602556228638e+01 -2.7302300557494164e+01 -1.1254899948835373e+02 -9.7964696586132050e+01 3.2544799149036407e+01 -1.0253799706697464e+02 -9.7897000610828400e+01 3.3064398914575577e+01 -1.0327299684286118e+02 -9.8129399120807648e+01 3.3404599875211716e+01 -1.0327299684286118e+02 -9.7909696400165558e+01 3.3074401319026947e+01 -1.0320799797773361e+02 -9.8132796585559845e+01 3.3409699797630310e+01 -1.0318499803543091e+02 -9.7951702773571014e+01 3.3062200993299484e+01 -1.0295700281858444e+02 -9.7976297140121460e+01 3.2968100160360336e+01 -1.0274799913167953e+02 -9.7981803119182587e+01 3.2889001071453094e+01 -1.0266300290822983e+02 -9.7981996834278107e+01 3.2792501151561737e+01 -1.0259799659252167e+02 -9.8145201802253723e+01 3.3360701054334641e+01 -1.0284099727869034e+02 -9.8154596984386444e+01 3.3207200467586517e+01 -1.0255099833011627e+02 -9.8158203065395355e+01 3.3089000731706619e+01 -1.0242900252342224e+02 -9.8160699009895325e+01 3.2949101179838181e+01 -1.0233300179243088e+02 -9.8162099719047546e+01 3.2598700374364853e+01 -1.0222700238227844e+02 -9.8268203437328339e+01 -3.0618999153375626e+01 -1.0803999751806259e+02 -9.8199397325515747e+01 -2.9918700456619263e+01 -1.1139500141143799e+02 -9.8123200237751007e+01 -3.1094700098037720e+01 -1.0807099938392639e+02 -9.8159998655319214e+01 -3.0974000692367554e+01 -1.0806299746036530e+02 -9.8184399306774139e+01 -3.0891599133610725e+01 -1.0910700261592865e+02 -9.7902901470661163e+01 -3.1347598880529404e+01 -1.0808700323104858e+02 -9.7944699227809906e+01 -3.1299699097871780e+01 -1.0808400064706802e+02 -9.7952902317047119e+01 -3.1213300302624702e+01 -1.0915400087833405e+02 -9.7944803535938263e+01 -3.1299598515033722e+01 -1.0808400064706802e+02 -9.7958996891975403e+01 -3.0805500224232674e+01 -1.1066599935293198e+02 -9.8190598189830780e+01 -3.0508600175380707e+01 -1.1053200066089630e+02 -9.7967699170112610e+01 -3.0140699818730354e+01 -1.1163499951362610e+02 -9.7897000610828400e+01 3.3064398914575577e+01 -1.1789800226688385e+02 -9.8129399120807648e+01 3.3404599875211716e+01 -1.1789800226688385e+02 -9.8182499408721924e+01 -3.1002100557088852e+01 -1.0780700296163559e+02 -9.7951002418994904e+01 -3.1326100230216980e+01 -1.0783000290393829e+02 -9.7950503230094910e+01 -3.1356301158666611e+01 -1.0709500312805176e+02 -9.7950696945190430e+01 -3.1340498477220535e+01 -1.0635700076818466e+02 -9.7951799631118774e+01 -3.1276699155569077e+01 -1.0561999678611755e+02 -9.7951799631118774e+01 -3.1276699155569077e+01 -1.0561899840831757e+02 -9.8183400928974152e+01 -3.0954100191593170e+01 -1.0565900057554245e+02 -9.8182097077369690e+01 -3.1031399965286255e+01 -1.0709100216627121e+02 -9.8182298243045807e+01 -3.1015999615192413e+01 -1.0637400299310684e+02 -9.7930900752544403e+01 3.3057000488042831e+01 -1.1814799904823303e+02 -9.7917698323726654e+01 3.2511100172996521e+01 -1.1857800185680389e+02 -9.8149701952934265e+01 3.2574899494647980e+01 -1.1890400201082230e+02 -9.7922399640083313e+01 3.2547499984502792e+01 -1.1857499927282333e+02 -9.8150096833705902e+01 3.2625999301671982e+01 -1.1889699846506119e+02 -9.7943797707557678e+01 3.2773900777101517e+01 -1.1851199716329575e+02 -9.7947202622890472e+01 3.2952800393104553e+01 -1.1836700141429901e+02 -9.8150402307510376e+01 3.2945599406957626e+01 -1.1878699809312820e+02 -9.8146803677082062e+01 3.3204700797796249e+01 -1.1856800317764282e+02 -9.8139397799968719e+01 3.3368200063705444e+01 -1.1825300008058548e+02 -9.7953103482723236e+01 -3.1203800812363625e+01 -1.0498999804258347e+02 -9.7954697906970978e+01 -3.1103599816560745e+01 -1.0404700040817261e+02 -9.8184600472450256e+01 -3.0880900099873543e+01 -1.0502699762582779e+02 -9.8186299204826355e+01 -3.0780199915170670e+01 -1.0407999902963638e+02 -9.7998403012752533e+01 2.7315499261021614e+01 -1.1950600147247314e+02 -9.8230302333831787e+01 2.7375599369406700e+01 -1.1983200162649155e+02 -9.8024897277355194e+01 2.2119399160146713e+01 -1.2041399627923965e+02 -9.8256900906562805e+01 2.2175800055265427e+01 -1.2073999643325806e+02 -9.7931496798992157e+01 -3.1859401613473892e+01 -1.0331100225448608e+02 -9.7988203167915344e+01 -3.1578101217746735e+01 -1.0327599942684174e+02 -9.7969800233840942e+01 -3.1084900721907616e+01 -1.0397200286388397e+02 -9.8190598189830780e+01 -3.0764600262045860e+01 -1.0397800058126450e+02 -9.8008699715137482e+01 -3.1076699495315552e+01 -1.0372599959373474e+02 -9.8026700317859650e+01 -3.1153999269008636e+01 -1.0351400077342987e+02 -9.8027400672435760e+01 -3.1228300184011459e+01 -1.0342200100421906e+02 -9.8021596670150757e+01 -3.1322501599788666e+01 -1.0335099697113037e+02 -9.8200701177120209e+01 -3.0783599242568016e+01 -1.0363800078630447e+02 -9.8203599452972412e+01 -3.0911300331354141e+01 -1.0334099829196930e+02 -9.8202303051948547e+01 -3.1021200120449066e+01 -1.0320899635553360e+02 -9.8198801279067993e+01 -3.1155699864029884e+01 -1.0310299694538116e+02 -9.8184600472450256e+01 -3.1510900706052780e+01 -1.0297100245952606e+02 -9.8163500428199768e+01 -3.1896099448204041e+01 -1.0298100113868713e+02 -9.7764596343040466e+01 1.8109599128365517e+01 -1.2092699855566025e+02 -9.8004803061485291e+01 1.8227500841021538e+01 -1.2111099809408188e+02 -9.8155401647090912e+01 1.8301399424672127e+01 -1.2122599780559540e+02 -9.8249197006225586e+01 1.8409600481390953e+01 -1.2139499932527542e+02 -9.8286896944046021e+01 1.8453199416399002e+01 -1.2146300077438354e+02 -9.7822003066539764e+01 -3.6437399685382843e+01 -1.0376500338315964e+02 -9.7670502960681915e+01 -4.1014101356267929e+01 -1.0423500090837479e+02 -9.8053902387619019e+01 -3.6477301269769669e+01 -1.0343500226736069e+02 -9.7902297973632812e+01 -4.1057299822568893e+01 -1.0390400141477585e+02 -9.8183296620845795e+01 1.8210800364613533e+01 -1.2131000310182571e+02 -9.8183296620845795e+01 1.8129300326108932e+01 -1.2140700221061707e+02 -9.7808003425598145e+01 1.7801599577069283e+01 -1.2118300050497055e+02 -9.7764596343040466e+01 1.7734300345182419e+01 -1.2137299776077271e+02 -9.7808003425598145e+01 1.7934199422597885e+01 -1.2102600187063217e+02 -9.8286896944046021e+01 1.8321499228477478e+01 -1.2161999940872192e+02 -9.8296001553535461e+01 1.8363399431109428e+01 -1.2156599760055542e+02 -9.8296001553535461e+01 1.8407600000500679e+01 -1.2151399999856949e+02 -9.8249197006225586e+01 1.8246900290250778e+01 -1.2158799916505814e+02 -9.8155401647090912e+01 1.8061900511384010e+01 -1.2150999903678894e+02 -9.8004803061485291e+01 1.7935700714588165e+01 -1.2145700305700302e+02 -9.7865499556064606e+01 -4.2065400630235672e+01 -1.0400500148534775e+02 -9.7639501094818115e+01 -4.2021799832582474e+01 -1.0433299839496613e+02 -9.7826801240444183e+01 -4.3073199689388275e+01 -1.0410699993371964e+02 -9.7606897354125977e+01 -4.3029099702835083e+01 -1.0443200170993805e+02 -9.8256900906562805e+01 1.8242999911308289e+01 -1.2930800020694733e+02 -9.8024897277355194e+01 1.7911700531840324e+01 -1.2930800020694733e+02 -9.7575500607490540e+01 -4.3602600693702698e+01 -1.0491900146007538e+02 -9.7586102783679962e+01 -4.3552700430154800e+01 -1.0477799922227859e+02 -9.7607001662254333e+01 -4.3035700917243958e+01 -1.0443200170993805e+02 -9.7826398909091949e+01 -4.3082799762487411e+01 -1.0410799831151962e+02 -9.7604997456073761e+01 -4.3258398771286011e+01 -1.0448899865150452e+02 -9.7596697509288788e+01 -4.3443899601697922e+01 -1.0462199896574020e+02 -9.7814701497554779e+01 -4.3408799916505814e+01 -1.0419800132513046e+02 -9.7802802920341492e+01 -4.3683201074600220e+01 -1.0439399629831314e+02 -9.7794100642204285e+01 -4.3847899883985519e+01 -1.0462000221014023e+02 -9.7788400948047638e+01 -4.3927401304244995e+01 -1.0482399910688400e+02 -9.8266102373600006e+01 1.8199600279331207e+01 -1.2968300282955170e+02 -9.8058901727199554e+01 1.7899500206112862e+01 -1.2957200407981873e+02 -9.8268799483776093e+01 1.8081599846482277e+01 -1.2992100417613983e+02 -9.8268203437328339e+01 1.7903599888086319e+01 -1.3010999560356140e+02 -9.8068900406360626e+01 1.7824299633502960e+01 -1.2973800301551819e+02 -9.8066501319408417e+01 1.7702100798487663e+01 -1.2986500561237335e+02 -9.8052002489566803e+01 1.7540499567985535e+01 -1.2994800508022308e+02 -9.8264202475547791e+01 1.7674699425697327e+01 -1.3024100661277771e+02 -9.8024897277355194e+01 1.7346799373626709e+01 -1.2997999787330627e+02 -9.8256900906562805e+01 1.7403800040483475e+01 -1.3030700385570526e+02 -9.7767196595668793e+01 -4.4434800744056702e+01 -1.0676100105047226e+02 -9.7751498222351074e+01 -4.4801801443099976e+01 -1.0883600264787674e+02 -9.7557701170444489e+01 -4.4104799628257751e+01 -1.0683099925518036e+02 -9.7544498741626740e+01 -4.4467899948358536e+01 -1.0887899994850159e+02 -9.8024897277355194e+01 6.6537298262119293e+00 -1.3184699416160583e+02 -9.8256900906562805e+01 6.7107100039720535e+00 -1.3217300176620483e+02 -9.7493901848793030e+01 -4.4677801430225372e+01 -1.1356099694967270e+02 -9.7528703510761261e+01 -4.4724799692630768e+01 -1.1356200277805328e+02 -9.7536198794841766e+01 -4.4695701450109482e+01 -1.1142200231552124e+02 -9.7741596400737762e+01 -4.5031499117612839e+01 -1.1140699684619904e+02 -9.7693599760532379e+01 -4.4947698712348938e+01 -1.1356599628925323e+02 -9.7721703350543976e+01 -4.5060701668262482e+01 -1.1356800049543381e+02 -9.7800999879837036e+01 -4.5380201190710068e+01 -1.1357399821281433e+02 -9.8272398114204407e+01 6.2294001691043377e+00 -1.3219499588012695e+02 -9.8082199692726135e+01 6.3074198551476002e+00 -1.3189400732517242e+02 -9.8098099231719971e+01 6.1284299008548260e+00 -1.3184100389480591e+02 -9.8276600241661072e+01 5.9769097715616226e+00 -1.3210399448871613e+02 -9.8277196288108826e+01 5.7743201032280922e+00 -1.3195000588893890e+02 -9.8274402320384979e+01 5.6255501694977283e+00 -1.3174299895763397e+02 -9.8100297152996063e+01 5.9887198731303215e+00 -1.3173699378967285e+02 -9.8089598119258881e+01 5.8918599970638752e+00 -1.3158999383449554e+02 -9.8024897277355194e+01 5.8542499318718910e+00 -1.3117499649524689e+02 -9.8256900906562805e+01 5.5229701101779938e+00 -1.3117499649524689e+02 -9.7584798932075500e+01 -4.3352100998163223e+01 -1.2060199677944183e+02 -9.7540698945522308e+01 -4.4573500752449036e+01 -1.1590699851512909e+02 -9.7584798932075500e+01 -4.3352000415325165e+01 -1.2060199677944183e+02 -9.7799502313137054e+01 -4.3663401156663895e+01 -1.2073399871587753e+02 -9.7799398005008698e+01 -4.3663598597049713e+01 -1.2073399871587753e+02 -9.7746998071670532e+01 -4.4907800853252411e+01 -1.1594399809837341e+02 -9.7723901271820068e+01 6.0497499071061611e+00 -1.2355899810791016e+02 -9.8009303212165833e+01 5.8337999507784843e+00 -1.2368600070476532e+02 -9.8122000694274902e+01 5.7485699653625488e+00 -1.2373600155115128e+02 -9.8251998424530029e+01 5.5202199146151543e+00 -1.2387000024318695e+02 -9.8273202776908875e+01 5.4829102009534836e+00 -1.2389200180768967e+02 -9.7676098346710205e+01 -4.0573500096797943e+01 -1.2463899701833725e+02 -9.7815699875354767e+01 -4.3262798339128494e+01 -1.2157099694013596e+02 -9.7598403692245483e+01 -4.2959500104188919e+01 -1.2141899764537811e+02 -9.7908399999141693e+01 -4.0815699845552444e+01 -1.2488000094890594e+02 -9.8291397094726562e+01 5.3824800997972488e+00 -1.2380100041627884e+02 -9.8286800086498260e+01 5.4339198395609856e+00 -1.2384600192308426e+02 -9.8286800086498260e+01 5.3296098485589027e+00 -1.2375699728727341e+02 -9.8273202776908875e+01 5.2762599661946297e+00 -1.2371700257062912e+02 -9.8251998424530029e+01 5.2919401787221432e+00 -1.2367600202560425e+02 -9.8122000694274902e+01 5.3877797909080982e+00 -1.2342900037765503e+02 -9.8161503672599792e+01 5.4883398115634918e+00 -1.2348800152540207e+02 -9.8009303212165833e+01 5.4235397838056087e+00 -1.2333700060844421e+02 -9.7723901271820068e+01 5.5141397751867771e+00 -1.2310399860143661e+02 -9.7781702876091003e+01 5.6953998282551765e+00 -1.2313999980688095e+02 -9.7802102565765381e+01 5.8606299571692944e+00 -1.2323900312185287e+02 -9.7781702876091003e+01 5.9849601238965988e+00 -1.2338600307703018e+02 -9.8161503672599792e+01 5.6743598543107510e+00 -1.2364599853754044e+02 -9.8174996674060822e+01 5.5857901461422443e+00 -1.2356200069189072e+02 -9.7709797322750092e+01 -3.9686698466539383e+01 -1.2541800737380981e+02 -9.7942098975181580e+01 -3.9902601391077042e+01 -1.2567999958992004e+02 -9.7942002117633820e+01 -3.9902601391077042e+01 -1.2567999958992004e+02 -9.8256900906562805e+01 -2.2306999191641808e+01 -1.2816800177097321e+02 -9.8024897277355194e+01 -2.2360200062394142e+01 -1.2784099578857422e+02 -9.8114296793937683e+01 -3.4153498709201813e+01 -1.2840700149536133e+02 -9.8114296793937683e+01 -3.4153301268815994e+01 -1.2840700149536133e+02 -9.7882300615310669e+01 -3.4069199115037918e+01 -1.2808400392532349e+02 -9.7882300615310669e+01 -3.4069098532199860e+01 -1.2808400392532349e+02 -9.8062202334403992e+01 -3.6147098988294601e+01 -1.2779100239276886e+02 -9.8006501793861389e+01 -3.8002401590347290e+01 -1.2693700194358826e+02 -9.7830101847648621e+01 -3.6022301763296127e+01 -1.2748000025749207e+02 -9.7774296998977661e+01 -3.7834599614143372e+01 -1.2664499878883362e+02 -9.7952701151371002e+01 -2.6806799694895744e+01 -1.2851099669933319e+02 -9.8019801080226898e+01 -2.4607999250292778e+01 -1.2820500135421753e+02 -9.7997598350048065e+01 -2.6800999417901039e+01 -1.2856300175189972e+02 -9.8211303353309631e+01 -2.6762999594211578e+01 -1.2889300286769867e+02 -9.8211199045181274e+01 -2.6762999594211578e+01 -1.2889300286769867e+02 -9.8251700401306152e+01 -2.4556299671530724e+01 -1.2853200733661652e+02 -9.8172903060913086e+01 -2.6778299361467361e+01 -1.2876300513744354e+02 -9.7997896373271942e+01 -2.6800999417901039e+01 -1.2856300175189972e+02 -9.8318397998809814e+01 -2.6720000430941582e+01 -1.2925599515438080e+02 -9.8212800920009613e+01 -2.8888199478387833e+01 -1.2898300588130951e+02 -9.7980797290802002e+01 -2.8887499123811722e+01 -1.2865099310874939e+02 -9.7938299179077148e+01 -3.1502798199653625e+01 -1.2852700054645538e+02 -9.8170198500156403e+01 -3.1541999429464340e+01 -1.2885600328445435e+02 -9.7623601555824280e+01 -4.2195200920104980e+01 -8.1090301275253296e+01 -9.7610600292682648e+01 -4.2585201561450958e+01 -8.0324001610279083e+01 -9.7529299557209015e+01 -4.4883698225021362e+01 -6.9970600306987762e+01 -9.7529098391532898e+01 -4.4890198856592178e+01 -6.9742396473884583e+01 -9.7733497619628906e+01 -4.5219201594591141e+01 -6.9980800151824951e+01 -9.7733199596405029e+01 -4.5225698500871658e+01 -6.9749496877193451e+01 -9.7548596560955048e+01 -4.4359400868415833e+01 -7.4847303330898285e+01 -9.7756400704383850e+01 -4.4690601527690887e+01 -7.4908897280693054e+01 -9.7830198705196381e+01 -4.2893800884485245e+01 -8.0466799437999725e+01 -9.7845599055290222e+01 -4.2497899383306503e+01 -8.1246599555015564e+01 -9.7623601555824280e+01 -4.2195100337266922e+01 -8.1090398132801056e+01 -9.7909502685070038e+01 -4.0769599378108978e+01 -8.3999000489711761e+01 -9.7677201032638550e+01 -4.0489200502634048e+01 -8.3801500499248505e+01 -9.7533702850341797e+01 -4.4766098260879517e+01 -6.6224202513694763e+01 -9.7579598426818848e+01 -4.3485801666975021e+01 -6.0009300708770752e+01 -9.7793303430080414e+01 -4.3809100985527039e+01 -5.9908699244260788e+01 -9.7577400505542755e+01 -4.3550100177526474e+01 -6.0210399329662323e+01 -9.7538903355598450e+01 -4.4623598456382751e+01 -6.4988598227500916e+01 -9.7790598869323730e+01 -4.3873999267816544e+01 -6.0112100094556808e+01 -9.7744897007942200e+01 -4.4956900179386139e+01 -6.4944699406623840e+01 -9.7738698124885559e+01 -4.5100700110197067e+01 -6.6193997859954834e+01 -9.7953900694847107e+01 -3.9549399167299271e+01 -8.5528403520584106e+01 -9.7721502184867859e+01 -3.9288699626922607e+01 -8.5307702422142029e+01 -9.8015300929546356e+01 -3.7698701024055481e+01 -8.7397202849388123e+01 -9.7782999277114868e+01 -3.7468701601028442e+01 -8.7147600948810577e+01 -9.8075702786445618e+01 -3.5630300641059875e+01 -8.9023597538471222e+01 -9.7843497991561890e+01 -3.5434100776910782e+01 -8.8749200105667114e+01 -9.7643099725246429e+01 -4.1579101234674454e+01 -5.5505398660898209e+01 -9.7793303430080414e+01 -4.3809100985527039e+01 -5.9908598661422729e+01 -9.7869001328945160e+01 -4.1883200407028198e+01 -5.5348999798297882e+01 -9.7910001873970032e+01 -4.0753800421953201e+01 -5.3432099521160126e+01 -9.7677603363990784e+01 -4.0462400764226913e+01 -5.3614001721143723e+01 -9.7986303269863129e+01 -2.8314499184489250e+01 -9.2154398560523987e+01 -9.8012700676918030e+01 -2.5647200644016266e+01 -9.2826500535011292e+01 -9.8218396306037903e+01 -2.8413599357008934e+01 -9.2471897602081299e+01 -9.8244696855545044e+01 -2.5715000927448273e+01 -9.3151398003101349e+01 -9.7947202622890472e+01 -3.0872199684381485e+01 -9.1237500309944153e+01 -9.8179303109645844e+01 -3.1004400923848152e+01 -9.1544203460216522e+01 -9.7703300416469574e+01 -3.9773501455783844e+01 -5.2597299218177795e+01 -9.7935698926448822e+01 -4.0055301040410995e+01 -5.2402298897504807e+01 -9.7729697823524475e+01 -3.9036899805068970e+01 -5.1614098250865936e+01 -9.7962096333503723e+01 -3.9308600127696991e+01 -5.1406599581241608e+01 -9.8012700676918030e+01 -2.5647100061178207e+01 -9.2826500535011292e+01 -9.8244696855545044e+01 -2.5714799761772156e+01 -9.3151398003101349e+01 -9.8024897277355194e+01 -2.2170400246977806e+01 -9.3352302908897400e+01 -9.8256900906562805e+01 -2.2203600034117699e+01 -9.3681998550891876e+01 -9.8158903419971466e+01 -3.2079901546239853e+01 -4.5208100229501724e+01 -9.8055601119995117e+01 -3.6342401057481766e+01 -4.8254698514938354e+01 -9.8109900951385498e+01 -3.4292198717594147e+01 -4.6620000153779984e+01 -9.8158903419971466e+01 -3.2080098986625671e+01 -4.5208100229501724e+01 -9.7926802933216095e+01 -3.1910698860883713e+01 -4.5497298240661621e+01 -9.7877703607082367e+01 -3.4092601388692856e+01 -4.6891398727893829e+01 -9.7823299467563629e+01 -3.6113601177930832e+01 -4.8504400998353958e+01 -9.8256900906562805e+01 -1.9171599298715591e+01 -9.3864902853965759e+01 -9.8024897277355194e+01 -1.9164599478244781e+01 -9.3533702194690704e+01 -9.8024897277355194e+01 -1.3999099843204021e+01 -9.3315899372100830e+01 -9.8026297986507416e+01 -1.3998899608850479e+01 -9.3317903578281403e+01 -9.8257899284362793e+01 -1.3964800164103508e+01 -9.3650199472904205e+01 -9.8256900906562805e+01 -1.3965199701488018e+01 -9.3645498156547546e+01 -9.8218202590942383e+01 -2.8420299291610718e+01 -4.3570999056100845e+01 -9.7986198961734772e+01 -2.8311299160122871e+01 -4.3885499238967896e+01 -9.8011501133441925e+01 -2.5806000456213951e+01 -4.3206200003623962e+01 -9.8243601620197296e+01 -2.5875400751829147e+01 -4.2881801724433899e+01 -9.8023898899555206e+01 -2.3232599720358849e+01 -4.2817700654268265e+01 -9.8255798220634460e+01 -2.3264899849891663e+01 -4.2487900704145432e+01 -9.8233997821807861e+01 -1.2305599637329578e+01 -9.3480497598648071e+01 -9.8235398530960083e+01 -1.2305100448429585e+01 -9.3485102057456970e+01 -9.8336897790431976e+01 -1.2269900180399418e+01 -9.3806996941566467e+01 -9.7972497344017029e+01 -1.2347400188446045e+01 -9.3098096549510956e+01 -9.8017901182174683e+01 -1.2341800145804882e+01 -9.3149997293949127e+01 -9.8019503057003021e+01 -1.2341500259935856e+01 -9.3151897192001343e+01 -9.8192803561687469e+01 -1.2319900095462799e+01 -9.3350000679492950e+01 -9.8068296909332275e+01 -2.2965699434280396e+01 -4.2790401726961136e+01 -9.8274700343608856e+01 -2.2551799193024635e+01 -4.2614001780748367e+01 -9.8275296390056610e+01 -2.2469000890851021e+01 -4.2674701660871506e+01 -9.8091199994087219e+01 -2.2723399102687836e+01 -4.2868200689554214e+01 -9.8093099892139435e+01 -2.2665999829769135e+01 -4.2908798903226852e+01 -9.8268397152423859e+01 -2.2893700748682022e+01 -4.2482800781726837e+01 -9.8024897277355194e+01 -9.9949203431606293e+00 -9.2813700437545776e+01 -9.8256900906562805e+01 -9.9403802305459976e+00 -9.3140497803688049e+01 -9.8256900906562805e+01 -4.8811398446559906e+00 -9.1991901397705078e+01 -9.8024897277355194e+01 -4.9733500927686691e+00 -9.1673798859119415e+01 -9.8256900906562805e+01 5.0011399252980482e-03 -9.0251699090003967e+01 -9.8024897277355194e+01 -1.2478200369514525e-01 -8.9946903288364410e+01 -9.8091296851634979e+01 -2.2579699754714966e+01 -4.2999498546123505e+01 -9.8274797201156616e+01 -2.2341700270771980e+01 -4.2806100100278854e+01 -9.8068900406360626e+01 -2.2480700165033340e+01 -4.3233498930931091e+01 -9.8268799483776093e+01 -2.2180700674653053e+01 -4.3134398758411407e+01 -9.8024897277355194e+01 -2.2484300658106804e+01 -4.3501399457454681e+01 -9.8256900906562805e+01 -2.2152999415993690e+01 -4.3503899127244949e+01 -9.8024897277355194e+01 3.0048498883843422e+00 -8.8440701365470886e+01 -9.8256900906562805e+01 3.1625600531697273e+00 -8.8732101023197174e+01 -9.8256900906562805e+01 5.0011499297397677e-03 -9.0251699090003967e+01 -9.8256900906562805e+01 6.1278901994228363e+00 -8.6933001875877380e+01 -9.8024897277355194e+01 5.9421099722385406e+00 -8.6658701300621033e+01 -9.8256900906562805e+01 1.0205299593508244e+01 -8.3681702613830566e+01 -9.8024897277355194e+01 9.9790701642632484e+00 -8.3439700305461884e+01 -9.8024897277355194e+01 -2.2588500753045082e+01 -5.7307999581098557e+01 -9.8256900906562805e+01 -2.2257199510931969e+01 -5.7310499250888824e+01 -9.8024897277355194e+01 1.2288800440728664e+01 -8.1021197140216827e+01 -9.8256900906562805e+01 1.2541200034320354e+01 -8.1235803663730621e+01 -9.8256900906562805e+01 1.4553399756550789e+01 -7.8573800623416901e+01 -9.8024897277355194e+01 1.4278099872171879e+01 -7.8389398753643036e+01 -9.8256900906562805e+01 1.7074199393391609e+01 -7.3985502123832703e+01 -9.8024897277355194e+01 1.6771299764513969e+01 -7.3851302266120911e+01 -9.8058402538299561e+01 -2.2618299350142479e+01 -5.7606298476457596e+01 -9.8034501075744629e+01 -2.2582700476050377e+01 -5.7373698800802231e+01 -9.8259501159191132e+01 -2.2255800664424896e+01 -5.7404000312089920e+01 -9.8265998065471649e+01 -2.2326199337840080e+01 -5.7736799120903015e+01 -9.8062902688980103e+01 -2.2742399945855141e+01 -5.7799700647592545e+01 -9.8267197608947754e+01 -2.2512100636959076e+01 -5.8019399642944336e+01 -9.8024897277355194e+01 1.9053699448704720e+01 -6.1407100409269333e+01 -9.8024897277355194e+01 1.8784400075674057e+01 -6.6614501178264618e+01 -9.8024897277355194e+01 1.8044199794530869e+01 -7.0273302495479584e+01 -9.8256900906562805e+01 1.8363699316978455e+01 -7.0361003279685974e+01 -9.8256900906562805e+01 1.9112799316644669e+01 -6.6658802330493927e+01 -9.8256900906562805e+01 1.9384900107979774e+01 -6.1398901045322418e+01 -9.8264202475547791e+01 -2.2723099216818810e+01 -5.8179598301649094e+01 -9.8256401717662811e+01 -2.3021800443530083e+01 -5.8284901082515717e+01 -9.8052203655242920e+01 -2.2890200838446617e+01 -5.7904299348592758e+01 -9.8024398088455200e+01 -2.3103000596165657e+01 -5.7963799685239792e+01 -9.8024897277355194e+01 1.8597800284624100e+01 -5.6776199489831924e+01 -9.8256900906562805e+01 1.8923699855804443e+01 -5.6716401129961014e+01 -9.8256900906562805e+01 1.8312899395823479e+01 -5.4158400744199753e+01 -9.8024897277355194e+01 1.7995400354266167e+01 -5.4252799600362778e+01 -9.8256900906562805e+01 1.7418000847101212e+01 -5.1689401268959045e+01 -9.8024897277355194e+01 1.7113899812102318e+01 -5.1820799708366394e+01 -9.8009102046489716e+01 -2.6463499292731285e+01 -5.9323299676179886e+01 -9.7979299724102020e+01 -2.9372699558734894e+01 -6.1781201511621475e+01 -9.8241098225116730e+01 -2.6297599077224731e+01 -5.9608198702335358e+01 -9.8210997879505157e+01 -2.9123799875378609e+01 -6.1993900686502457e+01 -9.8256900906562805e+01 1.7417900264263153e+01 -5.1689200103282928e+01 -9.8024897277355194e+01 1.5436399728059769e+01 -4.8673901706933975e+01 -9.8024897277355194e+01 1.3883800245821476e+01 -4.6594500541687012e+01 -9.8024897277355194e+01 1.2064900249242783e+01 -4.4746998697519302e+01 -9.8256900906562805e+01 1.5714399516582489e+01 -4.8493698239326477e+01 -9.8256900906562805e+01 1.4135199598968029e+01 -4.6378899365663528e+01 -9.8256900906562805e+01 1.2284499593079090e+01 -4.4498901814222336e+01 -9.7893998026847839e+01 -3.1865499913692474e+01 -6.9293402135372162e+01 -9.8174601793289185e+01 -3.1448401510715485e+01 -6.7685700953006744e+01 -9.8153300583362579e+01 -3.1492400914430618e+01 -6.9285497069358826e+01 -9.8114296793937683e+01 -3.1612198799848557e+01 -6.9288000464439392e+01 -9.8256900906562805e+01 -3.1173400580883026e+01 -6.9278702139854431e+01 -9.7935602068901062e+01 -3.1817801296710968e+01 -6.9292396306991577e+01 -9.7943000495433807e+01 -3.1771499663591385e+01 -6.7655198276042938e+01 -9.7956299781799316e+01 -3.0969100072979927e+01 -6.4376898109912872e+01 -9.8210997879505157e+01 -2.9123799875378609e+01 -6.1994001269340515e+01 -9.8187997937202454e+01 -3.0669700354337692e+01 -6.4504802227020264e+01 -9.8256900906562805e+01 1.2284300290048122e+01 -4.4498801231384277e+01 -9.8024897277355194e+01 9.1630201786756516e+00 -4.2604800313711166e+01 -9.8024897277355194e+01 6.8704499863088131e+00 -4.1387699544429779e+01 -9.8024897277355194e+01 4.4475197792053223e+00 -4.0438100695610046e+01 -9.8256900906562805e+01 9.3358103185892105e+00 -4.2322099208831787e+01 -9.8256900906562805e+01 7.0082498714327812e+00 -4.1086401790380478e+01 -9.8256900906562805e+01 4.5517100952565670e+00 -4.0123701095581055e+01 -9.7921498119831085e+01 -2.9915599152445793e+01 -7.4696898460388184e+01 -9.7969397902488708e+01 -3.0041199177503586e+01 -7.4509002268314362e+01 -9.7964800894260406e+01 -2.9881499707698822e+01 -7.4660703539848328e+01 -9.8141796886920929e+01 -2.9741600155830383e+01 -7.4512697756290436e+01 -9.8201200366020203e+01 -2.9806500300765038e+01 -7.4280902743339539e+01 -9.8190300166606903e+01 -2.9656600207090378e+01 -7.4423797428607941e+01 -9.8267197608947754e+01 -2.9521599411964417e+01 -7.4282400310039520e+01 -9.8173700273036957e+01 -3.1498599797487259e+01 -6.9315001368522644e+01 -9.7942203283309937e+01 -3.1823001801967621e+01 -6.9320902228355408e+01 -9.7935602068901062e+01 -3.1817700713872910e+01 -6.9292396306991577e+01 -9.7953297197818756e+01 -3.1152499839663506e+01 -7.2814300656318665e+01 -9.7949497401714325e+01 -3.1389199197292328e+01 -7.2185099124908447e+01 -9.8184898495674133e+01 -3.0854599550366402e+01 -7.2683297097682953e+01 -9.8181098699569702e+01 -3.1080199405550957e+01 -7.2084002196788788e+01 -9.8256900906562805e+01 4.5514698140323162e+00 -4.0123600512742996e+01 -9.8024897277355194e+01 4.4474601745605469e+00 -4.0438100695610046e+01 -9.8024897277355194e+01 7.3747301939874887e-01 -3.9504900574684143e+01 -9.8024897277355194e+01 -1.8317699432373047e+00 -3.9165299385786057e+01 -9.8024897277355194e+01 -4.4261799193918705e+00 -3.9040200412273407e+01 -9.8256900906562805e+01 7.9545198241248727e-01 -3.9178799837827682e+01 -9.8256900906562805e+01 -1.8025599420070648e+00 -3.8835298269987106e+01 -9.8256900906562805e+01 -4.4230199418962002e+00 -3.8708999752998352e+01 -9.8247997462749481e+01 -2.5267900899052620e+01 -7.6797202229499817e+01 -9.8209798336029053e+01 -2.9193900525569916e+01 -7.4846997857093811e+01 -9.8190300166606903e+01 -2.9656600207090378e+01 -7.4423700571060181e+01 -9.7978003323078156e+01 -2.9403099790215492e+01 -7.5099602341651917e+01 -9.8224699497222900e+01 -2.7989799156785011e+01 -7.5701899826526642e+01 -9.8237797617912292e+01 -2.6666700839996338e+01 -7.6352201402187347e+01 -9.8247997462749481e+01 -2.5268400087952614e+01 -7.6797097921371460e+01 -9.8016098141670227e+01 -2.5345399975776672e+01 -7.7118799090385437e+01 -9.8016098141670227e+01 -2.5345699861645699e+01 -7.7118702232837677e+01 -9.8005898296833038e+01 -2.6787299662828445e+01 -7.6659500598907471e+01 -9.7992897033691406e+01 -2.8156099840998650e+01 -7.5985901057720184e+01 -9.8256900906562805e+01 -5.4460200481116772e+00 -3.9722401648759842e+01 -9.8024897277355194e+01 -5.1147299818694592e+00 -3.9722401648759842e+01 -9.8264999687671661e+01 -5.4367799311876297e+00 -3.9466399699449539e+01 -9.8054900765419006e+01 -5.1237298175692558e+00 -3.9538498967885971e+01 -9.8271496593952179e+01 -5.3277001716196537e+00 -3.9153300225734711e+01 -9.8272703588008881e+01 -5.1075802184641361e+00 -3.8897801190614700e+01 -9.8079100251197815e+01 -5.0613898783922195e+00 -3.9315700531005859e+01 -9.8083399236202240e+01 -4.9132099375128746e+00 -3.9139501750469208e+01 -9.8064601421356201e+01 -4.6859998255968094e+00 -3.9039801806211472e+01 -9.8267599940299988e+01 -4.7854799777269363e+00 -3.8738198578357697e+01 -9.8254702985286713e+01 -2.3775199428200722e+01 -7.7096596360206604e+01 -9.8022699356079102e+01 -2.3826299235224724e+01 -7.7423699200153351e+01 -9.8024897277355194e+01 -2.2302299737930298e+01 -7.7605001628398895e+01 -9.8256900906562805e+01 -2.2275399416685104e+01 -7.7274799346923828e+01 -9.8024897277355194e+01 -5.1147299818694592e+00 -5.3340200334787369e+01 -9.8256900906562805e+01 -5.4460200481116772e+00 -5.3340200334787369e+01 -9.8024897277355194e+01 -1.9593799486756325e+01 -7.7659502625465393e+01 -9.8024897277355194e+01 -1.9593600183725357e+01 -7.7659502625465393e+01 -9.8256900906562805e+01 -1.9606199115514755e+01 -7.7328503131866455e+01 -9.8256900906562805e+01 -1.9605699926614761e+01 -7.7328503131866455e+01 -9.8256900906562805e+01 -4.4666500762104988e+00 -5.4353099316358566e+01 -9.8263598978519440e+01 -4.6775299124419689e+00 -5.4342299699783325e+01 -9.8024897277355194e+01 -4.4555100612342358e+00 -5.4021999239921570e+01 -9.8049499094486237e+01 -4.6068998053669930e+00 -5.4026998579502106e+01 -9.8080299794673920e+01 -5.0090500153601170e+00 -5.3820699453353882e+01 -9.8074801266193390e+01 -4.8311902210116386e+00 -5.3966399282217026e+01 -9.8271898925304413e+01 -5.2501000463962555e+00 -5.4017901420593262e+01 -9.8270401358604431e+01 -4.9927202053368092e+00 -5.4235201328992844e+01 -9.8062999546527863e+01 -5.1114000380039215e+00 -5.3597100079059601e+01 -9.8267197608947754e+01 -5.4125799797475338e+00 -5.3699698299169540e+01 -9.8256900906562805e+01 -1.7001099884510040e+01 -7.7196002006530762e+01 -9.7972497344017029e+01 -1.3931799679994583e+01 -7.7304899692535400e+01 -9.8024897277355194e+01 -1.4364199712872505e+01 -7.7305302023887634e+01 -9.8017901182174683e+01 -1.3937399722635746e+01 -7.7252998948097229e+01 -9.8192803561687469e+01 -1.3959299772977829e+01 -7.7053003013134003e+01 -9.8256900906562805e+01 -1.4398699626326561e+01 -7.6975896954536438e+01 -9.8235696554183960e+01 -1.3973499648272991e+01 -7.6922699809074402e+01 -9.8335102200508118e+01 -1.4006500132381916e+01 -7.6621003448963165e+01 -9.8024897277355194e+01 -1.6979200765490532e+01 -7.7526599168777466e+01 -9.8256900906562805e+01 -2.5052400305867195e+00 -5.4520800709724426e+01 -9.8256900906562805e+01 -1.1512000346556306e+00 -5.4763201624155045e+01 -9.8024897277355194e+01 -2.4595300201326609e+00 -5.4192699491977692e+01 -9.8024897277355194e+01 -1.0797400027513504e+00 -5.4439801722764969e+01 -9.8337799310684204e+01 -1.2416600249707699e+01 -7.6407797634601593e+01 -9.8232701420783997e+01 -1.2376000173389912e+01 -7.6751999557018280e+01 -9.8192803561687469e+01 -1.2360599823296070e+01 -7.6882496476173401e+01 -9.8017901182174683e+01 -1.2337000109255314e+01 -7.7082298696041107e+01 -9.7972497344017029e+01 -1.2330899946391582e+01 -7.7134199440479279e+01 -9.8256900906562805e+01 9.1367901768535376e-01 -5.5440399795770645e+01 -9.8256900906562805e+01 2.2028700914233923e+00 -5.6148100644350052e+01 -9.8024897277355194e+01 1.0497600305825472e+00 -5.5138401687145233e+01 -9.8024897277355194e+01 2.3857399355620146e+00 -5.5871799588203430e+01 -9.8256900906562805e+01 -9.7676092991605401e-02 -5.5049698799848557e+01 -9.8024897277355194e+01 5.1239599088148680e-03 -5.4734800010919571e+01 -9.8256900906562805e+01 -1.1190099641680717e+01 -7.6589003205299377e+01 -9.8024897277355194e+01 -1.1138400062918663e+01 -7.6916202902793884e+01 -9.8024897277355194e+01 -8.5332402959465981e+00 -7.6427698135375977e+01 -9.8256900906562805e+01 -8.6033297702670097e+00 -7.6103799045085907e+01 -9.8024897277355194e+01 -5.9624300338327885e+00 -7.5801797211170197e+01 -9.8256900906562805e+01 -6.0487398877739906e+00 -7.5481899082660675e+01 -9.8256900906562805e+01 3.8469398859888315e+00 -5.7664599269628525e+01 -9.8256900906562805e+01 4.5031299814581871e+00 -5.8667700737714767e+01 -9.8024897277355194e+01 4.1081300005316734e+00 -5.7460799813270569e+01 -9.8024897277355194e+01 4.7942399978637695e+00 -5.8509599417448044e+01 -9.8256900906562805e+01 3.0972401145845652e+00 -5.6848898530006409e+01 -9.8024897277355194e+01 3.3221798948943615e+00 -5.6605700403451920e+01 -9.8024897277355194e+01 -1.3826799659000244e-02 -7.3256500065326691e+01 -9.8256900906562805e+01 -1.8929700308945030e-01 -7.2975501418113708e+01 -9.8024897277355194e+01 -1.6460400074720383e+00 -7.4172802269458771e+01 -9.8024897277355194e+01 -3.3365499693900347e+00 -7.4931800365447998e+01 -9.8024897277355194e+01 -5.9623699635267258e+00 -7.5801797211170197e+01 -9.8256900906562805e+01 -1.7947499873116612e+00 -7.3876798152923584e+01 -9.8256900906562805e+01 -3.4592701122164726e+00 -7.4624098837375641e+01 -9.8256900906562805e+01 -6.0485000722110271e+00 -7.5481899082660675e+01 -9.8337702453136444e+01 5.1162200979888439e+00 -6.2576003372669220e+01 -9.8192803561687469e+01 5.5900798179209232e+00 -6.2557600438594818e+01 -9.8232999444007874e+01 5.4587698541581631e+00 -6.2562696635723114e+01 -9.8256900906562805e+01 5.4317698813974857e+00 -6.2050301581621170e+01 -9.7972497344017029e+01 5.8432798832654953e+00 -6.2547802925109863e+01 -9.8017901182174683e+01 5.7910699397325516e+00 -6.2549799680709839e+01 -9.8024897277355194e+01 5.7617998681962490e+00 -6.2021598219871521e+01 -9.8256900906562805e+01 5.2735800854861736e+00 -6.0898900032043457e+01 -9.8256900906562805e+01 4.9766898155212402e+00 -5.9761598706245422e+01 -9.8025001585483551e+01 5.5988398380577564e+00 -6.0836099088191986e+01 -9.8025001585483551e+01 5.2905702032148838e+00 -5.9655599296092987e+01 -9.8256900906562805e+01 3.9988202042877674e+00 -6.8815402686595917e+01 -9.8024897277355194e+01 4.2795501649379730e+00 -6.8991303443908691e+01 -9.8024897277355194e+01 4.2794900946319103e+00 -6.8991400301456451e+01 -9.8024897277355194e+01 3.1397899147123098e+00 -7.0550598204135895e+01 -9.8024897277355194e+01 1.8132299883291125e+00 -7.1900501847267151e+01 -9.8024897277355194e+01 -1.3730000318901148e-02 -7.3256500065326691e+01 -9.8256900906562805e+01 3.9986399933695793e+00 -6.8815700709819794e+01 -9.8256900906562805e+01 2.8873099945485592e+00 -7.0336103439331055e+01 -9.8256900906562805e+01 1.5942399622872472e+00 -7.1651801466941833e+01 -9.8256900906562805e+01 -1.8904899479821324e-01 -7.2975397109985352e+01 -9.8024897277355194e+01 5.4499502293765545e+00 -6.6181503236293793e+01 -9.8256900906562805e+01 5.1282001659274101e+00 -6.6102497279644012e+01 -9.8024897277355194e+01 5.7737799361348152e+00 -6.4022600650787354e+01 -9.8256900906562805e+01 5.4431501775979996e+00 -6.4001202583312988e+01 -9.7790196537971497e+01 4.4007599353790283e+01 -6.1499001458287239e+00 -9.7783498466014862e+01 4.4041000306606293e+01 -6.4656799659132957e+00 -9.7590997815132141e+01 4.3689601123332977e+01 -6.2433001585304737e+00 -9.7571499645709991e+01 4.3702200055122375e+01 -6.4656799659132957e+00 -9.7619101405143738e+01 4.3026398867368698e+01 -5.7621099986135960e+00 -9.7640797495841980e+01 4.3301299214363098e+01 -5.7701799087226391e+00 -9.7599402070045471e+01 4.3681100010871887e+01 -6.1914999969303608e+00 -9.7793102264404297e+01 4.3989200145006180e+01 -6.0789999552071095e+00 -9.7629398107528687e+01 4.3590798974037170e+01 -5.9743002057075500e+00 -9.7638197243213654e+01 4.3515600264072418e+01 -5.8873998932540417e+00 -9.7642198204994202e+01 4.3423198163509369e+01 -5.8200098574161530e+00 -9.7806699573993683e+01 4.3838601559400558e+01 -5.7788901031017303e+00 -9.7813002765178680e+01 4.3724801391363144e+01 -5.6558898650109768e+00 -9.7818903625011444e+01 4.3589700013399124e+01 -5.5574001744389534e+00 -9.7824499011039734e+01 4.3414998799562454e+01 -5.4791099391877651e+00 -9.7831897437572479e+01 4.3028198182582855e+01 -5.4397098720073700e+00 -9.7783498466014862e+01 4.4041000306606293e+01 -2.0864600315690041e+01 -9.7571499645709991e+01 4.3702200055122375e+01 -2.0864600315690041e+01 -9.7836196422576904e+01 4.2864598333835602e+01 -5.4620900191366673e+00 -9.7614698112010956e+01 4.2912699282169342e+01 -5.7827900163829327e+00 -9.7586803138256073e+01 4.3677598237991333e+01 -2.1100999787449837e+01 -9.7789503633975983e+01 4.3993201106786728e+01 -2.1207200363278389e+01 -9.7795002162456512e+01 4.3896000832319260e+01 -2.1416500210762024e+01 -9.7594201564788818e+01 4.3614100664854050e+01 -2.1244300529360771e+01 -9.7868502140045166e+01 4.2016599327325821e+01 -5.6184898130595684e+00 -9.7641900181770325e+01 4.2065698653459549e+01 -5.9413099661469460e+00 -9.7899496555328369e+01 4.1168600320816040e+01 -5.7756998576223850e+00 -9.7667902708053589e+01 4.1218798607587814e+01 -6.1006001196801662e+00 -9.7799703478813171e+01 4.3805800378322601e+01 -2.1541299298405647e+01 -9.7806900739669800e+01 4.3620098382234573e+01 -2.1704500541090965e+01 -9.7600102424621582e+01 4.3554499745368958e+01 -2.1330200135707855e+01 -9.7602300345897675e+01 4.3427299708127975e+01 -2.1439500153064728e+01 -9.7935199737548828e+01 3.1802300363779068e+01 -7.8382901847362518e+00 -9.8024897277355194e+01 2.2382600232958794e+01 -9.6424901857972145e+00 -9.8167099058628082e+01 3.1745601445436478e+01 -7.5131999328732491e+00 -9.8256900906562805e+01 2.2319100797176361e+01 -9.3172900378704071e+00 -9.7817897796630859e+01 4.3304599821567535e+01 -2.1844599395990372e+01 -9.7820296883583069e+01 4.3226301670074463e+01 -2.1860299631953239e+01 -9.7602799534797668e+01 4.3210100382566452e+01 -2.1530399098992348e+01 -9.7601599991321564e+01 4.3156001716852188e+01 -2.1539499983191490e+01 -9.8338700830936432e+01 1.3262200169265270e+01 -1.0684500448405743e+01 -9.8213501274585724e+01 1.2736699543893337e+01 -1.1171299964189529e+01 -9.8142400383949280e+01 1.2437899596989155e+01 -1.1448100209236145e+01 -9.8011203110218048e+01 1.2266400270164013e+01 -1.1600799858570099e+01 -9.7839400172233582e+01 1.2041600421071053e+01 -1.1800999753177166e+01 -9.7862899303436279e+01 4.2125999927520752e+01 -2.2062700241804123e+01 -9.7903102636337280e+01 4.1025299578905106e+01 -2.2263599559664726e+01 -9.7637400031089783e+01 4.2055901139974594e+01 -2.1738799288868904e+01 -9.7671203315258026e+01 4.0955498814582825e+01 -2.1936999633908272e+01 -9.8338700830936432e+01 1.3261799700558186e+01 -1.0683899745345116e+01 -9.8338700830936432e+01 1.3261600397527218e+01 -1.0683299973607063e+01 -9.8338700830936432e+01 1.3261199928820133e+01 -1.0682700201869011e+01 -9.8338700830936432e+01 1.3260900042951107e+01 -1.0682100430130959e+01 -9.8197601735591888e+01 1.2377699837088585e+01 -1.1358800344169140e+01 -9.8213203251361847e+01 1.2565099634230137e+01 -1.0849099606275558e+01 -9.8338700830936432e+01 1.3260499574244022e+01 -1.0681499727070332e+01 -9.8011001944541931e+01 1.1950399726629257e+01 -1.0995299555361271e+01 -9.8142400383949280e+01 1.2172499671578407e+01 -1.0943699628114700e+01 -9.8197601735591888e+01 1.2211900204420090e+01 -1.1043899692595005e+01 -9.7963303327560425e+01 1.1924900114536285e+01 -1.1706000193953514e+01 -9.8030403256416321e+01 1.1813400313258171e+01 -1.1560900136828423e+01 -9.7897000610828400e+01 1.1628599837422371e+01 -1.1671500280499458e+01 -9.8030403256416321e+01 1.1723999865353107e+01 -1.1387700214982033e+01 -9.7963303327560425e+01 1.1670200154185295e+01 -1.1212799698114395e+01 -9.7839400172233582e+01 1.1660300195217133e+01 -1.1062700301408768e+01 -9.8226003348827362e+01 1.2317599728703499e+01 -1.1257699690759182e+01 -9.8226003348827362e+01 1.2261300347745419e+01 -1.1150700040161610e+01 -9.7936898469924927e+01 3.1539000570774078e+01 -2.3665299639105797e+01 -9.8168902099132538e+01 3.1602200120687485e+01 -2.3991899564862251e+01 -9.8024897277355194e+01 2.2119199857115746e+01 -2.5328600779175758e+01 -9.8256900906562805e+01 2.2175699472427368e+01 -2.5655100122094154e+01 -9.8024897277355194e+01 1.4085900038480759e+01 -8.6534097790718079e+00 -9.8256900906562805e+01 1.4342499896883965e+01 -8.8628903031349182e+00 -9.8256900906562805e+01 1.7237199470400810e+01 -4.4761998578906059e+00 -9.8024897277355194e+01 1.6943300142884254e+01 -4.3231900781393051e+00 -9.8256900906562805e+01 -2.2310899570584297e+01 -3.3358998596668243e+01 -9.8024897277355194e+01 -2.2367399185895920e+01 -3.3032599836587906e+01 -9.7972497344017029e+01 1.9007600843906403e+01 4.9176998436450958e+00 -9.8017901182174683e+01 1.9059900194406509e+01 4.9185999669134617e+00 -9.8024897277355194e+01 1.9003599882125854e+01 3.1429999507963657e+00 -9.8192803561687469e+01 1.9261000677943230e+01 4.9219098873436451e+00 -9.8233900964260101e+01 1.9392300397157669e+01 4.9241101369261742e+00 -9.8256900906562805e+01 1.9334200769662857e+01 3.1202998943626881e+00 -9.8336897790431976e+01 1.9720699638128281e+01 4.9295900389552116e+00 -9.8256900906562805e+01 1.8985100090503693e+01 4.9730297178030014e-01 -9.8256900906562805e+01 1.8287399783730507e+01 -2.0518999081104994e+00 -9.8256900906562805e+01 1.7237199470400810e+01 -4.4761099852621555e+00 -9.8024897277355194e+01 1.6943400725722313e+01 -4.3231900781393051e+00 -9.8024897277355194e+01 1.7974799498915672e+01 -1.9422000041231513e+00 -9.8024897277355194e+01 1.8660299479961395e+01 5.6251097703352571e-01 -9.7935400903224945e+01 -3.1787201762199402e+01 -3.4630298614501953e+01 -9.8167203366756439e+01 -3.1737301498651505e+01 -3.4956600517034531e+01 -9.7668096423149109e+01 -4.1203599423170090e+01 -3.6161798983812332e+01 -9.7899697721004486e+01 -4.1160501539707184e+01 -3.6488100886344910e+01 -9.8024897277355194e+01 1.9043900072574615e+01 5.2657900378108025e+00 -9.8256900906562805e+01 1.9375000149011612e+01 5.2772997878491879e+00 -9.8025001585483551e+01 1.8564499914646149e+01 9.2626996338367462e+00 -9.8025001585483551e+01 1.7917400225996971e+01 1.1482600122690201e+01 -9.8024897277355194e+01 1.6944000497460365e+01 1.3560700230300426e+01 -9.8256900906562805e+01 1.8888099119067192e+01 9.3336002901196480e+00 -9.8256900906562805e+01 1.8227899447083473e+01 1.1598099954426289e+01 -9.8256900906562805e+01 1.7230700701475143e+01 1.3726600445806980e+01 -9.7868196666240692e+01 -4.2022898793220520e+01 -3.6628998816013336e+01 -9.7835302352905273e+01 -4.2885500937700272e+01 -3.6769200116395950e+01 -9.7641602158546448e+01 -4.2065199464559555e+01 -3.6304999142885208e+01 -9.7613900899887085e+01 -4.2926698923110962e+01 -3.6447398364543915e+01 -9.8256900906562805e+01 1.7230700701475143e+01 1.3726700097322464e+01 -9.8024897277355194e+01 1.6943899914622307e+01 1.3560700230300426e+01 -9.8024897277355194e+01 1.5413800254464149e+01 1.5753200277686119e+01 -9.8024897277355194e+01 1.3586699962615967e+01 1.7573000863194466e+01 -9.8024897277355194e+01 1.1612500064074993e+01 1.8949300050735474e+01 -9.8256900906562805e+01 1.5667699277400970e+01 1.5966000035405159e+01 -9.8256900906562805e+01 1.3798199594020844e+01 1.7828000709414482e+01 -9.8256900906562805e+01 1.1779000051319599e+01 1.9235700368881226e+01 -9.7830697894096375e+01 -4.3057300150394440e+01 -3.6788199096918106e+01 -9.7618401050567627e+01 -4.3046098202466965e+01 -3.6465700715780258e+01 -9.8256900906562805e+01 1.1778799816966057e+01 1.9235899671912193e+01 -9.8024897277355194e+01 1.1612400412559509e+01 1.8949400633573532e+01 -9.8024897277355194e+01 9.1385804116725922e+00 2.0151499658823013e+01 -9.8024897277355194e+01 6.5621701069176197e+00 2.0986899733543396e+01 -9.8024897277355194e+01 3.9952998049557209e+00 2.1487999707460403e+01 -9.8256900906562805e+01 9.2615503817796707e+00 2.0459100604057312e+01 -9.8256900906562805e+01 6.6439500078558922e+00 2.1307999268174171e+01 -9.8256900906562805e+01 4.0411301888525486e+00 2.1816199645400047e+01 -9.7637899219989777e+01 -4.3299801647663116e+01 -3.6453600972890854e+01 -9.7591102123260498e+01 -4.3687898665666580e+01 -3.5989999771118164e+01 -9.7790300846099854e+01 -4.4005099684000015e+01 -3.6085899919271469e+01 -9.7597599029541016e+01 -4.3680898845195770e+01 -3.6031298339366913e+01 -9.7792603075504303e+01 -4.3990101665258408e+01 -3.6142699420452118e+01 -9.7627200186252594e+01 -4.3590798974037170e+01 -3.6248199641704559e+01 -9.7635701298713684e+01 -4.3515700846910477e+01 -3.6335300654172897e+01 -9.7639501094818115e+01 -4.3423499912023544e+01 -3.6402799189090729e+01 -9.7805999219417572e+01 -4.3840099126100540e+01 -3.6443401128053665e+01 -9.7812302410602570e+01 -4.3726701289415359e+01 -3.6566801369190216e+01 -9.7818002104759216e+01 -4.3591700494289398e+01 -3.6665800958871841e+01 -9.7823798656463623e+01 -4.3414399027824402e+01 -3.6745600402355194e+01 -9.7972497344017029e+01 -4.9037900753319263e+00 2.1586000919342041e+01 -9.8017901182174683e+01 -4.9107098020613194e+00 2.1637799218297005e+01 -9.8024897277355194e+01 -3.7214700132608414e+00 2.1731799468398094e+01 -9.8192699253559113e+01 -4.9371700733900070e+00 2.1837199106812477e+01 -9.8231397569179535e+01 -4.9544600769877434e+00 2.1967800334095955e+01 -9.8256900906562805e+01 -3.7444799672812223e+00 2.2062199190258980e+01 -9.8338402807712555e+01 -5.0023798830807209e+00 2.2329099476337433e+01 -9.8256900906562805e+01 -1.1439300142228603e+00 2.2159399464726448e+01 -9.8256900906562805e+01 1.4555399538949132e+00 2.2081000730395317e+01 -9.8024897277355194e+01 -1.1424999684095383e+00 2.1828100085258484e+01 -9.8024897277355194e+01 1.4339099870994687e+00 2.1750399842858315e+01 -9.7783498466014862e+01 -4.4041000306606293e+01 -3.5762600600719452e+01 -9.7571499645709991e+01 -4.3702200055122375e+01 -3.5762600600719452e+01 -9.8024897277355194e+01 -2.2123299539089203e+01 1.8753899261355400e+01 -9.8256900906562805e+01 -2.2177999839186668e+01 1.9080700352787971e+01 -9.7783498466014862e+01 -4.4041000306606293e+01 -2.1396700292825699e+01 -9.7571499645709991e+01 -4.3702200055122375e+01 -2.1396700292825699e+01 -9.7936898469924927e+01 -3.1543198972940445e+01 1.7147000879049301e+01 -9.7671203315258026e+01 -4.0959600359201431e+01 1.5475199557840824e+01 -9.8168902099132538e+01 -3.1604498624801636e+01 1.7473900690674782e+01 -9.7902998328208923e+01 -4.1027698665857315e+01 1.5802200883626938e+01 -9.7586803138256073e+01 -4.3677598237991333e+01 -2.1160399541258812e+01 -9.7789503633975983e+01 -4.3993201106786728e+01 -2.1054200828075409e+01 -9.7795203328132629e+01 -4.3892599642276764e+01 -2.0839400589466095e+01 -9.7594402730464935e+01 -4.3611798435449600e+01 -2.1013300865888596e+01 -9.7862899303436279e+01 -4.2124301195144653e+01 1.5608499757945538e+01 -9.7637496888637543e+01 -4.2056098580360413e+01 1.5284299850463867e+01 -9.7820602357387543e+01 -4.3220598250627518e+01 1.5413500368595123e+01 -9.7601898014545441e+01 -4.3152101337909698e+01 1.5092300251126289e+01 -9.7799599170684814e+01 -4.3807599693536758e+01 -2.0722400397062302e+01 -9.7806498408317566e+01 -4.3628100305795670e+01 -2.0562499761581421e+01 -9.7599796950817108e+01 -4.3555598706007004e+01 -2.0932899788022041e+01 -9.7602002322673798e+01 -4.3432701379060745e+01 -2.0825700834393501e+01 -9.7818501293659210e+01 -4.3288201093673706e+01 1.5400700271129608e+01 -9.7602799534797668e+01 -4.3198898434638977e+01 1.5085100196301937e+01 -9.7807399928569794e+01 -4.3606601655483246e+01 1.5265800058841705e+01 -9.7602598369121552e+01 -4.3418098241090775e+01 1.4997900463640690e+01 -9.7817599773406982e+01 -4.3314300477504730e+01 -2.0419299602508545e+01 -9.7820200026035309e+01 -4.3229598551988602e+01 -2.0401600748300552e+01 -9.7602598369121552e+01 -4.3216899037361145e+01 -2.0732499659061432e+01 -9.7601503133773804e+01 -4.3158199638128281e+01 -2.0722199231386185e+01 -9.7800001502037048e+01 -4.3802700936794281e+01 1.5097499825060368e+01 -9.7600698471069336e+01 -4.3552599847316742e+01 1.4885299839079380e+01 -9.7794696688652039e+01 -4.3901599943637848e+01 1.4959700405597687e+01 -9.7594097256660461e+01 -4.3617799878120422e+01 1.4790399931371212e+01 -9.7862802445888519e+01 -4.2126998305320740e+01 -2.0194999873638153e+01 -9.7903199493885040e+01 -4.1023999452590942e+01 -1.9989900290966034e+01 -9.7637400031089783e+01 -4.2055800557136536e+01 -2.0518699660897255e+01 -9.7671203315258026e+01 -4.0952999144792557e+01 -2.0316300913691521e+01 -9.7586996853351593e+01 -4.3677698820829391e+01 1.4653200283646584e+01 -9.7789600491523743e+01 -4.3993201106786728e+01 1.4759499579668045e+01 -9.7783498466014862e+01 -4.4041000306606293e+01 1.4416599646210670e+01 -9.7571499645709991e+01 -4.3702200055122375e+01 1.4416599646210670e+01 -9.7936898469924927e+01 -3.1536601483821869e+01 -1.8555300310254097e+01 -9.8168902099132538e+01 -3.1600899994373322e+01 -1.8229000270366669e+01 -9.8024897277355194e+01 -2.2116800770163536e+01 -1.6859399154782295e+01 -9.8256900906562805e+01 -2.2174399346113205e+01 -1.6533199697732925e+01 -9.7783498466014862e+01 -4.4041000306606293e+01 5.2205599786248058e-02 -9.7571499645709991e+01 -4.3702200055122375e+01 5.2205599786248058e-02 -9.7829699516296387e+01 7.2922899562399834e-02 -1.3085899874567986e+01 -9.8097398877143860e+01 5.1181500566599425e-03 -1.2874900363385677e+01 -9.8016902804374695e+01 2.5502600692561828e-02 -1.2938300147652626e+01 -9.8338596522808075e+01 -1.9278499530628324e-01 -1.2260500341653824e+01 -9.8274901509284973e+01 -8.7622102000750601e-02 -1.2586699798703194e+01 -9.8250702023506165e+01 -7.4996904004365206e-02 -1.2625900097191334e+01 -9.7790300846099854e+01 -4.4004399329423904e+01 -2.7308700373396277e-01 -9.7591102123260498e+01 -4.3687500059604645e+01 -1.7649699293542653e-01 -9.8338596522808075e+01 -1.8989200179930776e-01 -1.2259099632501602e+01 -9.8274901509284973e+01 -3.3648100270511350e-03 -1.2546700425446033e+01 -9.7829699516296387e+01 2.8060900513082743e-01 -1.2987799942493439e+01 -9.8016902804374695e+01 1.9680999685078859e-01 -1.2857199646532536e+01 -9.8097398877143860e+01 1.6078900080174208e-01 -1.2801099568605423e+01 -9.8250702023506165e+01 1.8980501408805139e-02 -1.2581299990415573e+01 -9.7618103027343750e+01 -4.3050900101661682e+01 -6.5089098643511534e-01 -9.7635798156261444e+01 -4.3266799300909042e+01 -6.4549699891358614e-01 -9.7602598369121552e+01 -4.3672699481248856e+01 -2.5049698888324201e-01 -9.7794502973556519e+01 -4.3974701315164566e+01 -3.7501100450754166e-01 -9.7630701959133148e+01 -4.3562501668930054e+01 -4.6978201135061681e-01 -9.7636699676513672e+01 -4.3489798903465271e+01 -5.4160598665475845e-01 -9.7639098763465881e+01 -4.3385401368141174e+01 -6.0660502640530467e-01 -9.7808502614498138e+01 -4.3797198683023453e+01 -6.8018602905794978e-01 -9.7813896834850311e+01 -4.3688800185918808e+01 -7.8318297164514661e-01 -9.7819797694683075e+01 -4.3537098914384842e+01 -8.7989197345450521e-01 -9.7824797034263611e+01 -4.3368000537157059e+01 -9.4360898947343230e-01 -9.7830399870872498e+01 -4.3064299970865250e+01 -9.7329198615625501e-01 -9.8024897277355194e+01 2.8202501125633717e+00 -1.0153600014746189e+01 -9.8024897277355194e+01 4.3373098596930504e+00 -7.8624002635478973e+00 -9.8256900906562805e+01 2.5599000509828329e+00 -9.9485898390412331e+00 -9.8256900906562805e+01 4.0465001948177814e+00 -7.7036102302372456e+00 -9.8256900906562805e+01 7.4846099596470594e-01 -1.1927000246942043e+01 -9.8024897277355194e+01 9.7638997249305248e-01 -1.2167399749159813e+01 -9.7834996879100800e+01 -4.2890500277280807e+01 -9.5508300000801682e-01 -9.7613699734210968e+01 -4.2930200695991516e+01 -6.3309899996966124e-01 -9.7972497344017029e+01 5.7861800305545330e+00 -1.4771899441257119e+00 -9.8024897277355194e+01 5.7383798994123936e+00 -2.5188999716192484e+00 -9.8017901182174683e+01 5.7339700870215893e+00 -1.4785899547860026e+00 -9.8256900906562805e+01 5.4073301143944263e+00 -2.5068901013582945e+00 -9.8234601318836212e+01 5.4017901420593262e+00 -1.4878000365570188e+00 -9.8192803561687469e+01 5.5328598245978355e+00 -1.4841899974271655e+00 -9.8336301743984222e+01 5.0825499929487705e+00 -1.4964999863877892e+00 -9.8024897277355194e+01 5.5498499423265457e+00 -4.3514999561011791e+00 -9.8024897277355194e+01 5.0897598266601562e+00 -6.1524901539087296e+00 -9.8024897277355194e+01 4.3373098596930504e+00 -7.8623099252581596e+00 -9.8256900906562805e+01 4.0465597994625568e+00 -7.7036102302372456e+00 -9.8256900906562805e+01 4.7763600014150143e+00 -6.0450797900557518e+00 -9.8256900906562805e+01 5.2234497852623463e+00 -4.2945798486471176e+00 -9.7868099808692932e+01 -4.2024500668048859e+01 -8.1909500295296311e-01 -9.7641602158546448e+01 -4.2065098881721497e+01 -4.9460702575743198e-01 -9.7899802029132843e+01 -4.1158400475978851e+01 -6.8200402893126011e-01 -9.7668096423149109e+01 -4.1200000792741776e+01 -3.5548998857848346e-01 -9.8025001585483551e+01 5.2843098528683186e+00 1.4951999764889479e+00 -9.8024897277355194e+01 4.8513999208807945e+00 2.5040099862962961e+00 -9.8256900906562805e+01 4.9697197973728180e+00 1.3913100119680166e+00 -9.8256900906562805e+01 4.5607700012624264e+00 2.3449000436812639e+00 -9.8256900906562805e+01 5.2213100716471672e+00 4.0679398807696998e-01 -9.8024897277355194e+01 5.5467500351369381e+00 4.6869300422258675e-01 -9.7935400903224945e+01 -3.1783498823642731e+01 1.1263999622315168e+00 -9.8024897277355194e+01 -2.2363699972629547e+01 2.6743900962173939e+00 -9.8167203366756439e+01 -3.1735401600599289e+01 7.9979700967669487e-01 -9.8256900906562805e+01 -2.2308899089694023e+01 2.3477000650018454e+00 -9.8024897277355194e+01 2.6413800660520792e+00 4.8001902177929878e+00 -9.8024897277355194e+01 3.8443799130618572e+00 3.8779000751674175e+00 -9.8024897277355194e+01 4.3998900800943375e+00 3.2195099629461765e+00 -9.8024897277355194e+01 4.8513398505747318e+00 2.5040099862962961e+00 -9.8256900906562805e+01 4.5607700012624264e+00 2.3449899163097143e+00 -9.8256900906562805e+01 4.1318498551845551e+00 3.0248099938035011e+00 -9.8256900906562805e+01 3.6079899873584509e+00 3.6458000540733337e+00 -9.8256900906562805e+01 2.4788400623947382e+00 4.5114997774362564e+00 -9.8338201642036438e+01 -4.6438598074018955e+00 4.9439901486039162e+00 -9.8231896758079529e+01 -4.6960101462900639e+00 5.2972100675106049e+00 -9.8192803561687469e+01 -4.7152000479400158e+00 5.4274098947644234e+00 -9.8017901182174683e+01 -4.7445897944271564e+00 5.6264000013470650e+00 -9.7972497344017029e+01 -4.7522201202809811e+00 5.6781098246574402e+00 -9.8256900906562805e+01 -6.5630400786176324e-01 5.4167998023331165e+00 -9.8256900906562805e+01 -6.5637298393994570e-01 5.4167998023331165e+00 -9.8024897277355194e+01 -6.2637898372486234e-01 5.7467999868094921e+00 -9.8024897277355194e+01 -6.2634202186018229e-01 5.7467999868094921e+00 -9.8024897277355194e+01 6.6413998138159513e-01 5.5459998548030853e+00 -9.8024897277355194e+01 1.9058600300922990e+00 5.1560900174081326e+00 -9.8256900906562805e+01 5.9067801339551806e-01 5.2229100838303566e+00 -9.8256900906562805e+01 1.7796700121834874e+00 4.8498101532459259e+00 -9.8256900906562805e+01 -2.0428299903869629e+00 5.4795099422335625e+00 -9.8025001585483551e+01 -2.0419899374246597e+00 5.8108200319111347e+00 -9.8025001585483551e+01 -3.4465200733393431e+00 5.7617900893092155e+00 -9.8256900906562805e+01 -3.4233299084007740e+00 5.4313200525939465e+00 2.0537200570106506e+02 1.6597399488091469e+01 1.8544299900531769e+02 2.0654000341892242e+02 1.1156699620187283e+01 1.8550400435924530e+02 1.6733700037002563e+02 9.4067398458719254e+00 1.8344999849796295e+02 1.5790399909019470e+02 -6.4062602818012238e+01 1.8295499682426453e+02 1.5312400460243225e+02 -6.5113902091979980e+01 1.8270500004291534e+02 1.6004900634288788e+02 -4.7620598226785660e+01 1.8306800723075867e+02 1.6730900108814240e+02 -9.8581900820136070e+00 1.8344800174236298e+02 2.0629799365997314e+02 -1.2490999884903431e+01 1.8549199402332306e+02 2.0502300560474396e+02 -1.7891300842165947e+01 1.8542499840259552e+02 2.0712000131607056e+02 -6.9630099460482597e+00 1.8553499877452850e+02 2.0747299492359161e+02 -1.3971299631521106e+00 1.8555299937725067e+02 2.0724800229072571e+02 5.6202397681772709e+00 1.8554100394248962e+02 2.0748700201511383e+02 0.0000000000000000e+00 1.8555399775505066e+02 1.6495099663734436e+02 2.8523499146103859e+01 1.8332499265670776e+02 1.9628199934959412e+02 3.6843799054622650e+01 1.8496699631214142e+02 1.9918400049209595e+02 3.2093498855829239e+01 1.8511900305747986e+02 2.0168299973011017e+02 2.7101200073957443e+01 1.8524999916553497e+02 2.0376700162887573e+02 2.1875100210309029e+01 1.8535900115966797e+02 1.6018800437450409e+02 4.7190699726343155e+01 1.8307499587535858e+02 1.8100999295711517e+02 5.2945800125598907e+01 1.8416599929332733e+02 1.8532000482082367e+02 4.9421299248933792e+01 1.8439200520515442e+02 1.8932899832725525e+02 4.5535899698734283e+01 1.8460200726985931e+02 1.9302499294281006e+02 4.1290499269962311e+01 1.8479600548744202e+02 1.6486699879169464e+02 -2.8967700898647308e+01 1.8332000076770782e+02 1.8217000365257263e+02 -5.2055999636650085e+01 1.8422700464725494e+02 1.7764900624752045e+02 -5.5306699126958847e+01 1.8399000167846680e+02 1.7287300527095795e+02 -5.8164101094007492e+01 1.8374000489711761e+02 1.9549299776554108e+02 -3.7994399666786194e+01 1.8492500483989716e+02 1.9210900366306305e+02 -4.2412199079990387e+01 1.8474799394607544e+02 1.5312400460243225e+02 6.5113902091979980e+01 1.8270500004291534e+02 1.5593899786472321e+02 6.4539797604084015e+01 1.8285199999809265e+02 1.6126999258995056e+02 6.3094601035118103e+01 1.8313199281692505e+02 1.6650600731372833e+02 6.1192501336336136e+01 1.8340599536895752e+02 1.6785299777984619e+02 -6.0620401054620743e+01 1.8347699940204620e+02 1.6259099543094635e+02 -6.2661498785018921e+01 1.8320100009441376e+02 2.0329399406909943e+02 -2.3181699216365814e+01 1.8533399701118469e+02 2.0112000405788422e+02 -2.8321599587798119e+01 1.8522000312805176e+02 1.9849899411201477e+02 -3.3298499882221222e+01 1.8508300185203552e+02 1.8835499882698059e+02 -4.6541698276996613e+01 1.8455100059509277e+02 1.8423199653625488e+02 -5.0369098782539368e+01 1.8433499336242676e+02 1.7157499492168427e+02 5.8850098401308060e+01 1.8367199599742889e+02 1.7646899819374084e+02 5.6064300239086151e+01 1.8392799794673920e+02 1.8174999952316284e+02 6.7540198564529419e+01 2.0746900141239166e+02 1.8128000199794769e+02 6.7804202437400818e+01 2.0744900405406952e+02 1.8139599263668060e+02 6.8001702427864075e+01 2.1582600474357605e+02 1.4375300705432892e+02 7.9248003661632538e+01 2.0559400320053101e+02 1.4276799559593201e+02 7.9273596405982971e+01 2.0516799390316010e+02 1.4278100430965424e+02 7.9645499587059021e+01 2.1582600474357605e+02 1.4454400539398193e+02 7.9213902354240417e+01 2.0580300688743591e+02 1.6924500465393066e+02 7.4022501707077026e+01 2.1582600474357605e+02 1.6916500031948090e+02 7.3828503489494324e+01 2.0692899823188782e+02 1.6207399964332581e+02 7.6576098799705505e+01 2.1582600474357605e+02 1.6321299970149994e+02 7.5904399156570435e+01 2.0667399466037750e+02 1.5623599290847778e+02 7.7876701951026917e+01 2.1582600474357605e+02 1.5707699954509735e+02 7.7506102621555328e+01 2.0641000568866730e+02 1.5619400143623352e+02 7.7662803232669830e+01 2.0637199282646179e+02 1.5252199769020081e+02 7.8704200685024261e+01 2.1582600474357605e+02 1.5084600448608398e+02 7.8611202538013458e+01 2.0614300668239594e+02 1.4546200633049011e+02 7.9159602522850037e+01 2.0591099560260773e+02 1.8004000186920166e+02 6.8905502557754517e+01 2.1582600474357605e+02 1.7623800039291382e+02 7.0641197264194489e+01 2.0723299682140350e+02 1.7129300534725189e+02 7.3293402791023254e+01 2.1582600474357605e+02 1.7048700153827667e+02 7.3297999799251556e+01 2.0698599517345428e+02 1.6923999786376953e+02 7.3802001774311066e+01 2.0693199336528778e+02 1.8701200187206268e+02 6.3998498022556305e+01 2.0769500732421875e+02 1.8818299472332001e+02 6.3478700816631317e+01 2.1582600474357605e+02 1.9201299548149109e+02 6.0015100985765457e+01 2.0791000127792358e+02 1.9230400025844574e+02 5.9931799769401550e+01 2.1582600474357605e+02 1.9221800565719604e+02 5.9834901243448257e+01 2.0791900157928467e+02 2.0935800671577454e+02 3.8978200405836105e+01 2.1582600474357605e+02 2.0925499498844147e+02 3.8917198777198792e+01 2.0864999294281006e+02 2.0893399417400360e+02 3.9488699287176132e+01 2.0863600075244904e+02 2.0781899988651276e+02 4.1853301227092743e+01 2.1582600474357605e+02 2.0553199946880341e+02 4.4899698346853256e+01 2.0848999917507172e+02 2.0217800140380859e+02 4.9849800765514374e+01 2.1582600474357605e+02 2.0173700153827667e+02 4.9980100244283676e+01 2.0832799375057220e+02 2.0181299746036530e+02 5.0251901149749756e+01 2.1582600474357605e+02 2.0162799954414368e+02 5.0103601068258286e+01 2.0832300186157227e+02 1.9560000300407410e+02 5.7094700634479523e+01 2.1582600474357605e+02 1.9756199419498444e+02 5.4727498441934586e+01 2.0814800262451172e+02 1.9301399588584900e+02 5.9134799987077713e+01 2.0795300602912903e+02 2.1498399972915649e+02 2.6631800457835197e+01 2.1582600474357605e+02 2.1479399502277374e+02 2.6803899556398392e+01 2.0888799428939819e+02 2.1243800222873688e+02 3.3225599676370621e+01 2.1582600474357605e+02 2.1242399513721466e+02 3.2662700861692429e+01 2.0878599584102631e+02 2.0958900451660156e+02 3.8323499262332916e+01 2.0866499841213226e+02 2.1954399347305298e+02 0.0000000000000000e+00 2.1582600474357605e+02 2.1945700049400330e+02 5.9985299594700336e-01 2.0908699929714203e+02 2.1954399347305298e+02 4.8929401673376560e+00 2.1582600474357605e+02 2.1915699541568756e+02 6.9119301624596119e+00 2.0907500386238098e+02 2.1847699582576752e+02 1.3526899740099907e+01 2.1582600474357605e+02 2.1835500001907349e+02 1.3190300203859806e+01 2.0904000103473663e+02 2.1830099821090698e+02 1.3493600301444530e+01 2.0903800427913666e+02 2.1834400296211243e+02 1.4605100266635418e+01 2.1582600474357605e+02 2.1811699867248535e+02 1.4526699669659138e+01 2.0903000235557556e+02 2.1596400439739227e+02 2.4097099900245667e+01 2.1582600474357605e+02 2.1669499576091766e+02 2.0756499841809273e+01 2.0896899700164795e+02 2.1486100554466248e+02 2.6591600850224495e+01 2.0889100432395935e+02 2.1847699582576752e+02 -1.3526899740099907e+01 2.1582600474357605e+02 2.1853299438953400e+02 -1.2083900161087513e+01 2.0904800295829773e+02 2.1954399347305298e+02 -4.8929401673376560e+00 2.1582600474357605e+02 2.1925100684165955e+02 -5.7354602031409740e+00 2.0907899737358093e+02 2.1943700313568115e+02 7.0162701604203903e-04 2.0908699929714203e+02 2.1498399972915649e+02 -2.6631800457835197e+01 2.1582600474357605e+02 2.1518400311470032e+02 -2.5692200288176537e+01 2.0890499651432037e+02 2.1596400439739227e+02 -2.4097099900245667e+01 2.1582600474357605e+02 2.1698999404907227e+02 -1.9636599346995354e+01 2.0898200571537018e+02 2.1834400296211243e+02 -1.4605100266635418e+01 2.1582600474357605e+02 2.1830099821090698e+02 -1.3493499718606472e+01 2.0903800427913666e+02 2.1831099689006805e+02 -1.3445000164210796e+01 2.0903800427913666e+02 2.0924499630928040e+02 -3.8910999894142151e+01 2.0864999294281006e+02 2.0944499969482422e+02 -3.8583099842071533e+01 2.0865799486637115e+02 2.0935800671577454e+02 -3.8978200405836105e+01 2.1582600474357605e+02 2.1011400222778320e+02 -3.7356100976467133e+01 2.0868700742721558e+02 2.1243800222873688e+02 -3.3225599676370621e+01 2.1582600474357605e+02 2.1289299428462982e+02 -3.1602799892425537e+01 2.0880599319934845e+02 2.1483899652957916e+02 -2.6582499966025352e+01 2.0889000594615936e+02 2.0614799857139587e+02 -4.3988000601530075e+01 2.0851600170135498e+02 2.0781899988651276e+02 -4.1853301227092743e+01 2.1582600474357605e+02 2.0243699848651886e+02 -4.9104500561952591e+01 2.0835800468921661e+02 2.0217800140380859e+02 -4.9849800765514374e+01 2.1582600474357605e+02 2.0160199701786041e+02 -5.0081200897693634e+01 2.0832200348377228e+02 2.0181299746036530e+02 -5.0251901149749756e+01 2.1582600474357605e+02 1.9831700623035431e+02 -5.3923599421977997e+01 2.0817999541759491e+02 1.9560000300407410e+02 -5.7094700634479523e+01 2.1582600474357605e+02 1.9378900527954102e+02 -5.8432400226593018e+01 2.0798599720001221e+02 1.9230400025844574e+02 -5.9931799769401550e+01 2.1582600474357605e+02 1.9274699687957764e+02 -5.9372700750827789e+01 2.0794199407100677e+02 1.8139599263668060e+02 -6.8001702427864075e+01 2.1582600474357605e+02 1.8264600634574890e+02 -6.6979601979255676e+01 2.0750799775123596e+02 1.8818299472332001e+02 -6.3478700816631317e+01 2.1582600474357605e+02 1.8784399330615997e+02 -6.3380897045135498e+01 2.0773099362850189e+02 1.9220300018787384e+02 -5.9817001223564148e+01 2.0791800320148468e+02 1.6924500465393066e+02 -7.4022501707077026e+01 2.1582600474357605e+02 1.7010800540447235e+02 -7.3454000055789948e+01 2.0696899294853210e+02 1.7129300534725189e+02 -7.3293402791023254e+01 2.1582600474357605e+02 1.7139199376106262e+02 -7.2916403412818909e+01 2.0702399313449860e+02 1.8004000186920166e+02 -6.8905502557754517e+01 2.1582600474357605e+02 1.7715999484062195e+02 -7.0162199437618256e+01 2.0727300643920898e+02 1.8126599490642548e+02 -6.7780099809169769e+01 2.0744900405406952e+02 1.5623599290847778e+02 -7.7876701951026917e+01 2.1582600474357605e+02 1.5805199742317200e+02 -7.7286399900913239e+01 2.0645199716091156e+02 1.6207399964332581e+02 -7.6576098799705505e+01 2.1582600474357605e+02 1.6415099799633026e+02 -7.5612500309944153e+01 2.0671400427818298e+02 1.6915400326251984e+02 -7.3799498379230499e+01 2.0692899823188782e+02 1.4278100430965424e+02 -7.9645499587059021e+01 2.1582600474357605e+02 1.4276799559593201e+02 -7.9273596405982971e+01 2.0516799390316010e+02 1.4359599351882935e+02 -7.9253301024436951e+01 2.0553900301456451e+02 1.4445300400257111e+02 -7.9218402504920959e+01 2.0578399300575256e+02 1.4546200633049011e+02 -7.9159602522850037e+01 2.0591099560260773e+02 1.5252199769020081e+02 -7.8704200685024261e+01 2.1582600474357605e+02 1.5182000398635864e+02 -7.8472100198268890e+01 2.0618399977684021e+02 1.5618999302387238e+02 -7.7640801668167114e+01 2.0637199282646179e+02 1.4278300106525421e+02 -7.9706400632858276e+01 2.2556999325752258e+02 1.4278300106525421e+02 -7.9706400632858276e+01 2.1931500732898712e+02 1.5627899765968323e+02 -7.8075900673866272e+01 2.2556999325752258e+02 1.5253099799156189e+02 -7.8764297068119049e+01 2.1931500732898712e+02 1.6926699876785278e+02 -7.4079096317291260e+01 2.1931500732898712e+02 1.6930200159549713e+02 -7.4177101254463196e+01 2.2556999325752258e+02 1.6209000349044800e+02 -7.6634600758552551e+01 2.1931500732898712e+02 1.5624800324440002e+02 -7.7936202287673950e+01 2.1931500732898712e+02 1.7131599783897400e+02 -7.3349401354789734e+01 2.1931500732898712e+02 1.8006999790668488e+02 -6.8958200514316559e+01 2.1931500732898712e+02 1.8147400021553040e+02 -6.8123199045658112e+01 2.2556999325752258e+02 1.8142800033092499e+02 -6.8053700029850006e+01 2.1931500732898712e+02 1.9244100153446198e+02 -6.0090199112892151e+01 2.2556999325752258e+02 1.8821999430656433e+02 -6.3527196645736694e+01 2.1931500732898712e+02 2.0185999572277069e+02 -5.0290301442146301e+01 2.1931500732898712e+02 2.0188400149345398e+02 -5.0311498343944550e+01 2.2556999325752258e+02 1.9564199447631836e+02 -5.7138301432132721e+01 2.1931500732898712e+02 1.9234399497509003e+02 -5.9977699071168900e+01 2.1931500732898712e+02 2.0222599804401398e+02 -4.9887999892234802e+01 2.1931500732898712e+02 2.0787100493907928e+02 -4.1885200887918472e+01 2.1931500732898712e+02 2.0952899754047394e+02 -3.9071101695299149e+01 2.2556999325752258e+02 2.1504199504852295e+02 -2.6652099564671516e+01 2.1931500732898712e+02 2.1515500545501709e+02 -2.6695599779486656e+01 2.2556999325752258e+02 2.1249300241470337e+02 -3.3250998705625534e+01 2.1931500732898712e+02 2.0941099524497986e+02 -3.9007999002933502e+01 2.1931500732898712e+02 2.1602199971675873e+02 -2.4115499109029770e+01 2.1931500732898712e+02 2.1840399503707886e+02 -1.4616300351917744e+01 2.1931500732898712e+02 2.1859599649906158e+02 -1.3544600456953049e+01 2.2556999325752258e+02 2.1853700280189514e+02 -1.3537299819290638e+01 2.1931500732898712e+02 2.1975499391555786e+02 0.0000000000000000e+00 2.2556999325752258e+02 2.1960499882698059e+02 -4.8966999165713787e+00 2.1931500732898712e+02 2.1853700280189514e+02 1.3537299819290638e+01 2.1931500732898712e+02 2.1859599649906158e+02 1.3544600456953049e+01 2.2556999325752258e+02 2.1960499882698059e+02 4.8966999165713787e+00 2.1931500732898712e+02 2.1960499882698059e+02 0.0000000000000000e+00 2.1931500732898712e+02 2.1840399503707886e+02 1.4616300351917744e+01 2.1931500732898712e+02 2.1602199971675873e+02 2.4115499109029770e+01 2.1931500732898712e+02 2.1515500545501709e+02 2.6695599779486656e+01 2.2556999325752258e+02 2.1504199504852295e+02 2.6652099564671516e+01 2.1931500732898712e+02 2.0952899754047394e+02 3.9071101695299149e+01 2.2556999325752258e+02 2.1249300241470337e+02 3.3250998705625534e+01 2.1931500732898712e+02 2.0941099524497986e+02 3.9007999002933502e+01 2.1931500732898712e+02 2.0787100493907928e+02 4.1885200887918472e+01 2.1931500732898712e+02 2.0222599804401398e+02 4.9887999892234802e+01 2.1931500732898712e+02 2.0188400149345398e+02 5.0311498343944550e+01 2.2556999325752258e+02 2.0185999572277069e+02 5.0290301442146301e+01 2.1931500732898712e+02 1.9244100153446198e+02 6.0090199112892151e+01 2.2556999325752258e+02 1.9564199447631836e+02 5.7138301432132721e+01 2.1931500732898712e+02 1.8142800033092499e+02 6.8053700029850006e+01 2.1931500732898712e+02 1.8147400021553040e+02 6.8123199045658112e+01 2.2556999325752258e+02 1.8821999430656433e+02 6.3527196645736694e+01 2.1931500732898712e+02 1.9234399497509003e+02 5.9977699071168900e+01 2.1931500732898712e+02 1.8006999790668488e+02 6.8958200514316559e+01 2.1931500732898712e+02 1.7131599783897400e+02 7.3349401354789734e+01 2.1931500732898712e+02 1.6930200159549713e+02 7.4177101254463196e+01 2.2556999325752258e+02 1.6926699876785278e+02 7.4079096317291260e+01 2.1931500732898712e+02 1.5627899765968323e+02 7.8075900673866272e+01 2.2556999325752258e+02 1.6209000349044800e+02 7.6634600758552551e+01 2.1931500732898712e+02 1.4278300106525421e+02 7.9706400632858276e+01 2.1931500732898712e+02 1.4278300106525421e+02 7.9706400632858276e+01 2.2556999325752258e+02 1.5253099799156189e+02 7.8764297068119049e+01 2.1931500732898712e+02 1.5624800324440002e+02 7.7936202287673950e+01 2.1931500732898712e+02 1.4239500463008881e+02 -6.2877997756004333e+01 1.1070500314235687e+02 1.4340099692344666e+02 -6.0511700809001923e+01 1.0941900312900543e+02 1.4887100458145142e+02 -6.3008800148963928e+01 1.7814700305461884e+02 1.5031699836254120e+02 -5.9356700628995895e+01 1.7822599411010742e+02 1.4012500643730164e+02 -6.8235002458095551e+01 1.1561799794435501e+02 1.4079000055789948e+02 -6.6636599600315094e+01 1.1374399811029434e+02 1.4158500730991364e+02 -6.4769402146339417e+01 1.1204899847507477e+02 1.4794099330902100e+02 -6.4992301166057587e+01 1.7827199399471283e+02 1.3924899697303772e+02 -7.0573203265666962e+01 1.1974900215864182e+02 1.3961200416088104e+02 -6.9537602365016937e+01 1.1761000007390976e+02 1.3912500441074371e+02 -7.1914099156856537e+01 1.2608499825000763e+02 1.3901600241661072e+02 -7.1675799787044525e+01 1.2365099787712097e+02 1.3905200362205505e+02 -7.1313902735710144e+01 1.2196400016546249e+02 1.4163699746131897e+02 -7.2860397398471832e+01 1.5638400614261627e+02 1.4705400168895721e+02 -6.6883601248264313e+01 1.7874200642108917e+02 1.4680999517440796e+02 -6.7406401038169861e+01 1.7894199490547180e+02 1.4607499539852142e+02 -6.8995997309684753e+01 1.7977400124073029e+02 1.4552000164985657e+02 -7.0224702358245850e+01 1.8071700632572174e+02 1.4503000676631927e+02 -7.1363300085067749e+01 1.8194800615310669e+02 1.4474999904632568e+02 -7.2065301239490509e+01 1.8299600481987000e+02 1.4460800588130951e+02 -7.2462096810340881e+01 1.8376199901103973e+02 1.4414800703525543e+02 -7.3807597160339355e+01 1.8668399751186371e+02 1.4447000622749329e+02 -5.7951200753450394e+01 1.0841800272464752e+02 1.4486600458621979e+02 -5.6981101632118225e+01 1.0815399885177612e+02 1.5557299554347992e+02 -4.6081401407718658e+01 1.7850999534130096e+02 1.4527499675750732e+02 -5.5979799479246140e+01 1.0788100212812424e+02 1.4639900624752045e+02 -5.3155701607465744e+01 1.0742799937725067e+02 1.4751400053501129e+02 -5.0258100032806396e+01 1.0732199996709824e+02 1.5030099451541901e+02 -4.2152598500251770e+01 1.0750400274991989e+02 1.5636800229549408e+02 -4.3003398925065994e+01 1.7855300009250641e+02 1.5052099525928497e+02 -4.1237000375986099e+01 1.0751800239086151e+02 1.6023600101470947e+02 -2.8031600639224052e+01 1.7876300215721130e+02 1.5441399812698364e+02 -2.4963000789284706e+01 1.0777100175619125e+02 1.6048899292945862e+02 -2.6050999760627747e+01 1.7877699434757233e+02 1.5468099713325500e+02 -2.3849999532103539e+01 1.0778799653053284e+02 1.6259999573230743e+02 -9.5396004617214203e+00 1.7889100313186646e+02 1.5627300739288330e+02 -8.3420900627970695e+00 1.0789199918508530e+02 1.6260099411010742e+02 -8.7233204394578934e+00 1.7889100313186646e+02 1.5660299360752106e+02 -5.1294597797095776e+00 1.0791400074958801e+02 1.6262699663639069e+02 8.7397098541259766e+00 1.7889200150966644e+02 1.5619599819183350e+02 8.3680702373385429e+00 1.0788699984550476e+02 1.6262699663639069e+02 9.1027598828077316e+00 1.7889200150966644e+02 1.5603600442409515e+02 1.3681000098586082e+01 1.0787700116634369e+02 1.6050900518894196e+02 2.6070300489664078e+01 1.7877799272537231e+02 1.5418699383735657e+02 2.4946700781583786e+01 1.0775599628686905e+02 1.6031800210475922e+02 2.7601700276136398e+01 1.7876699566841125e+02 1.5298800170421600e+02 3.2252099364995956e+01 1.0767800360918045e+02 1.5638199448585510e+02 4.3024200946092606e+01 1.7855399847030640e+02 1.5027500689029694e+02 4.1175100952386856e+01 1.0750199854373932e+02 1.5570800006389618e+02 4.5665398240089417e+01 1.7851799726486206e+02 1.4751400053501129e+02 5.0258100032806396e+01 1.0732199996709824e+02 1.4676100015640259e+02 5.2226901054382324e+01 1.0735499858856201e+02 1.4563600718975067e+02 5.5081699043512344e+01 1.0769800096750259e+02 1.5030600130558014e+02 5.9369999915361404e+01 1.7822499573230743e+02 1.4163699746131897e+02 7.2860397398471832e+01 1.5638400614261627e+02 1.4414800703525543e+02 7.3807597160339355e+01 1.8668399751186371e+02 1.4460800588130951e+02 7.2462096810340881e+01 1.8376199901103973e+02 1.4491100609302521e+02 7.1653202176094055e+01 1.8234400451183319e+02 1.4529199898242950e+02 7.0746697485446930e+01 1.8122699856758118e+02 1.4586499333381653e+02 6.9457001984119415e+01 1.8009200692176819e+02 1.4632700383663177e+02 6.8447403609752655e+01 1.7944499850273132e+02 1.4711999893188477e+02 6.6743299365043640e+01 1.7869399487972260e+02 1.3912500441074371e+02 7.1914099156856537e+01 1.2608499825000763e+02 1.4770899713039398e+02 6.5485902130603790e+01 1.7835900187492371e+02 1.4864599704742432e+02 6.3489101827144623e+01 1.7814500629901886e+02 1.4174099266529083e+02 6.4405299723148346e+01 1.1176399886608124e+02 1.4091600477695465e+02 6.6338799893856049e+01 1.1344300210475922e+02 1.4021499454975128e+02 6.8012796342372894e+01 1.1532600224018097e+02 1.3996300101280212e+02 6.8634800612926483e+01 1.1617299914360046e+02 1.3948999345302582e+02 6.9866597652435303e+01 1.1821699887514114e+02 1.3917399942874908e+02 7.0820897817611694e+01 1.2039200216531754e+02 1.3908100128173828e+02 7.1177698671817780e+01 1.2147700041532516e+02 1.3901600241661072e+02 7.1691900491714478e+01 1.2374900281429291e+02 1.4887100458145142e+02 6.3008800148963928e+01 1.7814700305461884e+02 1.4301399886608124e+02 6.1427198350429535e+01 1.0987100005149841e+02 1.4202399551868439e+02 6.3745096325874329e+01 1.1128199845552444e+02 1.4485900104045868e+02 5.6995101273059845e+01 1.0817400366067886e+02 1.4450600743293762e+02 5.7863399386405945e+01 1.0839000344276428e+02 1.4407099783420563e+02 5.8914098888635635e+01 1.0875099897384644e+02 1.4749999344348907e+02 -7.3029398918151855e+01 1.9103899598121643e+02 1.4839200675487518e+02 -7.0352397859096527e+01 1.8537999689579010e+02 1.5135599672794342e+02 -6.9946400821208954e+01 1.8553400039672852e+02 1.8701699376106262e+02 -5.3824499249458313e+01 1.8738399446010590e+02 1.8750500679016113e+02 -5.3370699286460876e+01 1.8740999698638916e+02 1.9169899821281433e+02 -5.9216700494289398e+01 2.0437799394130707e+02 1.5090900659561157e+02 7.7721700072288513e+01 2.0239700376987457e+02 1.5089799463748932e+02 7.0048600435256958e+01 1.8550999462604523e+02 1.4839200675487518e+02 7.0352397859096527e+01 1.8537999689579010e+02 1.4749999344348907e+02 7.3029398918151855e+01 1.9103899598121643e+02 1.4655299484729767e+02 7.5698703527450562e+01 1.9669300317764282e+02 1.4558799564838409e+02 7.8263901174068451e+01 2.0213800668716431e+02 1.5135699510574341e+02 6.9964796304702759e+01 1.8553400039672852e+02 1.5158900618553162e+02 7.7601097524166107e+01 2.0242999494075775e+02 1.5678800642490387e+02 6.8972103297710419e+01 1.8581600487232208e+02 1.5706799924373627e+02 7.6629199087619781e+01 2.0269499719142914e+02 1.5794500708580017e+02 6.8658202886581421e+01 1.8587599694728851e+02 1.5889500081539154e+02 7.6152101159095764e+01 2.0278400182723999e+02 1.6248500347137451e+02 6.7426599562168121e+01 1.8611100316047668e+02 1.6313299536705017e+02 7.5045503675937653e+01 2.0298999547958374e+02 1.6437900066375732e+02 6.6737696528434753e+01 1.8620899319648743e+02 1.6603599488735199e+02 7.4032999575138092e+01 2.0313100516796112e+02 1.6909000277519226e+02 7.2967596352100372e+01 2.0327900350093842e+02 1.6807800531387329e+02 6.5393000841140747e+01 1.8640099465847015e+02 1.7032200098037720e+02 7.2469301521778107e+01 2.0333899557590485e+02 1.7060600221157074e+02 6.4224600791931152e+01 1.8653300404548645e+02 1.7294600605964661e+02 7.1257002651691437e+01 2.0346699655056000e+02 1.7349499464035034e+02 6.2888897955417633e+01 1.8668200075626373e+02 1.7600899934768677e+02 6.9842599332332611e+01 2.0361599326133728e+02 1.7656800150871277e+02 6.1138298362493515e+01 1.8684199452400208e+02 1.7956599593162537e+02 6.7840702831745148e+01 2.0378799736499786e+02 1.7872199416160583e+02 5.9911500662565231e+01 1.8695400655269623e+02 1.8145500123500824e+02 6.6777601838111877e+01 2.0387999713420868e+02 1.8221800029277802e+02 5.7509798556566238e+01 1.8713499605655670e+02 1.8584200739860535e+02 6.3825197517871857e+01 2.0409299433231354e+02 1.8357500433921814e+02 5.6578300893306732e+01 1.8720600008964539e+02 1.8817900121212006e+02 5.2811700850725174e+01 1.8744499981403351e+02 1.9708800315856934e+02 5.4110798984766006e+01 2.0463900268077850e+02 1.9237700104713440e+02 4.8742499202489853e+01 1.8766200542449951e+02 1.9710700213909149e+02 5.4088100790977478e+01 2.0464000105857849e+02 1.9246199727058411e+02 4.8659298568964005e+01 1.8766699731349945e+02 1.8665899336338043e+02 6.3275903463363647e+01 2.0413200557231903e+02 1.9160099327564240e+02 5.9338398277759552e+01 2.0437300205230713e+02 1.8750299513339996e+02 5.3364899009466171e+01 1.8740899860858917e+02 1.9171600043773651e+02 5.9237800538539886e+01 2.0437900722026825e+02 1.9259099662303925e+02 5.8468300849199295e+01 2.0442099869251251e+02 1.9641099870204926e+02 4.4122498482465744e+01 1.8787199258804321e+02 2.0121499896049500e+02 4.9417398869991302e+01 2.0484000444412231e+02 1.9675700366497040e+02 4.3649598956108093e+01 1.8788999319076538e+02 2.0195500552654266e+02 4.8426400870084763e+01 2.0487600564956665e+02 1.9989000260829926e+02 3.9370801299810410e+01 1.8805199861526489e+02 2.0496599376201630e+02 4.4395100325345993e+01 2.0502200722694397e+02 2.0062899589538574e+02 3.8161300122737885e+01 1.8809099495410919e+02 2.0625700056552887e+02 4.2341299355030060e+01 2.0508399605751038e+02 2.0833000540733337e+02 3.9044499397277832e+01 2.0518499612808228e+02 2.0299099385738373e+02 3.4294299781322479e+01 1.8821300566196442e+02 2.0897799730300903e+02 3.7892598658800125e+01 2.0521700382232666e+02 2.0397099852561951e+02 3.2336201518774033e+01 1.8826399743556976e+02 2.0998199284076691e+02 3.5887598991394043e+01 2.0526599884033203e+02 2.0566099882125854e+02 2.8960000723600388e+01 1.8835200369358063e+02 2.1177999675273895e+02 3.2296501100063324e+01 2.0535300672054291e+02 2.0675100386142731e+02 2.6224099099636078e+01 1.8840900063514709e+02 2.1307100355625153e+02 2.9105300083756447e+01 2.0541599392890930e+02 2.0788699388504028e+02 2.3375000804662704e+01 1.8846799433231354e+02 2.1412399411201477e+02 2.6502599939703941e+01 2.0546700060367584e+02 2.0894999802112579e+02 1.9879199564456940e+01 1.8852299451828003e+02 2.1551999449729919e+02 2.2065699100494385e+01 2.0553499460220337e+02 2.0960199832916260e+02 1.7735799774527550e+01 1.8855699896812439e+02 2.1600399911403656e+02 2.0524099469184875e+01 2.0555800199508667e+02 2.1054199337959290e+02 1.3354900293052197e+01 1.8860499560832977e+02 2.1871499717235565e+02 6.9686598180851433e-04 2.0568899810314178e+02 2.1186199784278870e+02 0.0000000000000000e+00 1.8867400288581848e+02 2.1873399615287781e+02 5.9334101388230920e-01 2.0568999648094177e+02 2.1160599589347839e+02 6.0057598166167736e+00 1.8866099417209625e+02 2.1730500459671021e+02 1.4828000217676163e+01 2.0562100410461426e+02 2.1741099655628204e+02 1.4363599941134453e+01 2.0562599599361420e+02 2.1085000038146973e+02 1.1921600438654423e+01 1.8862099945545197e+02 2.1764500439167023e+02 1.3042000122368336e+01 2.0563800632953644e+02 2.1151599287986755e+02 6.7092799581587315e+00 1.8865600228309631e+02 2.1836000680923462e+02 7.4468799866735935e+00 2.0567299425601959e+02 2.1843799948692322e+02 6.8346299231052399e+00 2.0567700266838074e+02 2.1059100329875946e+02 -1.3347500003874302e+01 1.8860800564289093e+02 2.1146899461746216e+02 -7.4404501356184483e+00 1.8865400552749634e+02 2.1833099424839020e+02 -7.4439002200961113e+00 2.0567099750041962e+02 2.1151499450206757e+02 -6.7109498195350170e+00 1.8865600228309631e+02 2.1853099763393402e+02 -5.6715598329901695e+00 2.0568099617958069e+02 2.1184599399566650e+02 -1.4931500190868974e+00 1.8867300450801849e+02 2.1782200038433075e+02 -1.1947900056838989e+01 2.0564599335193634e+02 2.1760199964046478e+02 -1.3293799944221973e+01 2.0563499629497528e+02 2.1058699488639832e+02 -1.3364600017666817e+01 1.8860800564289093e+02 2.1727600693702698e+02 -1.4822199940681458e+01 2.0562000572681427e+02 2.1629600226879120e+02 -1.9416900351643562e+01 2.0557199418544769e+02 2.0922799408435822e+02 -1.9118299707770348e+01 1.8853700160980225e+02 2.1550700068473816e+02 -2.2062499076128006e+01 2.0553399622440338e+02 2.0897699892520905e+02 -1.9887000322341919e+01 1.8852399289608002e+02 2.1450999379158020e+02 -2.5403400883078575e+01 2.0548500120639801e+02 2.0738199353218079e+02 -2.4771200492978096e+01 1.8844099342823029e+02 2.1307399868965149e+02 -2.9107399284839630e+01 2.0541599392890930e+02 2.0676599442958832e+02 -2.6228699833154678e+01 1.8840900063514709e+02 2.0505900681018829e+02 -3.0263999477028847e+01 1.8832099437713623e+02 2.1224400401115417e+02 -3.1248500570654869e+01 2.0537500083446503e+02 2.0396900177001953e+02 -3.2334100455045700e+01 1.8826399743556976e+02 1.9543200731277466e+02 -4.5321200042963028e+01 1.8782100081443787e+02 1.9783399999141693e+02 -5.3315900266170502e+01 2.0467500388622284e+02 1.9234700500965118e+02 -4.8716001212596893e+01 1.8766100704669952e+02 1.9708299636840820e+02 -5.4063700139522552e+01 2.0463900268077850e+02 1.9142200052738190e+02 -4.9734298139810562e+01 1.8761299550533295e+02 2.0999899506568909e+02 -3.5896800458431244e+01 2.0526599884033203e+02 2.0949700474739075e+02 -3.6936301738023758e+01 2.0524199306964874e+02 2.0225900411605835e+02 -3.5581901669502258e+01 1.8817499279975891e+02 2.0883600413799286e+02 -3.8149200379848480e+01 2.0521000027656555e+02 2.0061500370502472e+02 -3.8151100277900696e+01 1.8808999657630920e+02 2.0627200603485107e+02 -4.2351499199867249e+01 2.0508499443531036e+02 1.9904699921607971e+02 -4.0600400418043137e+01 1.8800899386405945e+02 2.0557600259780884e+02 -4.3493598699569702e+01 2.0505100488662720e+02 1.9672900438308716e+02 -4.3627601116895676e+01 1.8788799643516541e+02 2.0198300480842590e+02 -4.8447299748659134e+01 2.0487700402736664e+02 2.0190699398517609e+02 -4.8551898449659348e+01 2.0487399399280548e+02 1.9232699275016785e+02 -5.8703400194644928e+01 2.0440800487995148e+02 1.9335700571537018e+02 -5.7773899286985397e+01 2.0445799827575684e+02 1.8481299281120300e+02 -5.5627301335334778e+01 1.8727000057697296e+02 1.8748100101947784e+02 -6.2665298581123352e+01 2.0417200028896332e+02 1.8220999836921692e+02 -5.7500001043081284e+01 1.8713499605655670e+02 1.8582999706268311e+02 -6.3808098435401917e+01 2.0409199595451355e+02 1.7998300492763519e+02 -5.9101700782775879e+01 1.8701900541782379e+02 1.8234099447727203e+02 -6.6223397850990295e+01 2.0392300188541412e+02 1.7657099664211273e+02 -6.1144601553678513e+01 1.8684199452400208e+02 1.7956200242042542e+02 -6.7835703492164612e+01 2.0378799736499786e+02 1.7488199472427368e+02 -6.2155701220035553e+01 1.8675400316715240e+02 1.7691999673843384e+02 -6.9369100034236908e+01 2.0365999639034271e+02 1.7061400413513184e+02 -6.4244702458381653e+01 1.8653300404548645e+02 1.7294900119304657e+02 -7.1264900267124176e+01 2.0346699655056000e+02 1.6951699554920197e+02 -6.4781397581100464e+01 1.8647600710391998e+02 1.5159200131893158e+02 -7.7614396810531616e+01 2.0242999494075775e+02 1.4558799564838409e+02 -7.8263901174068451e+01 2.0213800668716431e+02 1.4655299484729767e+02 -7.5698703527450562e+01 1.9669300317764282e+02 1.5187199413776398e+02 -7.7584199607372284e+01 2.0244300365447998e+02 1.5307100117206573e+02 -6.9711402058601379e+01 1.8562300503253937e+02 1.5803200006484985e+02 -7.6411798596382141e+01 2.0274199545383453e+02 1.5794800221920013e+02 -6.8663500249385834e+01 1.8587599694728851e+02 1.5889999270439148e+02 -7.6173499226570129e+01 2.0278400182723999e+02 1.5888799726963043e+02 -6.8461701273918152e+01 1.8592399358749390e+02 1.6406099498271942e+02 -7.4757002294063568e+01 2.0303499698638916e+02 1.6389499604701996e+02 -6.6963501274585724e+01 1.8618400394916534e+02 1.6603699326515198e+02 -7.4040502309799194e+01 2.0313100516796112e+02 1.6439099609851837e+02 -6.6771097481250763e+01 1.8621000647544861e+02 1.6994699835777283e+02 -7.2623498737812042e+01 2.0332099497318268e+02 1.7121699452400208e+02 -7.2091996669769287e+01 2.0338200032711029e+02 1.5834900736808777e+02 -6.5858699381351471e+01 1.8333600461483002e+02 1.5275299549102783e+02 -6.7060597240924835e+01 1.8304300308227539e+02 1.5097099542617798e+02 -6.7340902984142303e+01 1.8295100331306458e+02 1.5100200474262238e+02 -6.7308001220226288e+01 1.8294000625610352e+02 1.5201799571514130e+02 -6.6245801746845245e+01 1.8273399770259857e+02 1.5253700315952301e+02 -6.5715000033378601e+01 1.8272000551223755e+02 1.4992000162601471e+02 -6.8476602435112000e+01 1.8342599272727966e+02 1.5072900056838989e+02 -6.7598998546600342e+01 1.8303200602531433e+02 1.5296700596809387e+02 -6.8628802895545959e+01 1.8407699465751648e+02 1.4932699501514435e+02 -6.9147996604442596e+01 1.8388199806213379e+02 1.4853300154209137e+02 -7.0141099393367767e+01 1.8500000238418579e+02 1.4881600439548492e+02 -6.9764398038387299e+01 1.8448400497436523e+02 1.4932300150394440e+02 -6.9153599441051483e+01 1.8388700485229492e+02 1.4934000372886658e+02 6.9138802587985992e+01 1.8389999866485596e+02 1.4908699691295624e+02 6.9431401789188385e+01 1.8412999808788300e+02 1.4869500696659088e+02 6.9920398294925690e+01 1.8467900156974792e+02 1.5069000422954559e+02 6.7644201219081879e+01 1.8307200074195862e+02 1.5019500255584717e+02 6.8174801766872406e+01 1.8326899409294128e+02 1.5082800388336182e+02 6.8960897624492645e+01 1.8396499752998352e+02 1.4969399571418762e+02 6.8729199469089508e+01 1.8357899785041809e+02 1.5285299718379974e+02 6.5389797091484070e+01 1.8269599974155426e+02 1.5174899995326996e+02 6.6524602472782135e+01 1.8276999890804291e+02 1.5632900595664978e+02 6.6349603235721588e+01 1.8322999775409698e+02 1.5107600390911102e+02 6.7229799926280975e+01 1.8291799724102020e+02 1.5097700059413910e+02 6.7335799336433411e+01 1.8295800685882568e+02 1.5662699937820435e+02 6.7900799214839935e+01 1.8426699936389923e+02 1.6223399341106415e+02 6.6379100084304810e+01 1.8456000089645386e+02 1.6774100065231323e+02 6.4376801252365112e+01 1.8484699726104736e+02 1.7307400703430176e+02 6.1911299824714661e+01 1.8512499332427979e+02 1.7822000384330750e+02 5.8979898691177368e+01 1.8539300560951233e+02 1.8299700319766998e+02 5.5698301643133163e+01 1.8564200401306152e+02 1.8752899765968323e+02 5.1989998668432236e+01 1.8587900698184967e+02 1.9174599647521973e+02 4.7902099788188934e+01 1.8609899282455444e+02 1.9563299417495728e+02 4.3435700237751007e+01 1.8630099296569824e+02 1.9905799627304077e+02 3.8757801055908203e+01 1.8648000061511993e+02 2.0211000740528107e+02 3.3760301768779755e+01 1.8663899600505829e+02 2.0473800599575043e+02 2.8508799150586128e+01 1.8677599728107452e+02 2.0692999660968781e+02 2.3010799661278725e+01 1.8689100444316864e+02 2.0861800014972687e+02 1.7459500581026077e+01 1.8697899580001831e+02 2.0984600484371185e+02 1.1735900305211544e+01 1.8704299628734589e+02 2.1059100329875946e+02 5.9121199883520603e+00 1.8708099424839020e+02 2.1084199845790863e+02 0.0000000000000000e+00 1.8709500133991241e+02 2.1082699298858643e+02 -1.4698499580845237e+00 1.8709400296211243e+02 2.1045599877834320e+02 -7.3245200328528881e+00 1.8707500398159027e+02 2.0959199965000153e+02 -1.3139500282704830e+01 1.8702900409698486e+02 2.0825099945068359e+02 -1.8820399418473244e+01 1.8695999681949615e+02 2.0643299818038940e+02 -2.4385299533605576e+01 1.8686500191688538e+02 2.0414599776268005e+02 -2.9792599380016327e+01 1.8674500286579132e+02 2.0138999819755554e+02 -3.5027898848056793e+01 1.8660199642181396e+02 1.9822800159454346e+02 -3.9968300610780716e+01 1.8643699586391449e+02 1.9467000663280487e+02 -4.4615801423788071e+01 1.8625099956989288e+02 1.9072100520133972e+02 -4.8960398882627487e+01 1.8604500591754913e+02 1.8638500571250916e+02 -5.2987199276685715e+01 1.8581900000572205e+02 1.8421599268913269e+02 -5.4762098938226700e+01 1.8570600450038910e+02 1.7946100234985352e+02 -5.8182600885629654e+01 1.8545800447463989e+02 1.7443899810314178e+02 -6.1189498752355576e+01 1.8519599735736847e+02 1.6915799677371979e+02 -6.3774600625038147e+01 1.8492099642753601e+02 1.6362300515174866e+02 -6.5923102200031281e+01 1.8463200330734253e+02 1.6316699981689453e+02 -6.4417496323585510e+01 1.8358799815177917e+02 1.6857600212097168e+02 -6.2318500131368637e+01 1.8387100100517273e+02 1.7373600602149963e+02 -5.9792701154947281e+01 1.8414099514484406e+02 1.7864499986171722e+02 -5.6854698807001114e+01 1.8439799547195435e+02 1.8329100310802460e+02 -5.3512498736381531e+01 1.8464100360870361e+02 1.8541100621223450e+02 -5.1778201013803482e+01 1.8475200235843658e+02 1.8964900076389313e+02 -4.7843299806118011e+01 1.8497399985790253e+02 1.9350700080394745e+02 -4.3597999960184097e+01 1.8517599999904633e+02 1.9698500633239746e+02 -3.9056498557329178e+01 1.8535800278186798e+02 2.0007500052452087e+02 -3.4229099750518799e+01 1.8551999330520630e+02 2.0276799798011780e+02 -2.9113100841641426e+01 1.8566100299358368e+02 2.0500299334526062e+02 -2.3829299956560135e+01 1.8577800691127777e+02 2.0677900314331055e+02 -1.8391199409961700e+01 1.8587100505828857e+02 2.0809000730514526e+02 -1.2839900329709053e+01 1.8593899905681610e+02 2.0893499255180359e+02 -7.1574999019503593e+00 1.8598400056362152e+02 2.0929700136184692e+02 -1.4362300280481577e+00 1.8600200116634369e+02 2.0931200683116913e+02 0.0000000000000000e+00 1.8600299954414368e+02 2.0906600356101990e+02 5.7772998698055744e+00 1.8599000573158264e+02 2.0833900570869446e+02 1.1468299664556980e+01 1.8595199286937714e+02 2.0713800191879272e+02 1.7061199992895126e+01 1.8588900566101074e+02 2.0548899471759796e+02 2.2486200556159019e+01 1.8580299615859985e+02 2.0334699749946594e+02 2.7858600020408630e+01 1.8569099903106689e+02 2.0077799260616302e+02 3.2990399748086929e+01 1.8555699288845062e+02 1.9779600203037262e+02 3.7873700261116028e+01 1.8540099263191223e+02 1.9444799423217773e+02 4.2444899678230286e+01 1.8522499501705170e+02 1.9065000116825104e+02 4.6809300780296326e+01 1.8502600491046906e+02 1.8652899563312531e+02 5.0803799182176590e+01 1.8481099605560303e+02 1.8209899961948395e+02 5.4427299648523331e+01 1.8457899987697601e+02 1.7743100225925446e+02 5.7633701711893082e+01 1.8433499336242676e+02 1.7240199446678162e+02 6.0497999191284180e+01 1.8407200276851654e+02 1.6719099879264832e+02 6.2906801700592041e+01 1.8379899859428406e+02 1.6180899739265442e+02 6.4862996339797974e+01 1.8351699411869049e+02 1.5869300067424774e+02 -6.7398302257061005e+01 1.8437500298023224e+02 1.4566199481487274e+02 -7.1461096405982971e+01 1.8440900743007660e+02 1.4390900731086731e+02 -7.5030200183391571e+01 1.9069999456405640e+02 1.4397199451923370e+02 -7.4706397950649261e+01 1.8963600695133209e+02 1.4529700577259064e+02 -7.3604099452495575e+01 1.9038599729537964e+02 1.4435400068759918e+02 -7.6237000524997711e+01 1.9603699445724487e+02 1.4384399354457855e+02 -7.6554097235202789e+01 1.9579499959945679e+02 1.4381699264049530e+02 -7.6064497232437134e+01 1.9414100050926208e+02 1.4397299289703369e+02 -7.7270701527595520e+01 1.9824700057506561e+02 1.4387999475002289e+02 -7.6952502131462097e+01 1.9714599847793579e+02 1.4385800063610077e+02 -7.6816298067569733e+01 1.9668099284172058e+02 1.4454400539398193e+02 -7.8097902238368988e+01 2.0121200382709503e+02 1.4430199563503265e+02 -7.7892303466796875e+01 2.0044399797916412e+02 1.4482800662517548e+02 -7.8234396874904633e+01 2.0175999402999878e+02 1.4528700709342957e+02 -7.8297697007656097e+01 2.0213100314140320e+02 1.4504599571228027e+02 -7.8285299241542816e+01 2.0200200378894806e+02 1.4424300193786621e+02 -7.7822998166084290e+01 2.0019200444221497e+02 1.4402499794960022e+02 -7.7449001371860504e+01 1.9886299967765808e+02 1.4618499577045441e+02 -7.0963896811008453e+01 1.8472999334335327e+02 1.4691799879074097e+02 -7.0760898292064667e+01 1.8494600057601929e+02 1.4569799602031708e+02 -7.1040503680706024e+01 1.8382099270820618e+02 1.4726600050926208e+02 -6.9886900484561920e+01 1.8386900424957275e+02 1.4700399339199066e+02 -7.0375800132751465e+01 1.8451300263404846e+02 1.4898900687694550e+02 -6.7128501832485199e+01 1.8217700719833374e+02 1.4826799929141998e+02 -6.8232797086238861e+01 1.8260300159454346e+02 1.4773200452327728e+02 -6.9090902805328369e+01 1.8313600122928619e+02 1.4595499634742737e+02 -7.0440500974655151e+01 1.8299099802970886e+02 1.4640900492668152e+02 -6.9465301930904388e+01 1.8203499913215637e+02 1.4692400395870209e+02 -6.8414300680160522e+01 1.8132600188255310e+02 1.4760899543762207e+02 -6.7060798406600952e+01 1.8073700368404388e+02 1.4783699810504913e+02 -6.6617496311664581e+01 1.8060599267482758e+02 1.4866599440574646e+02 -6.5025001764297485e+01 1.8034799396991730e+02 1.4923000335693359e+02 -6.6767297685146332e+01 1.8208800256252289e+02 1.5011900663375854e+02 -6.5471701323986053e+01 1.8193799257278442e+02 1.5107099711894989e+02 -6.4135402441024780e+01 1.8203400075435638e+02 1.4953899383544922e+02 -6.3376799225807190e+01 1.8039199709892273e+02 1.5628300607204437e+02 -4.6351499855518341e+01 1.8075199425220490e+02 1.5789499878883362e+02 -4.6905998140573502e+01 1.8239399790763855e+02 1.6097499430179596e+02 -2.8196299448609352e+01 1.8100300431251526e+02 1.6335399448871613e+02 -9.5956902951002121e+00 1.8112899363040924e+02 1.6338199377059937e+02 9.1563500463962555e+00 1.8113100528717041e+02 1.6105799376964569e+02 2.7763899415731430e+01 1.8100699782371521e+02 1.5641899406909943e+02 4.5933000743389130e+01 1.8075899779796600e+02 1.4953899383544922e+02 6.3376799225807190e+01 1.8039199709892273e+02 1.6264300048351288e+02 -2.8533399105072021e+01 1.8264399468898773e+02 1.6504999995231628e+02 -9.7104301676154137e+00 1.8277099728584290e+02 1.6507799923419952e+02 9.2657804489135742e+00 1.8277199566364288e+02 1.6272699832916260e+02 2.8095899149775505e+01 1.8264800310134888e+02 1.5803299844264984e+02 4.6482499688863754e+01 1.8240100145339966e+02 1.5107099711894989e+02 6.4135402441024780e+01 1.8203400075435638e+02 1.4806400239467621e+02 6.8554401397705078e+01 1.8277800083160400e+02 1.4932799339294434e+02 6.3773602247238159e+01 1.8035399913787842e+02 1.4929500222206116e+02 6.6670596599578857e+01 1.8206800520420074e+02 1.4988499879837036e+02 6.5808102488517761e+01 1.8195299804210663e+02 1.5083900094032288e+02 6.4456500113010406e+01 1.8198899924755096e+02 1.4851400256156921e+02 6.7850701510906219e+01 1.8242700397968292e+02 1.4844900369644165e+02 6.5439000725746155e+01 1.8038499355316162e+02 1.4789800345897675e+02 6.6498897969722748e+01 1.8057599663734436e+02 1.4715899527072906e+02 6.7946203052997589e+01 1.8108700215816498e+02 1.4672900736331940e+02 6.8808302283287048e+01 1.8156200647354126e+02 1.4619700610637665e+02 6.9912396371364594e+01 1.8242800235748291e+02 1.4584599435329437e+02 7.0688501000404358e+01 1.8330399692058563e+02 1.4556799829006195e+02 7.1377903223037720e+01 1.8443299829959869e+02 1.4622099697589874e+02 7.1014001965522766e+01 1.8471199274063110e+02 1.4751400053501129e+02 6.9455899298191071e+01 1.8343600630760193e+02 1.4715400338172913e+02 7.0089101791381836e+01 1.8411099910736084e+02 1.4687299728393555e+02 7.0649996399879456e+01 1.8499100208282471e+02 1.4396399259567261e+02 7.7282696962356567e+01 1.9828400015830994e+02 1.4396999776363373e+02 7.7302001416683197e+01 1.9835099577903748e+02 1.4415399730205536e+02 7.7698402106761932e+01 1.9974400103092194e+02 1.4437100291252136e+02 7.7962502837181091e+01 2.0070199668407440e+02 1.4463999867439270e+02 7.8153900802135468e+01 2.0142999291419983e+02 1.4531299471855164e+02 7.8296698629856110e+01 2.0213800668716431e+02 1.4508900046348572e+02 7.8290596604347229e+01 2.0203499495983124e+02 1.4482800662517548e+02 7.8234396874904633e+01 2.0175999402999878e+02 1.4435400068759918e+02 7.6237000524997711e+01 1.9603699445724487e+02 1.4390900731086731e+02 7.7087499201297760e+01 1.9760900735855103e+02 1.4383900165557861e+02 7.6554201543331146e+01 1.9579400122165680e+02 1.4396299421787262e+02 7.4706897139549255e+01 1.8963399529457092e+02 1.4395000040531158e+02 7.4769698083400726e+01 1.8984000384807587e+02 1.4529700577259064e+02 7.3604099452495575e+01 1.9038599729537964e+02 1.4383800327777863e+02 7.5645498931407928e+01 1.9274100661277771e+02 1.4382100105285645e+02 7.6421298086643219e+01 1.9534100592136383e+02 1.4305700361728668e+02 4.8368401825428009e+01 9.9609099328517914e+01 1.3888600468635559e+02 4.6754300594329834e+01 9.8218098282814026e+01 1.3821199536323547e+02 4.9489598721265793e+01 9.8294101655483246e+01 1.4615899324417114e+02 4.9628399312496185e+01 1.0288300365209579e+02 1.4227400720119476e+02 5.0967600196599960e+01 9.9775701761245728e+01 1.4533700048923492e+02 5.1948301494121552e+01 1.0302200168371201e+02 1.4411099255084991e+02 5.5283598601818085e+01 1.0358099639415741e+02 1.3719600439071655e+02 5.3456600755453110e+01 9.8847001791000366e+01 1.4110299944877625e+02 5.4704599082469940e+01 1.0042700171470642e+02 1.3694700598716736e+02 5.4389499127864838e+01 9.9106296896934509e+01 1.3992400467395782e+02 5.8310899883508682e+01 1.0155200213193893e+02 1.3616299629211426e+02 5.7323299348354340e+01 9.9922001361846924e+01 1.3576200604438782e+02 5.8784298598766327e+01 1.0047899931669235e+02 1.3946899771690369e+02 5.9664700180292130e+01 1.0211300104856491e+02 1.3498899340629578e+02 6.1536598950624466e+01 1.0182800143957138e+02 1.3836300373077393e+02 6.2884800136089325e+01 1.0379800200462341e+02 1.3478100299835205e+02 6.2280099838972092e+01 1.0219199955463409e+02 1.3385100662708282e+02 6.5506301820278168e+01 1.0433799773454666e+02 1.3732500374317169e+02 6.5834596753120422e+01 1.0585799813270569e+02 1.3358299434185028e+02 6.6425800323486328e+01 1.0507100075483322e+02 1.3702799379825592e+02 6.6671803593635559e+01 1.0655300319194794e+02 1.3320699334144592e+02 6.7704699933528900e+01 1.0627800226211548e+02 1.3615599274635315e+02 6.9117203354835510e+01 1.0894300043582916e+02 1.3279199600219727e+02 6.9120198488235474e+01 1.0761400312185287e+02 1.3210800290107727e+02 7.1455799043178558e+01 1.1045800149440765e+02 1.3541099429130554e+02 7.1229897439479828e+01 1.1158599704504013e+02 1.3185699284076691e+02 7.2324797511100769e+01 1.1173400282859802e+02 1.3514000177383423e+02 7.2015002369880676e+01 1.1276400089263916e+02 1.3179600238800049e+02 7.2545200586318970e+01 1.1212799698114395e+02 1.3462400436401367e+02 7.3573403060436249e+01 1.1559399962425232e+02 1.3137400150299072e+02 7.4048101902008057e+01 1.1481200158596039e+02 1.3102899491786957e+02 7.5387500226497650e+01 1.1807899922132492e+02 1.3426600396633148e+02 7.4789896607398987e+01 1.1858200281858444e+02 1.3096100091934204e+02 7.5690001249313354e+01 1.1905899643898010e+02 1.3415299355983734e+02 7.5250297784805298e+01 1.2006899714469910e+02 1.3091599941253662e+02 7.5890399515628815e+01 1.1970800161361694e+02 1.3079699873924255e+02 7.6620101928710938e+01 1.2311299890279770e+02 1.3404799997806549e+02 7.5929597020149231e+01 1.2317299842834473e+02 1.3083200156688690e+02 7.6945401728153229e+01 1.2660799920558929e+02 1.3411599397659302e+02 7.6255202293395996e+01 1.2635900080204010e+02 1.4287999272346497e+02 5.8502301573753357e+01 1.0455200076103210e+02 1.4240700006484985e+02 5.9710599482059479e+01 1.0503800213336945e+02 1.4125999808311462e+02 6.2584698200225830e+01 1.0649999976158142e+02 1.4018799364566803e+02 6.5217703580856323e+01 1.0829000174999237e+02 1.3988199830055237e+02 6.5964996814727783e+01 1.0889499634504318e+02 1.3898800313472748e+02 6.8147800862789154e+01 1.1097499728202820e+02 1.3822799921035767e+02 7.0033498108386993e+01 1.1327700316905975e+02 1.3795399665832520e+02 7.0734098553657532e+01 1.1430499702692032e+02 1.3743700087070465e+02 7.2124399244785309e+01 1.1677400022745132e+02 1.3708500564098358e+02 7.3209300637245178e+01 1.1938299983739853e+02 1.3697800040245056e+02 7.3619499802589417e+01 1.2068100273609161e+02 1.3689200580120087e+02 7.4224002659320831e+01 1.2339399755001068e+02 1.3698899745941162e+02 7.4512399733066559e+01 1.2617799639701843e+02 1.4305700361728668e+02 -4.8368401825428009e+01 9.9609099328517914e+01 1.3888600468635559e+02 -4.6754300594329834e+01 9.8218098282814026e+01 1.4147999882698059e+02 -3.9214201271533966e+01 9.8399497568607330e+01 1.4615899324417114e+02 -4.9628399312496185e+01 1.0288300365209579e+02 1.4573700726032257e+02 -4.0566898882389069e+01 9.9794499576091766e+01 1.4890900254249573e+02 -4.1623499244451523e+01 1.0306800156831741e+02 1.5322700142860413e+02 -2.3549700155854225e+01 1.0335800051689148e+02 1.5512299537658691e+02 -5.0647901371121407e+00 1.0348600149154663e+02 1.5456399321556091e+02 1.3508600182831287e+01 1.0344800353050232e+02 1.5155799686908722e+02 3.1846500933170319e+01 1.0324600338935852e+02 1.4555600285530090e+02 -2.2187700495123863e+01 9.8684497177600861e+01 1.4994700253009796e+02 -2.2952100262045860e+01 1.0008600354194641e+02 1.4734500646591187e+02 -4.7719501890242100e+00 9.8809599876403809e+01 1.5179499983787537e+02 -4.9362801946699619e+00 1.0021299868822098e+02 1.4681699872016907e+02 1.2727599591016769e+01 9.8772697150707245e+01 1.5125000476837158e+02 1.3165899552404881e+01 1.0017599910497665e+02 1.4398099482059479e+02 3.0004100874066353e+01 9.8574303090572357e+01 1.4832000434398651e+02 3.1038299202919006e+01 9.9973097443580627e+01 1.3950100541114807e+02 7.5471200048923492e+01 1.5647700428962708e+02 1.3662299513816833e+02 7.7223099768161774e+01 1.5665799379348755e+02 1.3333000242710114e+02 7.7916800975799561e+01 1.5690700709819794e+02 1.4201200008392334e+02 7.6430402696132660e+01 1.8677499890327454e+02 1.3912799954414368e+02 7.8191198408603668e+01 1.8695600330829620e+02 1.3582700490951538e+02 7.8888297080993652e+01 1.8720600008964539e+02 1.4189800620079041e+02 -5.2187401801347733e+01 9.9933803081512451e+01 1.3411599397659302e+02 -7.6255202293395996e+01 1.2635900080204010e+02 1.3083200156688690e+02 -7.6945401728153229e+01 1.2660799920558929e+02 1.3079899549484253e+02 -7.6597101986408234e+01 1.2296599894762039e+02 1.3698899745941162e+02 -7.4512399733066559e+01 1.2617799639701843e+02 1.3404899835586548e+02 -7.5907796621322632e+01 1.2303899973630905e+02 1.3689200580120087e+02 -7.4204601347446442e+01 1.2327600270509720e+02 1.3087700307369232e+02 -7.6082803308963776e+01 1.2043900042772293e+02 1.3411499559879303e+02 -7.5427502393722534e+01 1.2073499709367752e+02 1.3097499310970306e+02 -7.5653702020645142e+01 1.1907099932432175e+02 1.3435299694538116e+02 -7.4472703039646149e+01 1.1770000308752060e+02 1.3111400604248047e+02 -7.5039297342300415e+01 1.1711400002241135e+02 1.3150100409984589e+02 -7.3587402701377869e+01 1.1389899998903275e+02 1.3475799560546875e+02 -7.3156401515007019e+01 1.1475600302219391e+02 1.3180300593376160e+02 -7.2521999478340149e+01 1.1214300245046616e+02 1.3531400263309479e+02 -7.1510300040245056e+01 1.1199200153350830e+02 1.3201799988746643e+02 -7.1766100823879242e+01 1.1089699715375900e+02 1.3267000019550323e+02 -6.9535396993160248e+01 1.0806900262832642e+02 1.3602299988269806e+02 -6.9493196904659271e+01 1.0936699807643890e+02 1.3320599496364594e+02 -6.7711398005485535e+01 1.0627000033855438e+02 1.3686400651931763e+02 -6.7132897675037384e+01 1.0696099698543549e+02 1.3343399763107300e+02 -6.6932998597621918e+01 1.0550300031900406e+02 1.3420100510120392e+02 -6.4299099147319794e+01 1.0346300154924393e+02 1.3771499693393707e+02 -6.4733102917671204e+01 1.0502299666404724e+02 1.3498899340629578e+02 -6.1538498848676682e+01 1.0181800276041031e+02 1.3876900076866150e+02 -6.1714500188827515e+01 1.0312400013208389e+02 1.3694399595260620e+02 -7.3777399957180023e+01 1.2126299738883972e+02 1.3716900348663330e+02 -7.2926498949527740e+01 1.1861299723386765e+02 1.3756999373435974e+02 -7.1752503514289856e+01 1.1604300141334534e+02 1.3812899589538574e+02 -7.0283703505992889e+01 1.1363100260496140e+02 1.3885100185871124e+02 -6.8483397364616394e+01 1.1134400218725204e+02 1.3971300423145294e+02 -6.6376700997352600e+01 1.0924900323152542e+02 1.4058999717235565e+02 -6.4234502613544464e+01 1.0756400227546692e+02 1.4168000221252441e+02 -6.1540201306343079e+01 1.0591500252485275e+02 1.4284099638462067e+02 -5.8603499084711075e+01 1.0458999872207642e+02 1.3514100015163422e+02 -6.1006400734186172e+01 1.0150100290775299e+02 1.3612900674343109e+02 -5.7445500046014786e+01 9.9965199828147888e+01 1.3988600671291351e+02 -5.8424301445484161e+01 1.0159599781036377e+02 1.3686700165271759e+02 -5.4704900830984116e+01 9.9133700132369995e+01 1.4072699844837189e+02 -5.5872701108455658e+01 1.0073500126600266e+02 1.3694599270820618e+02 -5.4399698972702026e+01 9.9077902734279633e+01 1.3788600265979767e+02 -5.0779998302459717e+01 9.8415501415729523e+01 1.4371700584888458e+02 -5.6326199322938919e+01 1.0384699702262878e+02 1.4494200050830841e+02 -5.3036998957395554e+01 1.0315699875354767e+02 1.4417000114917755e+02 7.8763701021671295e+01 2.0285199582576752e+02 1.4347900450229645e+02 7.9112403094768524e+01 2.0399600267410278e+02 1.4383099973201752e+02 7.8728303313255310e+01 2.0247699320316315e+02 1.4297899603843689e+02 7.9106599092483521e+01 2.0357699692249298e+02 1.4332400262355804e+02 7.8638203442096710e+01 2.0166499912738800e+02 1.4288400113582611e+02 7.8508496284484863e+01 2.0061500370502472e+02 1.4246299862861633e+02 7.8308403491973877e+01 1.9910599291324615e+02 1.4230300486087799e+02 7.8198403120040894e+01 1.9830800592899323e+02 1.4198799431324005e+02 7.7850997447967529e+01 1.9588500261306763e+02 1.4184899628162384e+02 7.6962903141975403e+01 1.9007599353790283e+02 1.4183899760246277e+02 7.7438198029994965e+01 1.9312900304794312e+02 1.4221200346946716e+02 7.9082198441028595e+01 2.0268799364566803e+02 1.4151799678802490e+02 7.9039297997951508e+01 2.0155400037765503e+02 1.4081299304962158e+02 7.8966297209262848e+01 1.9993999600410461e+02 1.4052599668502808e+02 7.8924298286437988e+01 1.9909100234508514e+02 1.3988600671291351e+02 7.8786797821521759e+01 1.9652499258518219e+02 1.3944500684738159e+02 7.8617602586746216e+01 1.9361999630928040e+02 1.3919399678707123e+02 7.8418202698230743e+01 1.9041399657726288e+02 1.4210200309753418e+02 7.9280696809291840e+01 2.0470799505710602e+02 1.4106300473213196e+02 7.9283401370048523e+01 2.0374600589275360e+02 1.4009900391101837e+02 7.9274699091911316e+01 2.0253400504589081e+02 1.3908199965953827e+02 7.9250402748584747e+01 2.0082099735736847e+02 1.3865299522876740e+02 7.9234100878238678e+01 1.9992500543594360e+02 1.3763700425624847e+02 7.9175196588039398e+01 1.9722400605678558e+02 1.3683299720287323e+02 7.9096801578998566e+01 1.9417899847030640e+02 1.3623100519180298e+02 7.9000599682331085e+01 1.9082300364971161e+02 1.3333000242710114e+02 -7.7916800975799561e+01 1.5690700709819794e+02 1.3662299513816833e+02 -7.7223099768161774e+01 1.5665799379348755e+02 1.3950100541114807e+02 -7.5471200048923492e+01 1.5647700428962708e+02 1.3582700490951538e+02 -7.8888297080993652e+01 1.8720600008964539e+02 1.3912799954414368e+02 -7.8191198408603668e+01 1.8695600330829620e+02 1.4201200008392334e+02 -7.6430402696132660e+01 1.8677499890327454e+02 1.4182999730110168e+02 -7.7105201780796051e+01 1.9097900390625000e+02 1.3924600183963776e+02 -7.8478299081325531e+01 1.9136199355125427e+02 1.4189599454402924e+02 -7.7662199735641479e+01 1.9460999965667725e+02 1.4214700460433960e+02 -7.8057900071144104e+01 1.9731299579143524e+02 1.4222000539302826e+02 -7.8128598630428314e+01 1.9781099259853363e+02 1.4259600639343262e+02 -7.8383103013038635e+01 1.9965900480747223e+02 1.4306800067424774e+02 -7.8570201992988586e+01 2.0110400021076202e+02 1.4318700134754181e+02 -7.8604198992252350e+01 2.0137999951839447e+02 1.4365400373935699e+02 -7.8702598810195923e+01 2.0223200321197510e+02 1.4417000114917755e+02 -7.8763701021671295e+01 2.0285199582576752e+02 1.3965199887752533e+02 -7.8709997236728668e+01 1.9517999887466431e+02 1.4022700488567352e+02 -7.8869402408599854e+01 1.9803600013256073e+02 1.4036899805068970e+02 -7.8897200524806976e+01 1.9856399297714233e+02 1.4104300737380981e+02 -7.8994199633598328e+01 2.0052999258041382e+02 1.4181299507617950e+02 -7.9060398042201996e+01 2.0208099484443665e+02 1.4200000464916229e+02 -7.9071499407291412e+01 2.0237900316715240e+02 1.4271500706672668e+02 -7.9100400209426880e+01 2.0330700278282166e+02 1.4347900450229645e+02 -7.9112403094768524e+01 2.0399600267410278e+02 1.3638299703598022e+02 -7.9029902815818787e+01 1.9181400537490845e+02 1.3722799718379974e+02 -7.9140201210975647e+01 1.9581300020217896e+02 1.3819099962711334e+02 -7.9211302101612091e+01 1.9881300628185272e+02 1.3841299712657928e+02 -7.9222999513149261e+01 1.9936899840831757e+02 1.3941900432109833e+02 -7.9260498285293579e+01 2.0144599676132202e+02 1.4051200449466705e+02 -7.9279996454715729e+01 2.0309600234031677e+02 1.4077100157737732e+02 -7.9282000660896301e+01 2.0341500639915466e+02 1.4174599945545197e+02 -7.9282902181148529e+01 2.0441399514675140e+02 6.8196401000022888e+01 -8.2310996949672699e+01 2.1931500732898712e+02 6.8196401000022888e+01 8.2310996949672699e+01 2.1931500732898712e+02 6.8196401000022888e+01 8.2250103354454041e+01 2.1582600474357605e+02 6.8196401000022888e+01 -8.2250103354454041e+01 2.1582600474357605e+02 6.8196401000022888e+01 8.2241199910640717e+01 2.1557000279426575e+02 6.8196401000022888e+01 -8.2241199910640717e+01 2.1557000279426575e+02 8.6874999105930328e+01 8.1588901579380035e+01 2.1557000279426575e+02 8.6874999105930328e+01 7.8372903168201447e+01 1.2353400141000748e+02 8.6874999105930328e+01 -7.8372903168201447e+01 1.2353400141000748e+02 8.6874999105930328e+01 -8.1588901579380035e+01 2.1557000279426575e+02 8.6874999105930328e+01 -7.7132999897003174e+01 1.1597300320863724e+02 8.6874999105930328e+01 -7.4024602770805359e+01 1.0897599905729294e+02 8.6874999105930328e+01 -6.9249697029590607e+01 1.0299699753522873e+02 8.6874999105930328e+01 -6.3118703663349152e+01 9.8425403237342834e+01 8.6874999105930328e+01 -5.6029699742794037e+01 9.5558002591133118e+01 8.6874999105930328e+01 -4.8443499952554703e+01 9.4581097364425659e+01 8.6874999105930328e+01 7.4024602770805359e+01 1.0897599905729294e+02 8.6874999105930328e+01 5.6029699742794037e+01 9.5558002591133118e+01 8.6874999105930328e+01 4.8443499952554703e+01 9.4581097364425659e+01 8.6874999105930328e+01 6.3118703663349152e+01 9.8425403237342834e+01 8.6874999105930328e+01 6.9249697029590607e+01 1.0299699753522873e+02 8.6874999105930328e+01 7.7132999897003174e+01 1.1597300320863724e+02 8.5273399949073792e+01 -1.0184299945831299e+02 2.2322399914264679e+02 9.1661803424358368e+01 -8.3492800593376160e+01 2.2300100326538086e+02 6.8196401000022888e+01 -8.4312297403812408e+01 2.2382000088691711e+02 7.8817002475261688e+01 -1.2216699868440628e+02 2.2344900667667389e+02 7.2607703506946564e+01 -1.2241800129413605e+02 2.2366599738597870e+02 6.8196401000022888e+01 -1.2259099632501602e+02 2.2382000088691711e+02 8.1208303570747375e+01 -1.2290900200605392e+02 2.2194099426269531e+02 8.0201297998428345e+01 -1.2259200215339661e+02 2.2302100062370300e+02 7.9365499317646027e+01 -1.2650099396705627e+02 2.2257499396800995e+02 7.9614996910095215e+01 -1.3630600273609161e+02 2.1650800108909607e+02 8.0133996903896332e+01 -1.3780400156974792e+02 2.1439200639724731e+02 8.0467902123928070e+01 -1.3743400573730469e+02 2.1426799893379211e+02 7.8207902610301971e+01 -1.3682000339031219e+02 2.1659399569034576e+02 7.8702397644519806e+01 -1.3839599490165710e+02 2.1433700621128082e+02 7.9659298062324524e+01 -1.3800099492073059e+02 2.1437400579452515e+02 8.0450102686882019e+01 -1.3466100394725800e+02 2.1675999462604523e+02 8.0629698932170868e+01 -1.3534300029277802e+02 2.1596500277519226e+02 8.1140898168087006e+01 -1.3668699562549591e+02 2.1401700377464294e+02 8.0209501087665558e+01 -1.3288499414920807e+02 2.1829700469970703e+02 7.9045303165912628e+01 -1.3243700563907623e+02 2.2001099586486816e+02 7.9432599246501923e+01 -1.3554899394512177e+02 2.1737000346183777e+02 7.9015798866748810e+01 -1.3136200606822968e+02 2.2067500650882721e+02 7.7671900391578674e+01 -1.3270999491214752e+02 2.2032800316810608e+02 7.8034900128841400e+01 -1.3602000474929810e+02 2.1751399338245392e+02 8.0039903521537781e+01 -1.3087299466133118e+02 2.1980699896812439e+02 8.0210201442241669e+01 -1.2788400053977966e+02 2.2114500403404236e+02 7.9218298196792603e+01 -1.2765200436115265e+02 2.2227199375629425e+02 8.0244600772857666e+01 -1.2762899696826935e+02 2.2122000157833099e+02 7.7866502106189728e+01 -1.2761400640010834e+02 2.2269700467586517e+02 7.7650196850299835e+01 -1.3150499761104584e+02 2.2105699777603149e+02 7.7646903693675995e+01 -1.3156299293041229e+02 2.2103199362754822e+02 8.0238200724124908e+01 -1.2749199569225311e+02 2.2130100429058075e+02 8.0244801938533783e+01 -1.2745200097560883e+02 2.2131000459194183e+02 8.0383896827697754e+01 -1.2644900381565094e+02 2.2157099843025208e+02 8.0068700015544891e+01 -1.3184699416160583e+02 2.1919600665569305e+02 7.8009203076362610e+01 -1.2637500464916229e+02 2.2301399707794189e+02 8.4213696420192719e+01 -1.1343800276517868e+02 2.2184099256992340e+02 8.7637796998023987e+01 -1.0264699906110764e+02 2.2172799706459045e+02 8.6640499532222748e+01 -1.0230299830436707e+02 2.2279900312423706e+02 9.0442001819610596e+01 -9.4612896442413330e+01 2.2163000702857971e+02 9.2734001576900482e+01 -8.3455398678779602e+01 2.2279100120067596e+02 9.3194700777530670e+01 -8.3439297974109650e+01 2.2253400087356567e+02 9.3652300536632538e+01 -8.3423301577568054e+01 2.2227799892425537e+02 9.4356097280979156e+01 -8.3398796617984772e+01 2.2149200737476349e+02 8.2789599895477295e+01 -1.1792600154876709e+02 2.2188900411128998e+02 1.0319700092077255e+02 -1.3439500331878662e+02 -3.3821600675582886e+02 9.6261397004127502e+01 -1.4893099665641785e+02 -3.3809500932693481e+02 9.6322298049926758e+01 -1.4896300435066223e+02 -3.3845999836921692e+02 1.1591300368309021e+02 -1.0905099660158157e+02 -3.3932900428771973e+02 1.1953800171613693e+02 -1.0145399719476700e+02 -3.3939200639724731e+02 1.1564499884843826e+02 -1.0892199724912643e+02 -3.3910799026489258e+02 1.1926999688148499e+02 -1.0132399946451187e+02 -3.3917099237442017e+02 1.1546900123357773e+02 -1.0883499681949615e+02 -3.3879399299621582e+02 1.1909399926662445e+02 -1.0123699903488159e+02 -3.3885699510574341e+02 1.1540800333023071e+02 -1.0880299657583237e+02 -3.3842998743057251e+02 1.1903300136327744e+02 -1.0120499879121780e+02 -3.3849298954010010e+02 1.0633999854326248e+02 -1.2911599874496460e+02 -3.3916199207305908e+02 1.0607200115919113e+02 -1.2898600101470947e+02 -3.3894100785255432e+02 1.0589499771595001e+02 -1.2889899313449860e+02 -3.3862701058387756e+02 1.0583499819040298e+02 -1.2886700034141541e+02 -3.3826199173927307e+02 9.6766702830791473e+01 -1.4917999505996704e+02 -3.3899500966072083e+02 9.6498802304267883e+01 -1.4904999732971191e+02 -3.3877399563789368e+02 9.5214299857616425e+01 -1.5171299874782562e+02 -3.4164398908615112e+02 9.5567397773265839e+01 -1.5163600444793701e+02 -3.4164398908615112e+02 9.5527701079845428e+01 -1.5157799422740936e+02 -3.4098300337791443e+02 9.4911903142929077e+01 -1.5191200375556946e+02 -3.4164398908615112e+02 9.5203898847103119e+01 -1.5166600048542023e+02 -3.4093600511550903e+02 9.4699800014495850e+01 -1.5220400691032410e+02 -3.4164398908615112e+02 9.4930097460746765e+01 -1.5185500681400299e+02 -3.4087300300598145e+02 9.5597401261329651e+01 -1.5132200717926025e+02 -3.4021800756454468e+02 9.5309898257255554e+01 -1.5138700604438782e+02 -3.4007900953292847e+02 9.5599800348281860e+01 -1.5131300687789917e+02 -3.4019100666046143e+02 9.5834203064441681e+01 -1.5080599486827850e+02 -3.3952599763870239e+02 9.6043303608894348e+01 -1.5042300522327423e+02 -3.3930799365043640e+02 9.5997102558612823e+01 -1.4999300241470337e+02 -3.3887800574302673e+02 9.5569498836994171e+01 -1.5083500742912292e+02 -3.3935400843620300e+02 9.6252799034118652e+01 -1.5003900229930878e+02 -3.3908998966217041e+02 9.5071099698543549e+01 -1.5154500305652618e+02 -3.3993598818778992e+02 9.5361299812793732e+01 -1.5093399584293365e+02 -3.3913698792457581e+02 9.5811501145362854e+01 -1.5000499784946442e+02 -3.3859801292419434e+02 9.4737797975540161e+01 -1.5212500095367432e+02 -3.4080299735069275e+02 9.4907596707344055e+01 -1.5176899731159210e+02 -3.3977800607681274e+02 9.5230601727962494e+01 -1.5109199285507202e+02 -3.3889600634574890e+02 9.5716901123523712e+01 -1.5007199347019196e+02 -3.3828300237655640e+02 9.7309798002243042e+01 -1.5157499909400940e+02 -3.4240099787712097e+02 9.7826898097991943e+01 -1.5124799311161041e+02 -3.4118500351905823e+02 9.8215997219085693e+01 -1.5037000179290771e+02 -3.4021899104118347e+02 9.8396599292755127e+01 -1.4912299811840057e+02 -3.3970299363136292e+02 1.0349199920892715e+02 -1.4894500374794006e+02 -3.4191700816154480e+02 1.0331100225448608e+02 -1.5019200742244720e+02 -3.4243300557136536e+02 1.0292199999094009e+02 -1.5106999874114990e+02 -3.4339898824691772e+02 1.0240499675273895e+02 -1.5139700472354889e+02 -3.4461501240730286e+02 1.0417299717664719e+02 -1.5098500251770020e+02 -3.4489399194717407e+02 1.0557399690151215e+02 -1.5011799335479736e+02 -3.4507098793983459e+02 1.0558500140905380e+02 -1.4981000125408173e+02 -3.4396201372146606e+02 1.0568299889564514e+02 -1.4997999370098114e+02 -3.4507900476455688e+02 1.0661199688911438e+02 -1.4880700409412384e+02 -3.4514901041984558e+02 1.0644999891519547e+02 -1.4867399632930756e+02 -3.4405499696731567e+02 1.0676199942827225e+02 -1.4851300418376923e+02 -3.4515100717544556e+02 1.0657600313425064e+02 -1.4842300117015839e+02 -3.4405800700187683e+02 1.0594800114631653e+02 -1.4835999906063080e+02 -3.4311300516128540e+02 1.0604300349950790e+02 -1.4817099273204803e+02 -3.4311598539352417e+02 1.0517500340938568e+02 -1.4790900051593781e+02 -3.4244999289512634e+02 1.0523399710655212e+02 -1.4779099822044373e+02 -3.4245300292968750e+02 1.0530000180006027e+02 -1.4922000467777252e+02 -3.4301599860191345e+02 1.0475900024175644e+02 -1.4843299984931946e+02 -3.4237301349639893e+02 1.0407000035047531e+02 -1.5104900300502777e+02 -3.4488099813461304e+02 1.0433500260114670e+02 -1.5066799521446228e+02 -3.4373000264167786e+02 1.0436599701642990e+02 -1.4987500011920929e+02 -3.4277600049972534e+02 1.0415799915790558e+02 -1.4880600571632385e+02 -3.4218299388885498e+02 1.1615700274705887e+02 -1.2836499512195587e+02 -3.4522300958633423e+02 1.2700299918651581e+02 -1.0510499775409698e+02 -3.4530499577522278e+02 1.1597199738025665e+02 -1.2827399373054504e+02 -3.4413000941276550e+02 1.2681800127029419e+02 -1.0501399636268616e+02 -3.4421300888061523e+02 1.1543799936771393e+02 -1.2802200019359589e+02 -3.4318700432777405e+02 1.2628500163555145e+02 -1.0476200282573700e+02 -3.4327000379562378e+02 1.1462999880313873e+02 -1.2764300405979156e+02 -3.4252399206161499e+02 1.2547600269317627e+02 -1.0438299924135208e+02 -3.4260699152946472e+02 1.2550400197505951e+02 -1.0432200133800507e+02 -3.4260699152946472e+02 1.2631399929523468e+02 -1.0469999909400940e+02 -3.4327000379562378e+02 1.2684799730777740e+02 -1.0495100170373917e+02 -3.4421300888061523e+02 1.2703299522399902e+02 -1.0503999888896942e+02 -3.4530600905418396e+02 1.0436300188302994e+02 -1.4836800098419189e+02 -3.4218499064445496e+02 1.1953999847173691e+02 -1.0145000368356705e+02 -3.3939200639724731e+02 1.2995800375938416e+02 -9.4696000218391418e+01 -3.4544700384140015e+02 1.2975600361824036e+02 -9.4644501805305481e+01 -3.4435400366783142e+02 1.2975600361824036e+02 -9.4644598662853241e+01 -3.4435400366783142e+02 1.2667299807071686e+02 -1.0144700109958649e+02 -3.4262600541114807e+02 1.2917199730873108e+02 -9.4552099704742432e+01 -3.4341201186180115e+02 1.2828700244426727e+02 -9.4431303441524506e+01 -3.4274899959564209e+02 1.2755900621414185e+02 -9.8472602665424347e+01 -3.4266600012779236e+02 1.2842400372028351e+02 -9.8698496818542480e+01 -3.4332901239395142e+02 1.2751300632953644e+02 -1.0175000131130219e+02 -3.4328898787498474e+02 1.2899300456047058e+02 -9.8855897784233093e+01 -3.4427198767662048e+02 1.2806600332260132e+02 -1.0195399820804596e+02 -3.4423199295997620e+02 1.2995800375938416e+02 -9.4696097075939178e+01 -3.4544700384140015e+02 1.2918800115585327e+02 -9.8923303186893463e+01 -3.4536400437355042e+02 1.2825700640678406e+02 -1.0203299671411514e+02 -3.4532499313354492e+02 1.1903599649667740e+02 -1.0119800269603729e+02 -3.3849298954010010e+02 1.1909600347280502e+02 -1.0123199969530106e+02 -3.3885699510574341e+02 1.1927200108766556e+02 -1.0131900012493134e+02 -3.3917099237442017e+02 1.2104599922895432e+02 -9.3980997800827026e+01 4.3443799018859863e+01 1.2107399851083755e+02 -9.3993403017520905e+01 6.2836602330207825e+01 1.1917000263929367e+02 -1.0124199837446213e+02 6.2837496399879456e+01 1.1785600334405899e+02 -8.0910399556159973e+01 1.6750299930572510e+02 1.1783500015735626e+02 -8.0836303532123566e+01 1.6766700148582458e+02 1.1604099720716476e+02 -8.6701899766921997e+01 1.7002500593662262e+02 1.1688999831676483e+02 -8.1042900681495667e+01 1.7263500392436981e+02 1.1445800215005875e+02 -8.1412896513938904e+01 1.8079300224781036e+02 1.1904600262641907e+02 -1.0120899975299835e+02 -2.2987799346446991e+02 1.2095099687576294e+02 -9.3939103186130524e+01 -2.2987699508666992e+02 1.1929199844598770e+02 -1.0063999891281128e+02 -3.3849999308586121e+02 1.2033800035715103e+02 -9.7625501453876495e+01 -3.3852699398994446e+02 1.2072599679231644e+02 -9.5784500241279602e+01 -3.3853700757026672e+02 1.2093699723482132e+02 -9.3933403491973877e+01 -3.3854299783706665e+02 1.1918400228023529e+02 -8.6010001599788666e+01 1.5510900318622589e+02 1.1677400022745132e+02 -8.9677296578884125e+01 1.6313299536705017e+02 1.1926300078630447e+02 -8.6311303079128265e+01 1.5437699854373932e+02 1.1746600270271301e+02 -9.2489197850227356e+01 1.5661899745464325e+02 1.1767300218343735e+02 -9.3501202762126923e+01 1.5387900173664093e+02 1.1981300264596939e+02 -8.8702000677585602e+01 1.4745800197124481e+02 1.1800500005483627e+02 -9.5124498009681702e+01 1.4948299527168274e+02 1.1827799677848816e+02 -9.6694096922874451e+01 1.4424000680446625e+02 1.2027499824762344e+02 -9.0905703604221344e+01 1.3947199285030365e+02 1.1857999861240387e+02 -9.8430596292018890e+01 1.3843899965286255e+02 1.2042400240898132e+02 -9.1614998877048492e+01 1.3690100610256195e+02 1.1869800090789795e+02 -9.9213600158691406e+01 1.3445399701595306e+02 1.2076999992132187e+02 -9.3341402709484100e+01 1.2718400359153748e+02 1.1888699978590012e+02 -1.0047399997711182e+02 1.2803900241851807e+02 1.2084200233221054e+02 -9.3622401356697083e+01 1.2364900112152100e+02 1.1894299834966660e+02 -1.0079099982976913e+02 1.2449999898672104e+02 1.2090999633073807e+02 -9.3892201781272888e+01 1.2025599926710129e+02 1.1900799721479416e+02 -1.0115200281143188e+02 1.2047199904918671e+02 1.1902900040149689e+02 -1.0120099782943726e+02 1.1856299638748169e+02 1.2093300372362137e+02 -9.3930602073669434e+01 1.1852300167083740e+02 1.1903399974107742e+02 -1.0120499879121780e+02 1.1808399856090546e+02 1.2093800306320190e+02 -9.3933701515197754e+01 1.1808999627828598e+02 1.1903499811887741e+02 -1.0120599716901779e+02 1.1797399818897247e+02 1.2093900144100189e+02 -9.3934096395969391e+01 1.1798200011253357e+02 1.1903499811887741e+02 -1.0120599716901779e+02 1.1795199662446976e+02 1.2093999981880188e+02 -9.3934200704097748e+01 1.1795499920845032e+02 1.1903599649667740e+02 -1.0120599716901779e+02 1.1789800226688385e+02 1.2093999981880188e+02 -9.3934401869773865e+01 1.1790099740028381e+02 1.1903999745845795e+02 -1.0120700299739838e+02 1.1747000366449356e+02 1.2094400078058243e+02 -9.3936301767826080e+01 1.1747200042009354e+02 1.1904799938201904e+02 -1.0120899975299835e+02 1.1664000153541565e+02 1.2095200270414352e+02 -9.3939803540706635e+01 1.1664199829101562e+02 1.1906299740076065e+02 -1.0121300071477890e+02 1.1497999727725983e+02 1.2096799910068512e+02 -9.3946397304534912e+01 1.1498299986124039e+02 1.2101799994707108e+02 -9.3968302011489868e+01 1.0762500017881393e+02 1.1912400275468826e+02 -1.0123000293970108e+02 1.0594700276851654e+02 1.2105800211429596e+02 -9.3985803425312042e+01 1.0171400010585785e+02 1.1915300041437149e+02 -1.0123699903488159e+02 1.0171300172805786e+02 1.1916600167751312e+02 -1.0124099999666214e+02 7.0684500038623810e+01 1.2088900059461594e+02 -9.3912199139595032e+01 -6.4106702804565430e+01 1.1898499727249146e+02 -1.0119199752807617e+02 -6.4107000827789307e+01 1.1898700147867203e+02 -1.0119300335645676e+02 -6.9104298949241638e+01 1.2089700251817703e+02 -9.3915596604347229e+01 -8.4918402135372162e+01 1.2167499959468842e+02 -7.9242601990699768e+01 1.2589299678802490e+02 1.2174600362777710e+02 -7.8945398330688477e+01 1.2365400046110153e+02 6.8196401000022888e+01 -8.0979399383068085e+01 1.2215299904346466e+02 1.2186799943447113e+02 -7.8436501324176788e+01 1.1981999874114990e+02 6.8196401000022888e+01 -7.8237496316432953e+01 1.1024899780750275e+02 1.2200000137090683e+02 -7.7063500881195068e+01 1.1538799852132797e+02 1.2205000221729279e+02 -7.6392203569412231e+01 1.1406400054693222e+02 1.2238000333309174e+02 -7.1525603532791138e+01 1.0619899630546570e+02 6.8196401000022888e+01 -7.1248002350330353e+01 1.0024700313806534e+02 1.2231300026178360e+02 -7.2584100067615509e+01 1.0762500017881393e+02 1.2220399826765060e+02 -7.4298098683357239e+01 1.0993400216102600e+02 1.2250199913978577e+02 -6.9382697343826294e+01 1.0414999723434448e+02 1.2263099849224091e+02 -6.7105397582054138e+01 1.0197299718856812e+02 6.8196401000022888e+01 -6.1025600880384445e+01 9.3598797917366028e+01 1.2282700091600418e+02 -6.3282199203968048e+01 9.9389702081680298e+01 1.2301699817180634e+02 -5.9197198599576950e+01 9.7537197172641754e+01 1.2308599799871445e+02 -5.7705301791429520e+01 9.6860699355602264e+01 6.8196401000022888e+01 -4.9054600298404694e+01 9.1270096600055695e+01 1.2327100336551666e+02 -5.3240500390529633e+01 9.5684997737407684e+01 1.2349300086498260e+02 -4.7258701175451279e+01 9.5136798918247223e+01 1.1939500272274017e+02 -8.0343097448348999e+01 1.5510900318622589e+02 1.2027700245380402e+02 -8.0064199864864349e+01 1.4801000058650970e+02 1.2081599980592728e+02 -7.9747498035430908e+01 1.3948500156402588e+02 1.0290800034999847e+02 -8.2717500627040863e+01 2.0658600330352783e+02 1.0096000134944916e+02 -8.2908101379871368e+01 2.1009199321269989e+02 6.8196401000022888e+01 -8.4250099956989288e+01 2.1575599908828735e+02 9.7813002765178680e+01 -8.3215802907943726e+01 2.1575599908828735e+02 1.0437499731779099e+02 -8.2562401890754700e+01 2.0361499488353729e+02 1.0786300152540207e+02 -8.2194000482559204e+01 1.9655600190162659e+02 1.1433199793100357e+02 -8.1427797675132751e+01 1.8109400570392609e+02 9.5690801739692688e+01 -8.3352096378803253e+01 2.1931500732898712e+02 6.8196401000022888e+01 -8.4312297403812408e+01 2.1931500732898712e+02 7.2889499366283417e+01 -1.3162699341773987e+02 2.2126999497413635e+02 6.8198397755622864e+01 -1.2887999415397644e+02 2.2274899482727051e+02 7.2934098541736603e+01 -1.3852399587631226e+02 2.1470800042152405e+02 6.8201199173927307e+01 -1.3043999671936035e+02 2.2212299704551697e+02 6.8202897906303406e+01 -1.3167299330234528e+02 2.2136700153350830e+02 6.8205803632736206e+01 -1.3376300036907196e+02 2.2008399665355682e+02 6.8196401000022888e+01 -1.3862100243568420e+02 2.1501499414443970e+02 6.8206697702407837e+01 -1.3561899960041046e+02 2.1864899992942810e+02 6.8206697702407837e+01 -1.3445800542831421e+02 2.1965800225734711e+02 6.8196401000022888e+01 -1.3031400740146637e+02 2.2217999398708344e+02 6.8196401000022888e+01 -1.3562199473381042e+02 2.1864600479602814e+02 6.8196401000022888e+01 -1.3376900553703308e+02 2.2009399533271790e+02 1.2334500253200531e+02 -4.6631000936031342e+01 -1.9496800005435944e+02 6.8196401000022888e+01 -4.7285299748182297e+01 -1.9527299702167511e+02 1.2332700192928314e+02 -4.7173500061035156e+01 -1.9380499422550201e+02 6.8196401000022888e+01 -5.2603799849748611e+01 -1.8386800587177277e+02 1.2315999716520309e+02 -5.1951598376035690e+01 -1.8356400728225708e+02 6.8196401000022888e+01 -5.4733701050281525e+01 -1.7426000535488129e+02 1.2308300286531448e+02 -5.4015301167964935e+01 -1.7426000535488129e+02 1.2310499697923660e+02 -5.3429801017045975e+01 -1.7930200695991516e+02 1.2313000112771988e+02 -5.2776299417018890e+01 -1.8153999745845795e+02 6.8196401000022888e+01 -5.4733701050281525e+01 -9.3850001692771912e+01 1.2302800267934799e+02 -5.4016001522541046e+01 -9.3850001692771912e+01 8.1512197852134705e+01 -1.4524300396442413e+02 2.0215000212192535e+02 6.8196401000022888e+01 -1.4646300673484802e+02 2.0121799409389496e+02 6.8196401000022888e+01 -1.6684299707412720e+02 1.4983600378036499e+02 8.4735400974750519e+01 -1.6285300254821777e+02 1.6089400649070740e+02 6.8196401000022888e+01 -1.6213199496269226e+02 1.6723500192165375e+02 8.4557801485061646e+01 -1.6066400706768036e+02 1.6708500683307648e+02 6.8196401000022888e+01 -1.6195100545883179e+02 1.6790500283241272e+02 8.4307201206684113e+01 -1.5757399797439575e+02 1.7582499980926514e+02 6.8196401000022888e+01 -1.5500800311565399e+02 1.8425600230693817e+02 8.3688199520111084e+01 -1.5392400324344635e+02 1.8421399593353271e+02 6.8196401000022888e+01 -1.5177400410175323e+02 1.9187499582767487e+02 8.3324797451496124e+01 -1.5178099274635315e+02 1.8914100527763367e+02 8.1637397408485413e+01 -1.4569500088691711e+02 2.0125100016593933e+02 6.8196401000022888e+01 -1.6954599320888519e+02 1.3232600688934326e+02 8.4694802761077881e+01 -1.6885699331760406e+02 1.3236500322818756e+02 8.4712199866771698e+01 -1.6849899291992188e+02 1.3540300726890564e+02 6.8196401000022888e+01 -1.6819700598716736e+02 1.4483299851417542e+02 8.4781400859355927e+01 -1.6623200476169586e+02 1.4815500378608704e+02 8.4775298833847046e+01 -1.6578499972820282e+02 1.4984199404716492e+02 8.4703497588634491e+01 -1.6968399286270142e+02 1.1463099718093872e+02 8.4685198962688446e+01 -1.6968500614166260e+02 1.1666700243949890e+02 6.8196401000022888e+01 -1.7081199586391449e+02 1.1463099718093872e+02 8.4676101803779602e+01 -1.6968600451946259e+02 1.1758500337600708e+02 6.8196401000022888e+01 -1.7080399394035339e+02 1.2065800279378891e+02 8.4675103425979614e+01 -1.6968600451946259e+02 1.1782000213861465e+02 8.4673099219799042e+01 -1.6968399286270142e+02 1.1828999966382980e+02 8.4667302668094635e+01 -1.6966100037097931e+02 1.2016899883747101e+02 8.4665000438690186e+01 -1.6953499615192413e+02 1.2392400205135345e+02 8.4689401090145111e+01 -1.6896800696849823e+02 1.3141700625419617e+02 8.4718301892280579e+01 -1.6968299448490143e+02 1.1299300193786621e+02 6.8196401000022888e+01 -1.7083799839019775e+02 9.5225200057029724e+01 8.4806703031063080e+01 -1.6967700421810150e+02 9.8300203680992126e+01 8.4781102836132050e+01 -1.6967800259590149e+02 7.8972801566123962e+01 6.8196401000022888e+01 -1.7083799839019775e+02 7.8972801566123962e+01 8.4728896617889404e+01 -1.6968199610710144e+02 3.9525799453258514e+01 6.8196401000022888e+01 -1.7083799839019775e+02 6.9038696587085724e+01 8.4650002419948578e+01 -1.6968800127506256e+02 -6.3661396503448486e+01 6.8196401000022888e+01 -1.7083799839019775e+02 -6.3661396503448486e+01 8.4639102220535278e+01 -1.6968800127506256e+02 -7.8022003173828125e+01 6.8196401000022888e+01 -1.7083799839019775e+02 -8.0120600759983063e+01 8.4671497344970703e+01 -1.6968600451946259e+02 -3.1311699748039246e+02 8.4672503173351288e+01 -1.6968600451946259e+02 -3.4893000125885010e+02 8.3359003067016602e+01 -1.4436799287796021e+02 2.0201499760150909e+02 8.2508102059364319e+01 -1.4494599401950836e+02 2.0216999948024750e+02 8.4328301250934601e+01 -1.5150499343872070e+02 1.8911400437355042e+02 8.5796803236007690e+01 -1.6597799956798553e+02 1.4809699356555939e+02 8.6590602993965149e+01 -1.6880899667739868e+02 -3.4893000125885010e+02 8.7170802056789398e+01 -1.6798500716686249e+02 -3.4893101453781128e+02 8.7169803678989410e+01 -1.6798500716686249e+02 -3.1311699748039246e+02 8.6555503308773041e+01 -1.6883400082588196e+02 -3.4893000125885010e+02 8.5690297186374664e+01 -1.6943100094795227e+02 -3.1311699748039246e+02 8.5687600076198578e+01 -1.6941800713539124e+02 -3.4893000125885010e+02 8.5770502686500549e+01 -1.6939300298690796e+02 -3.4893000125885010e+02 8.4803096950054169e+01 -1.6967399418354034e+02 -3.4893000125885010e+02 8.5657902061939240e+01 -1.6943299770355225e+02 -7.8020803630352020e+01 8.6558498442173004e+01 -1.6883899271488190e+02 -3.1311699748039246e+02 8.7137401103973389e+01 -1.6798700392246246e+02 -7.8019000589847565e+01 8.6526200175285339e+01 -1.6884200274944305e+02 -7.8019797801971436e+01 8.7144203484058380e+01 -1.6798700392246246e+02 -6.9142498075962067e+01 8.6615696549415588e+01 -1.6883599758148193e+02 3.9518401026725769e+01 8.5747599601745605e+01 -1.6942700743675232e+02 3.9521899074316025e+01 8.7260097265243530e+01 -1.6797900199890137e+02 1.0572899878025055e+02 8.6605101823806763e+01 -1.6883599758148193e+02 1.1300999671220779e+02 8.6693301796913147e+01 -1.6883000731468201e+02 9.8307698965072632e+01 8.7227001786231995e+01 -1.6798199713230133e+02 3.9515901356935501e+01 8.7268203496932983e+01 -1.6797900199890137e+02 7.0748902857303619e+01 8.7304599583148956e+01 -1.6797600686550140e+02 9.8310299217700958e+01 8.5736900568008423e+01 -1.6942700743675232e+02 1.1300200223922729e+02 8.5825197398662567e+01 -1.6942100226879120e+02 9.8304197192192078e+01 8.7216302752494812e+01 -1.6798199713230133e+02 1.1301500350236893e+02 8.7203197181224823e+01 -1.6798299551010132e+02 1.1447399854660034e+02 8.6572103202342987e+01 -1.6883899271488190e+02 1.1668500304222107e+02 8.7183296680450439e+01 -1.6798399388790131e+02 1.1669199913740158e+02 8.7174400687217712e+01 -1.6798500716686249e+02 1.1759600043296814e+02 8.6563102900981903e+01 -1.6883899271488190e+02 1.1759400367736816e+02 8.7173298001289368e+01 -1.6798500716686249e+02 1.1782900243997574e+02 8.6562097072601318e+01 -1.6883899271488190e+02 1.1782699823379517e+02 8.7171301245689392e+01 -1.6798299551010132e+02 1.1829199641942978e+02 8.6560100317001343e+01 -1.6883699595928192e+02 1.1829300224781036e+02 8.7165497243404388e+01 -1.6796000301837921e+02 1.2014199793338776e+02 8.6554199457168579e+01 -1.6881400346755981e+02 1.2015700340270996e+02 8.7162598967552185e+01 -1.6783499717712402e+02 1.2384200096130371e+02 8.7181001901626587e+01 -1.6736499965190887e+02 1.3004100322723389e+02 8.6574502289295197e+01 -1.6812500357627869e+02 1.3132099807262421e+02 8.6551599204540253e+01 -1.6868899762630463e+02 1.2388300150632858e+02 8.5703901946544647e+01 -1.6943000257015228e+02 1.1667700111865997e+02 8.5694901645183563e+01 -1.6943000257015228e+02 1.1759000271558762e+02 8.5693798959255219e+01 -1.6943000257015228e+02 1.1782400310039520e+02 8.5691802203655243e+01 -1.6942800581455231e+02 1.1829300224781036e+02 8.5686102509498596e+01 -1.6940499842166901e+02 1.2016600370407104e+02 8.5683599114418030e+01 -1.6927899420261383e+02 1.2391199916601181e+02 8.5707299411296844e+01 -1.6871300339698792e+02 1.3138599693775177e+02 8.5729800164699554e+01 -1.6824400424957275e+02 1.3536399602890015e+02 8.7184503674507141e+01 -1.6727499663829803e+02 1.3122999668121338e+02 8.7205499410629272e+01 -1.6681000590324402e+02 1.3516600430011749e+02 8.6596198379993439e+01 -1.6765700280666351e+02 1.3528099656105042e+02 8.7266996502876282e+01 -1.6456399857997894e+02 1.4777900278568268e+02 8.6660496890544891e+01 -1.6539900004863739e+02 1.4796599745750427e+02 8.7212100625038147e+01 -1.6120600700378418e+02 1.6042099893093109e+02 8.6608402431011200e+01 -1.6202500462532043e+02 1.6066400706768036e+02 8.7142601609230042e+01 -1.6037100553512573e+02 1.6278100013732910e+02 8.6172498762607574e+01 -1.5674400329589844e+02 1.7558699846267700e+02 8.5315600037574768e+01 -1.5731100738048553e+02 1.7576999962329865e+02 8.5747897624969482e+01 -1.6259700059890747e+02 1.6082899272441864e+02 8.6773999035358429e+01 -1.5594199299812317e+02 1.7529800534248352e+02 8.6700901389122009e+01 -1.5551400184631348e+02 1.7628200352191925e+02 8.5182197391986847e+01 -1.5093599259853363e+02 1.8893399834632874e+02 8.5813000798225403e+01 -1.5031699836254120e+02 1.8822999298572540e+02 8.5783600807189941e+01 -1.5014499425888062e+02 1.8862399458885193e+02 8.3962701261043549e+01 -1.4358100295066833e+02 2.0170399546623230e+02 8.2266196608543396e+01 -1.3943600654602051e+02 2.0910699665546417e+02 9.4700299203395844e+01 -1.5220400691032410e+02 -3.4893000125885010e+02 9.4700001180171967e+01 -1.5220400691032410e+02 -3.4531000256538391e+02 1.0315500199794769e+02 -1.3438899815082550e+02 -6.9123297929763794e+01 1.0334900021553040e+02 -1.3441599905490875e+02 7.0716403424739838e+01 1.0329300165176392e+02 -1.3440799713134766e+02 1.0583800077438354e+02 1.0322900116443634e+02 -1.3439899682998657e+02 1.1463599652051926e+02 1.0315699875354767e+02 -1.3394699990749359e+02 1.2725999951362610e+02 1.0306800156831741e+02 -1.3182799518108368e+02 1.4097300171852112e+02 1.0279700160026550e+02 -1.2852300703525543e+02 1.5351200103759766e+02 1.0223700106143951e+02 -1.2447600066661835e+02 1.6507199406623840e+02 1.0134399682283401e+02 -1.2002799659967422e+02 1.7569899559020996e+02 9.8405197262763977e+01 -1.1040200293064117e+02 1.9510300457477570e+02 9.6242398023605347e+01 -1.0526499897241592e+02 2.0423200726509094e+02 9.3641698360443115e+01 -1.0016199946403503e+02 2.1270400285720825e+02 8.4855698049068451e+01 -1.1450000107288361e+02 2.2009100019931793e+02 1.0242799669504166e+02 -8.5824802517890930e+01 2.0531700551509857e+02 9.5567896962165833e+01 -1.5163600444793701e+02 -3.4893000125885010e+02 9.5567598938941956e+01 -1.5163600444793701e+02 -3.4530898928642273e+02 9.5238998532295227e+01 -1.5170399844646454e+02 -3.4893000125885010e+02 9.5214501023292542e+01 -1.5171299874782562e+02 -3.4530898928642273e+02 9.5216803252696991e+01 -1.5171700716018677e+02 -3.4893000125885010e+02 9.4951197504997253e+01 -1.5187700092792511e+02 -3.4893000125885010e+02 9.4912096858024597e+01 -1.5191200375556946e+02 -3.4531000256538391e+02 9.4918102025985718e+01 -1.5191599726676941e+02 -3.4893000125885010e+02 9.4736896455287933e+01 -1.5213499963283539e+02 -3.4893000125885010e+02 1.0240499675273895e+02 -1.5139700472354889e+02 -3.4893000125885010e+02 1.0418400168418884e+02 -1.5100200474262238e+02 -3.4893000125885010e+02 1.0570400208234787e+02 -1.4999699592590332e+02 -3.4893000125885010e+02 1.0676199942827225e+02 -1.4851300418376923e+02 -3.4893000125885010e+02 1.2700299918651581e+02 -1.0510499775409698e+02 -3.4893000125885010e+02 1.3011500239372253e+02 -9.2977203428745270e+01 -3.4546801447868347e+02 1.3004699349403381e+02 -9.3837700784206390e+01 -3.4546199440956116e+02 1.3011500239372253e+02 -9.2977203428745270e+01 -3.4893000125885010e+02 1.2149900197982788e+02 -9.3971401453018188e+01 -3.3944201469421387e+02 1.2128099799156189e+02 -9.5877900719642639e+01 -3.3943700790405273e+02 1.2088199704885483e+02 -9.7772702574729919e+01 -3.3942699432373047e+02 1.1980299651622772e+02 -1.0087499767541885e+02 -3.3939900994300842e+02 1.2984299659729004e+02 -9.3804500997066498e+01 -3.4437000751495361e+02 1.2990899384021759e+02 -9.2962302267551422e+01 -3.4437501430511475e+02 1.2925699353218079e+02 -9.3738198280334473e+01 -3.4342700242996216e+02 1.2932099401950836e+02 -9.2922300100326538e+01 -3.4343299269676208e+02 1.2836800515651703e+02 -9.3648001551628113e+01 -3.4276399016380310e+02 1.2842999398708344e+02 -9.2862702906131744e+01 -3.4277001023292542e+02 1.2132800370454788e+02 -9.3960002064704895e+01 -3.3933699131011963e+02 1.2121900171041489e+02 -9.3952603638172150e+01 -3.3920699357986450e+02 1.2098699808120728e+02 -9.5829501748085022e+01 -3.3921599388122559e+02 1.2105000019073486e+02 -9.3941196799278259e+01 -3.3900600671768188e+02 1.2079299986362457e+02 -9.5796898007392883e+01 -3.3890199661254883e+02 1.2102500349283218e+02 -9.3939498066902161e+01 -3.3890300989151001e+02 1.2040399760007858e+02 -9.7644999623298645e+01 -3.3889201283454895e+02 1.1935299634933472e+02 -1.0067100077867508e+02 -3.3886399865150452e+02 1.2059400230646133e+02 -9.7696401178836823e+01 -3.3920601010322571e+02 1.1953199654817581e+02 -1.0075300186872482e+02 -3.3917799592018127e+02 1.2302999943494797e+02 -5.3918201476335526e+01 -9.2969499528408051e+01 6.8196401000022888e+01 -5.4373398423194885e+01 -9.2038497328758240e+01 1.2303899973630905e+02 -5.3657498210668564e+01 -9.2334799468517303e+01 1.2304800003767014e+02 -5.3405899554491043e+01 -9.1722600162029266e+01 6.8196401000022888e+01 -5.3347300738096237e+01 -9.0502701699733734e+01 1.2306900322437286e+02 -5.2801799029111862e+01 -9.1044001281261444e+01 1.2308000028133392e+02 -5.2509199827909470e+01 -9.0715296566486359e+01 6.8196401000022888e+01 -5.1811501383781433e+01 -8.9476600289344788e+01 1.2311600148677826e+02 -5.1521301269531250e+01 -9.0167999267578125e+01 1.2312299758195877e+02 -5.1329400390386581e+01 -9.0061798691749573e+01 6.8196401000022888e+01 -4.9999900162220001e+01 -8.9116200804710388e+01 1.2317000329494476e+02 -4.9999900162220001e+01 -8.9835897088050842e+01 6.8196401000022888e+01 -4.4205699115991592e+01 -1.9817900657653809e+02 1.2343200296163559e+02 -4.3923698365688324e+01 -1.9745700061321259e+02 6.8196401000022888e+01 -4.2088698595762253e+01 -1.9858400523662567e+02 1.2347000092267990e+02 -4.2701698839664459e+01 -1.9782300293445587e+02 1.2348899990320206e+02 -4.2088698595762253e+01 -1.9786000251770020e+02 6.8196401000022888e+01 -4.6023499220609665e+01 -1.9702099263668060e+02 1.2337700277566910e+02 -4.5673999935388565e+01 -1.9635100662708282e+02 1.2338200211524963e+02 -4.5510001480579376e+01 -1.9647100567817688e+02 1.2342000007629395e+02 -4.4313300400972366e+01 -1.9733999669551849e+02 1.2153500318527222e+02 -8.8852196931838989e+01 -3.3922699093818665e+02 1.2127000093460083e+02 -8.8834598660469055e+01 -3.3854898810386658e+02 1.2435899674892426e+02 -2.5000001187436283e-01 -3.3927398920059204e+02 1.2418600171804428e+02 -2.5000001187436283e-01 -3.3902800083160400e+02 1.2413500249385834e+02 -8.0273197963833809e+00 -3.3896300196647644e+02 1.2416999787092209e+02 -2.5000001187436283e-01 -3.3895999193191528e+02 1.2408900260925293e+02 -2.5000001187436283e-01 -3.3859899640083313e+02 1.2462899833917618e+02 -8.0301798880100250e+00 -3.3949801325798035e+02 1.2465199828147888e+02 -2.5000001187436283e-01 -3.3949801325798035e+02 1.2433099746704102e+02 -8.0284504219889641e+00 -3.3927699923515320e+02 1.2437900155782700e+02 -2.5000001187436283e-01 -3.3930298686027527e+02 1.2406600266695023e+02 -8.0268997699022293e+00 -3.3859801292419434e+02 1.2327700108289719e+02 -4.7172799706459045e+01 -3.3858400583267212e+02 1.2331999838352203e+02 -4.8449799418449402e+01 -3.3894801139831543e+02 1.2325099855661392e+02 -4.8447199165821075e+01 -3.3858400583267212e+02 1.2133900076150894e+02 -8.8839396834373474e+01 -3.3891299366950989e+02 1.2351600080728531e+02 -4.8456799238920212e+01 -3.3926200866699219e+02 1.2384600192308426e+02 -4.6856399625539780e+01 -3.3948400616645813e+02 1.2381400167942047e+02 -4.8467200249433517e+01 -3.3948299288749695e+02 1.2183199822902679e+02 -8.8871300220489502e+01 -3.3944800496101379e+02 1.3061399757862091e+02 -7.0687003433704376e+01 -3.4345600008964539e+02 1.3231399655342102e+02 -2.5000001187436283e-01 -3.4340998530387878e+02 1.3149499893188477e+02 -2.5000001187436283e-01 -3.4282401204109192e+02 1.3117200136184692e+02 -3.0124500393867493e+01 -3.4281799197196960e+02 1.3289299607276917e+02 -2.5000001187436283e-01 -3.4423398971557617e+02 1.3237400352954865e+02 -2.5000001187436283e-01 -3.4349599480628967e+02 1.3206499814987183e+02 -3.0143799260258675e+01 -3.4348100423812866e+02 1.3316600024700165e+02 -2.5000001187436283e-01 -3.4520399570465088e+02 1.3294999301433563e+02 -2.5000001187436283e-01 -3.4443700313568115e+02 1.3265499472618103e+02 -3.0156800523400307e+01 -3.4442400932312012e+02 1.3056500256061554e+02 -4.7082401812076569e+01 -3.4280699491500854e+02 1.2972199916839600e+02 -7.0641696453094482e+01 -3.4279298782348633e+02 1.3120299577713013e+02 -7.0717498660087585e+01 -3.4439799189567566e+02 1.3318300247192383e+02 -2.5000001187436283e-01 -3.4552198648452759e+02 1.3286100327968597e+02 -3.0161600559949875e+01 -3.4551599621772766e+02 1.3227100670337677e+02 -4.6633798629045486e+01 -3.4550601243972778e+02 1.3140900433063507e+02 -7.0728801190853119e+01 -3.4549099206924438e+02 1.3241200149059296e+02 -4.6638801693916321e+01 -3.4893000125885010e+02 1.3318300247192383e+02 -2.5000001187436283e-01 -3.4893000125885010e+02 6.8196401000022888e+01 -2.5000001187436283e-01 -3.4893000125885010e+02 6.8196401000022888e+01 -2.5000001187436283e-01 -1.9858400523662567e+02 1.2412299960851669e+02 -2.5000001187436283e-01 -1.9785200059413910e+02 1.2412299960851669e+02 -2.5000001187436283e-01 -1.9785200059413910e+02 1.2326099723577499e+02 -4.7172699123620987e+01 -8.9836999773979187e+01 1.2346900254487991e+02 -4.0761500597000122e+01 -8.9839801192283630e+01 6.8196401000022888e+01 -2.5000001187436283e-01 -8.9116200804710388e+01 1.2405999749898911e+02 -2.5000001187436283e-01 -8.9847497642040253e+01 6.8196401000022888e+01 -2.5000001187436283e-01 9.1270096600055695e+01 6.8196401000022888e+01 -1.7083799839019775e+02 1.1463099718093872e+02 6.8196401000022888e+01 -1.5533800423145294e+02 1.8439599871635437e+02 6.8196401000022888e+01 -1.4675100147724152e+02 2.0138099789619446e+02 6.8196401000022888e+01 -1.7005400359630585e+02 1.3238100707530975e+02 6.8196401000022888e+01 -1.6713100671768188e+02 1.4991399645805359e+02 6.8196401000022888e+01 -1.6217799484729767e+02 1.6724699735641479e+02 1.2349600344896317e+02 -4.7175500541925430e+01 9.5137000083923340e+01 1.2371700257062912e+02 -4.0232900530099869e+01 9.5152497291564941e+01 1.2430699914693832e+02 -2.5000001187436283e-01 9.5193699002265930e+01 1.2401399761438370e+02 -2.5000001187436283e-01 -1.4581400137103628e-02 1.2414799630641937e+02 -2.5000001187436283e-01 4.3444100767374039e+01 1.2339399755001068e+02 -4.7174300998449326e+01 4.3443899601697922e+01 1.2325999885797501e+02 -4.7172799706459045e+01 -8.4918402135372162e+01 1.2412299960851669e+02 -2.5000001187436283e-01 -1.9785200059413910e+02 1.2412299960851669e+02 -2.5000001187436283e-01 -1.9785200059413910e+02 1.2399899959564209e+02 -2.5000001187436283e-01 -5.0106201320886612e+01 1.2405200302600861e+02 -2.5000001187436283e-01 -8.4918402135372162e+01 1.2412299960851669e+02 -2.5000001187436283e-01 -1.9785200059413910e+02 1.2412299960851669e+02 -2.5000001187436283e-01 -1.9785200059413910e+02 1.1825700104236603e+02 8.0909296870231628e+01 1.6686399281024933e+02 1.1822900176048279e+02 8.0802701413631439e+01 1.6709800064563751e+02 1.1963500082492828e+02 8.0313101410865784e+01 1.5449300408363342e+02 1.2335500121116638e+02 4.6339198946952820e+01 -1.9550499320030212e+02 1.2315800040960312e+02 4.7141399234533310e+01 -3.3858200907707214e+02 1.2334500253200531e+02 4.6631000936031342e+01 -1.9496800005435944e+02 1.2332800030708313e+02 4.7145999968051910e+01 -1.9386400282382965e+02 1.2338300049304962e+02 4.5488901436328888e+01 -1.9645999372005463e+02 1.2338300049304962e+02 4.5488901436328888e+01 -1.9645999372005463e+02 1.2339100241661072e+02 4.5220099389553070e+01 -1.9676199555397034e+02 1.2343200296163559e+02 4.3924100697040558e+01 -1.9747999310493469e+02 1.2343200296163559e+02 4.3924100697040558e+01 -1.9747999310493469e+02 1.2343800067901611e+02 4.3747898191213608e+01 -1.9757799804210663e+02 1.2348899990320206e+02 4.2088698595762253e+01 -1.9786000251770020e+02 1.2391299754381180e+02 2.2208500653505325e+01 -3.3859598636627197e+02 1.2412299960851669e+02 2.5000001187436283e-01 -1.9785200059413910e+02 1.2408900260925293e+02 2.5000001187436283e-01 -3.3859899640083313e+02 1.2402799725532532e+02 9.4828596338629723e+00 -8.9847102761268616e+01 1.2323100119829178e+02 4.7144498676061630e+01 -8.9836701750755310e+01 1.2326200306415558e+02 4.7145199030637741e+01 -8.5306100547313690e+01 1.2317000329494476e+02 4.9999900162220001e+01 -8.9835897088050842e+01 1.2313800305128098e+02 5.0886001437902451e+01 -8.9934401214122772e+01 1.2311600148677826e+02 5.1514700055122375e+01 -9.0193398296833038e+01 1.2091299891471863e+02 9.3922503292560577e+01 -8.5306100547313690e+01 1.2309399992227554e+02 5.2132099866867065e+01 -9.0447701513767242e+01 1.2306900322437286e+02 5.2805799990892410e+01 -9.1048203408718109e+01 1.2305700033903122e+02 5.3137600421905518e+01 -9.1343902051448822e+01 1.2303800135850906e+02 5.3682699799537659e+01 -9.2328399419784546e+01 1.2303400039672852e+02 5.3789999336004257e+01 -9.2522099614143372e+01 1.2091500312089920e+02 9.3923702836036682e+01 -8.7615199387073517e+01 1.2091699987649918e+02 9.3924500048160553e+01 -8.9263603091239929e+01 1.2302800267934799e+02 5.4016001522541046e+01 -9.3850001692771912e+01 1.2092100083827972e+02 9.3926101922988892e+01 -9.2560499906539917e+01 1.2096100300550461e+02 9.3943297863006592e+01 -1.4614899456501007e+02 1.2096100300550461e+02 9.3943297863006592e+01 -1.4532400667667389e+02 1.2308300286531448e+02 5.4015301167964935e+01 -1.7426000535488129e+02 1.2096100300550461e+02 9.3943402171134949e+01 -1.4779800176620483e+02 1.2096200138330460e+02 9.3943499028682709e+01 -1.5109500288963318e+02 1.2096200138330460e+02 9.3943499028682709e+01 -1.5027099847793579e+02 1.2096100300550461e+02 9.3943402171134949e+01 -1.4862200617790222e+02 1.2096299976110458e+02 9.3943700194358826e+01 -1.5521700680255890e+02 1.2096299976110458e+02 9.3943603336811066e+01 -1.5356899797916412e+02 1.2096200138330460e+02 9.3943603336811066e+01 -1.5274399518966675e+02 1.2096299976110458e+02 9.3943797051906586e+01 -1.5851500630378723e+02 1.2096299976110458e+02 9.3943797051906586e+01 -1.5769100189208984e+02 1.2096299976110458e+02 9.3943700194358826e+01 -1.5604199469089508e+02 1.2096399813890457e+02 9.3943901360034943e+01 -1.6263699531555176e+02 1.2096399813890457e+02 9.3943901360034943e+01 -1.6098800301551819e+02 1.2096299976110458e+02 9.3943901360034943e+01 -1.6016399860382080e+02 1.2096399813890457e+02 9.3943998217582703e+01 -1.6593399643898010e+02 1.2096399813890457e+02 9.3943998217582703e+01 -1.6511000692844391e+02 1.2096399813890457e+02 9.3943901360034943e+01 -1.6346099972724915e+02 1.2096399813890457e+02 9.3944102525711060e+01 -1.7005600035190582e+02 1.2096399813890457e+02 9.3944102525711060e+01 -1.6840699315071106e+02 1.2096399813890457e+02 9.3943998217582703e+01 -1.6758300364017487e+02 1.2096399813890457e+02 9.3944102525711060e+01 -1.7335399985313416e+02 1.2096399813890457e+02 9.3944102525711060e+01 -1.7252899706363678e+02 1.2096399813890457e+02 9.3944102525711060e+01 -1.7088100314140320e+02 1.2092799693346024e+02 9.3929402530193329e+01 -9.9154897034168243e+01 1.2092600017786026e+02 9.3928597867488861e+01 -9.7506299614906311e+01 1.2092299759387970e+02 9.3927003443241119e+01 -9.4209000468254089e+01 1.2094499915838242e+02 9.3937002122402191e+01 -1.1729300022125244e+02 1.2094400078058243e+02 9.3936398625373840e+01 -1.1564400047063828e+02 1.2094800174236298e+02 9.3938201665878296e+01 -1.2059099972248077e+02 1.2094700336456299e+02 9.3937903642654419e+01 -1.1976599693298340e+02 1.2094599753618240e+02 9.3937300145626068e+01 -1.1811699718236923e+02 1.2095099687576294e+02 9.3939602375030518e+01 -1.2471300363540649e+02 1.2094999849796295e+02 9.3939103186130524e+01 -1.2306399643421173e+02 1.2094900012016296e+02 9.3938797712326050e+01 -1.2223999947309494e+02 1.2095300108194351e+02 9.3940600752830505e+01 -1.2801100313663483e+02 1.2095200270414352e+02 9.3940399587154388e+01 -1.2718600034713745e+02 1.2095099687576294e+02 9.3939803540706635e+01 -1.2553699314594269e+02 1.2095999717712402e+02 9.3943201005458832e+01 -1.4367599785327911e+02 1.2095999717712402e+02 9.3943201005458832e+01 -1.4285099506378174e+02 1.2095899879932404e+02 9.3943096697330475e+01 -1.4120200276374817e+02 1.2095800042152405e+02 9.3942701816558838e+01 -1.3790500164031982e+02 1.2095700204372406e+02 9.3942500650882721e+01 -1.3625599443912506e+02 1.2095899879932404e+02 9.3942999839782715e+01 -1.4037799835205078e+02 1.2095800042152405e+02 9.3942798674106598e+01 -1.3872900605201721e+02 1.2095499783754349e+02 9.3941703438758850e+01 -1.3213300704956055e+02 1.2095399945974350e+02 9.3941301107406616e+01 -1.3048399984836578e+02 1.2095399945974350e+02 9.3941003084182739e+01 -1.2965999543666840e+02 1.2095700204372406e+02 9.3942299485206604e+01 -1.3543100655078888e+02 1.2095600366592407e+02 9.3942202627658844e+01 -1.3460700213909149e+02 1.2095600366592407e+02 9.3941897153854370e+01 -1.3295799493789673e+02 1.2094300240278244e+02 9.3936100602149963e+01 -1.1481899768114090e+02 1.2094199657440186e+02 9.3935497105121613e+01 -1.1316999793052673e+02 1.2094099819660187e+02 9.3935199081897736e+01 -1.1234500259160995e+02 1.2093999981880188e+02 9.3934603035449982e+01 -1.1069700121879578e+02 1.2093900144100189e+02 9.3934200704097748e+01 -1.0987199842929840e+02 1.2093699723482132e+02 9.3933597207069397e+01 -1.0822299867868423e+02 1.2093699723482132e+02 9.3933202326297760e+01 -1.0739900171756744e+02 1.2093500047922134e+02 9.3932598829269409e+01 -1.0575000196695328e+02 1.2093400210142136e+02 9.3932196497917175e+01 -1.0492499917745590e+02 1.2093199789524078e+02 9.3931399285793304e+01 -1.0327699780464172e+02 1.2093199789524078e+02 9.3930996954441071e+01 -1.0245200246572495e+02 1.2096299976110458e+02 9.3944102525711060e+01 -1.7994800209999084e+02 1.2096299976110458e+02 9.3944102525711060e+01 -1.7829899489879608e+02 1.2308699637651443e+02 5.3906701505184174e+01 -1.7644299566745758e+02 1.2096299976110458e+02 9.3944102525711060e+01 -1.7747500538825989e+02 1.2096399813890457e+02 9.3944102525711060e+01 -1.7582599818706512e+02 1.2096399813890457e+02 9.3944102525711060e+01 -1.7500199377536774e+02 1.2096200138330460e+02 9.3943901360034943e+01 -1.8571799993515015e+02 1.2096299976110458e+02 9.3943901360034943e+01 -1.8489399552345276e+02 1.2309999763965607e+02 5.3553000092506409e+01 -1.7874699831008911e+02 1.2096200138330460e+02 9.3943901360034943e+01 -1.8736700713634491e+02 1.2096299976110458e+02 9.3943998217582703e+01 -1.8324500322341919e+02 1.2096299976110458e+02 9.3943998217582703e+01 -1.8242099881172180e+02 1.2096299976110458e+02 9.3943998217582703e+01 -1.8077200651168823e+02 1.2096100300550461e+02 9.3943499028682709e+01 -1.9561000168323517e+02 1.2096100300550461e+02 9.3943499028682709e+01 -1.9396099448204041e+02 1.2315999716520309e+02 5.1951598376035690e+01 -1.8356400728225708e+02 1.2096100300550461e+02 9.3943603336811066e+01 -1.9313700497150421e+02 1.2096100300550461e+02 9.3943700194358826e+01 -1.9148799777030945e+02 1.2095999717712402e+02 9.3943201005458832e+01 -1.9890700280666351e+02 1.2095999717712402e+02 9.3943297863006592e+01 -1.9808200001716614e+02 1.2095999717712402e+02 9.3943402171134949e+01 -1.9643400609493256e+02 1.2096200138330460e+02 9.3943700194358826e+01 -1.9066399335861206e+02 1.2096200138330460e+02 9.3943797051906586e+01 -1.8901599943637848e+02 1.2096200138330460e+02 9.3943797051906586e+01 -1.8819099664688110e+02 1.2093699723482132e+02 9.3933597207069397e+01 -3.3854299783706665e+02 1.2093699723482132e+02 9.3933597207069397e+01 -3.3736199140548706e+02 1.2268900126218796e+02 6.2627598643302917e+01 -3.3857399225234985e+02 1.2093699723482132e+02 9.3933597207069397e+01 -3.3571299910545349e+02 1.2093699723482132e+02 9.3933500349521637e+01 -3.3241701126098633e+02 1.2093699723482132e+02 9.3933500349521637e+01 -3.3076900243759155e+02 1.2093699723482132e+02 9.3933500349521637e+01 -3.2747200131416321e+02 1.2093699723482132e+02 9.3933500349521637e+01 -3.2582399249076843e+02 1.2093599885702133e+02 9.3933500349521637e+01 -3.2252699136734009e+02 1.2093599885702133e+02 9.3933403491973877e+01 -3.2087901234626770e+02 1.2093599885702133e+02 9.3933403491973877e+01 -3.1758299469947815e+02 1.2093599885702133e+02 9.3933403491973877e+01 -3.1593400239944458e+02 1.2093599885702133e+02 9.3933403491973877e+01 -3.1263801455497742e+02 1.2093599885702133e+02 9.3933403491973877e+01 -3.1099000573158264e+02 1.2093699723482132e+02 9.3933299183845520e+01 -3.0769300460815430e+02 1.2093699723482132e+02 9.3933299183845520e+01 -3.0604499578475952e+02 1.2093699723482132e+02 9.3933299183845520e+01 -3.0274799466133118e+02 1.2093699723482132e+02 9.3933299183845520e+01 -3.0109998583793640e+02 1.2093699723482132e+02 9.3933299183845520e+01 -2.9780399799346924e+02 1.2093699723482132e+02 9.3933403491973877e+01 -2.9615598917007446e+02 1.2093699723482132e+02 9.3933500349521637e+01 -2.9285898804664612e+02 1.2095099687576294e+02 9.3939200043678284e+01 -2.3022699356079102e+02 1.2095200270414352e+02 9.3939699232578278e+01 -2.2693000733852386e+02 1.2093800306320190e+02 9.3933500349521637e+01 -2.9121100902557373e+02 1.2093800306320190e+02 9.3933701515197754e+01 -2.8791499137878418e+02 1.2093800306320190e+02 9.3933798372745514e+01 -2.8626599907875061e+02 1.2094900012016296e+02 9.3938596546649933e+01 -2.3681999742984772e+02 1.2094900012016296e+02 9.3938700854778290e+01 -2.3517200350761414e+02 1.2094900012016296e+02 9.3938700854778290e+01 -2.3517200350761414e+02 1.2094999849796295e+02 9.3939103186130524e+01 -2.3187500238418579e+02 1.2094999849796295e+02 9.3939103186130524e+01 -2.3187500238418579e+02 1.2093800306320190e+02 9.3934096395969391e+01 -2.8297001123428345e+02 1.2093900144100189e+02 9.3934200704097748e+01 -2.8132200241088867e+02 1.2093900144100189e+02 9.3934498727321625e+01 -2.7802500128746033e+02 1.2094700336456299e+02 9.3938000500202179e+01 -2.4341300129890442e+02 1.2094700336456299e+02 9.3938201665878296e+01 -2.4176500737667084e+02 1.2094700336456299e+02 9.3938201665878296e+01 -2.4176500737667084e+02 1.2094800174236298e+02 9.3938298523426056e+01 -2.4011699855327606e+02 1.2094800174236298e+02 9.3938298523426056e+01 -2.4011699855327606e+02 1.2094900012016296e+02 9.3938596546649933e+01 -2.3681999742984772e+02 1.2093900144100189e+02 9.3934699892997742e+01 -2.7637699246406555e+02 1.2093999981880188e+02 9.3935102224349976e+01 -2.7308100461959839e+02 1.2093999981880188e+02 9.3935303390026093e+01 -2.7143201231956482e+02 1.2094099819660187e+02 9.3935601413249969e+01 -2.6813599467277527e+02 1.2094099819660187e+02 9.3935802578926086e+01 -2.6648798584938049e+02 1.2094400078058243e+02 9.3937300145626068e+01 -2.5165399909019470e+02 1.2094499915838242e+02 9.3937598168849945e+01 -2.4835799634456635e+02 1.2094499915838242e+02 9.3937598168849945e+01 -2.4835799634456635e+02 1.2094599753618240e+02 9.3937702476978302e+01 -2.4671000242233276e+02 1.2094199657440186e+02 9.3936100602149963e+01 -2.6319101452827454e+02 1.2094199657440186e+02 9.3936301767826080e+01 -2.6154300570487976e+02 1.2094300240278244e+02 9.3936696648597717e+01 -2.5824698805809021e+02 1.2094300240278244e+02 9.3936897814273834e+01 -2.5659900903701782e+02 1.2094400078058243e+02 9.3937203288078308e+01 -2.5330200791358948e+02 1.2095200270414352e+02 9.3939699232578278e+01 -2.2693000733852386e+02 1.2095200270414352e+02 9.3939900398254395e+01 -2.2528199851512909e+02 1.2095300108194351e+02 9.3940399587154388e+01 -2.2198499739170074e+02 1.2095300108194351e+02 9.3940399587154388e+01 -2.2198499739170074e+02 1.2095399945974350e+02 9.3940600752830505e+01 -2.2033700346946716e+02 1.2095800042152405e+02 9.3942597508430481e+01 -2.0550100505352020e+02 1.2095899879932404e+02 9.3942798674106598e+01 -2.0385199785232544e+02 1.2095700204372406e+02 9.3942299485206604e+01 -2.0879800617694855e+02 1.2095700204372406e+02 9.3942396342754364e+01 -2.0797400176525116e+02 1.2095800042152405e+02 9.3942597508430481e+01 -2.0632499456405640e+02 1.2095600366592407e+02 9.3941703438758850e+01 -2.1291899681091309e+02 1.2095600366592407e+02 9.3942001461982727e+01 -2.1127000451087952e+02 1.2095700204372406e+02 9.3942098319530487e+01 -2.1044600009918213e+02 1.2095499783754349e+02 9.3941301107406616e+01 -2.1621599793434143e+02 1.2095499783754349e+02 9.3941397964954376e+01 -2.1539099514484406e+02 1.2095600366592407e+02 9.3941599130630493e+01 -2.1374300122261047e+02 1.2095399945974350e+02 9.3940898776054382e+01 -2.1868799626827240e+02 1.2095399945974350e+02 9.3941003084182739e+01 -2.1786400675773621e+02 1.2095899879932404e+02 9.3942902982234955e+01 -2.0302799344062805e+02 1.2095899879932404e+02 9.3942999839782715e+01 -2.0137999951839447e+02 1.2095899879932404e+02 9.3943096697330475e+01 -2.0055499672889709e+02 1.2339200079441071e+02 4.7146700322628021e+01 4.2859900742769241e+01 1.2420800328254700e+02 2.5000001187436283e-01 4.2859900742769241e+01 1.2406499683856964e+02 2.5000001187436283e-01 -8.5306100547313690e+01 1.2421199679374695e+02 2.5000001187436283e-01 4.6276900917291641e+01 1.2428800016641617e+02 7.2702798061072826e+00 9.5192298293113708e+01 1.2430699914693832e+02 2.5000001187436283e-01 9.5193699002265930e+01 1.2109900265932083e+02 9.4003997743129730e+01 8.7127201259136200e+01 1.2109699845314026e+02 9.4003103673458099e+01 8.8783003389835358e+01 1.2237200140953064e+02 7.1662001311779022e+01 1.0635799914598465e+02 1.2109100073575974e+02 9.4000302255153656e+01 9.2095300555229187e+01 1.2108699977397919e+02 9.3998603522777557e+01 9.3751899898052216e+01 1.2108200043439865e+02 9.3996502459049225e+01 9.5408797264099121e+01 1.2107899785041809e+02 9.3995399773120880e+01 9.6237301826477051e+01 1.2107399851083755e+02 9.3992799520492554e+01 9.7894497215747833e+01 1.2107100337743759e+02 9.3991503119468689e+01 9.8723202943801880e+01 1.2106399983167648e+02 9.3988500535488129e+01 1.0038100183010101e+02 1.2105999886989594e+02 9.3986801803112030e+01 1.0120999813079834e+02 1.2102899700403214e+02 9.3973197042942047e+01 1.0694299638271332e+02 1.2234500050544739e+02 7.2090201079845428e+01 1.0694299638271332e+02 1.2104800343513489e+02 9.3981400132179260e+01 1.0369700193405151e+02 1.2105199694633484e+02 9.3983300030231476e+01 1.0286799818277359e+02 1.2110199779272079e+02 9.4005100429058075e+01 8.3816498517990112e+01 1.2250199913978577e+02 6.9382101297378540e+01 1.0414999723434448e+02 1.2110199779272079e+02 9.4005301594734192e+01 8.2161501049995422e+01 1.2109500169754028e+02 9.4002000987529755e+01 7.2237297892570496e+01 1.2109699845314026e+02 9.4003103673458099e+01 7.3890700936317444e+01 1.2262199819087982e+02 6.7270502448081970e+01 1.0210400074720383e+02 1.2110099941492081e+02 9.4004601240158081e+01 7.7198199927806854e+01 1.2110199779272079e+02 9.4005003571510315e+01 7.8852400183677673e+01 1.2102399766445160e+02 9.3971297144889832e+01 4.7468401491641998e+01 1.2103600054979324e+02 9.3976400792598724e+01 5.0767499953508377e+01 1.2282100319862366e+02 6.3420198857784271e+01 9.9469602108001709e+01 1.2104199826717377e+02 9.3978896737098694e+01 5.2417401224374771e+01 1.2105300277471542e+02 9.3983799219131470e+01 5.5718101561069489e+01 1.2105800211429596e+02 9.3986101448535919e+01 5.7368800044059753e+01 1.2106800079345703e+02 9.3990497291088104e+01 6.0671098530292511e+01 1.2107300013303757e+02 9.3992501497268677e+01 6.2322601675987244e+01 1.2107700109481812e+02 9.3994498252868652e+01 6.3974402844905853e+01 1.2108500301837921e+02 9.3997903168201447e+01 6.7278698086738586e+01 1.2108899652957916e+02 9.3999400734901428e+01 6.8931296467781067e+01 1.2301699817180634e+02 5.9199899435043335e+01 9.7529999911785126e+01 1.2100700289011002e+02 9.3963801860809326e+01 4.2859900742769241e+01 1.2101799994707108e+02 9.3968600034713745e+01 4.5819301158189774e+01 1.2307900190353394e+02 5.7859100401401520e+01 9.6913702785968781e+01 1.2326599657535553e+02 5.3363699465990067e+01 9.5708303153514862e+01 1.2349300086498260e+02 4.7258701175451279e+01 9.5136798918247223e+01 1.2349499762058258e+02 4.7147899866104126e+01 9.5136903226375580e+01 1.2046799808740616e+02 9.1357603669166565e+01 1.3769300282001495e+02 1.2042099982500076e+02 9.1075897216796875e+01 1.3881699740886688e+02 1.2098100036382675e+02 7.9718299210071564e+01 1.3881400227546692e+02 1.2053599953651428e+02 9.1771103441715240e+01 1.3592100143432617e+02 1.2065599858760834e+02 9.2505000531673431e+01 1.3235999643802643e+02 1.2168700248003006e+02 7.9242199659347534e+01 1.2589399516582489e+02 1.2070800364017487e+02 9.2821799218654633e+01 1.3057099282741547e+02 1.2086500227451324e+02 9.3712300062179565e+01 1.2337700277566910e+02 1.2083300203084946e+02 9.3549996614456177e+01 1.2518000602722168e+02 1.2079600244760513e+02 9.3346200883388519e+01 1.2698100507259369e+02 1.2093999981880188e+02 9.3934096395969391e+01 1.1796099692583084e+02 1.2090899795293808e+02 9.3838199973106384e+01 1.2067200243473053e+02 1.2186300009489059e+02 7.8478001058101654e+01 1.2000100314617157e+02 1.2091799825429916e+02 9.3905903398990631e+01 1.1976599693298340e+02 1.2199400365352631e+02 7.7138103544712067e+01 1.1557999998331070e+02 1.2101700156927109e+02 9.3968197703361511e+01 1.0867299884557724e+02 1.2100599706172943e+02 9.3962997198104858e+01 1.1033199727535248e+02 1.2099900096654892e+02 9.3960300087928772e+01 1.1116199940443039e+02 1.2098599970340729e+02 9.3954600393772125e+01 1.1282099783420563e+02 1.2093999981880188e+02 9.3934096395969391e+01 1.1795999854803085e+02 1.2102799862623215e+02 9.3973003327846527e+01 1.0701400041580200e+02 1.2205000221729279e+02 7.6383396983146667e+01 1.1406800150871277e+02 1.2219700217247009e+02 7.4406899511814117e+01 1.1010699719190598e+02 1.2039399892091751e+02 9.0915001928806305e+01 1.3945899903774261e+02 1.2022600322961807e+02 8.9948803186416626e+01 1.4297300577163696e+02 1.2059299647808075e+02 7.9979896545410156e+01 1.4591200649738312e+02 1.2013299763202667e+02 8.9428298175334930e+01 1.4472100138664246e+02 1.1992599815130234e+02 8.8318601250648499e+01 1.4819599688053131e+02 1.1913199722766876e+02 8.4516800940036774e+01 1.5847100317478180e+02 1.1897300183773041e+02 8.3823800086975098e+01 1.6016200184822083e+02 1.1942599713802338e+02 8.5855096578598022e+01 1.5507100522518158e+02 1.1981199681758881e+02 8.7731696665287018e+01 1.4992499351501465e+02 1.1956200003623962e+02 8.6498901247978210e+01 1.5336200594902039e+02 1.1947099864482880e+02 8.6068198084831238e+01 1.5450599789619446e+02 1.1880599707365036e+02 8.3115898072719574e+01 1.6184599697589874e+02 1.1844799667596817e+02 8.1657998263835907e+01 1.6519699990749359e+02 1.2086900323629379e+02 9.3903698027133942e+01 -2.8279399499297142e+01 1.2086900323629379e+02 9.3903698027133942e+01 -2.6632400229573250e+01 1.2086900323629379e+02 9.3903899192810059e+01 -2.3338599130511284e+01 1.2087000161409378e+02 9.3904100358486176e+01 -2.1691700443625450e+01 1.2087099999189377e+02 9.3904502689838409e+01 -3.8162000477313995e+01 1.2087000161409378e+02 9.3904100358486176e+01 -3.4867599606513977e+01 1.2087400257587433e+02 9.3905903398990631e+01 -4.4751200824975967e+01 1.2087299674749374e+02 9.3905501067638397e+01 -4.3103799223899841e+01 1.2087099999189377e+02 9.3904800713062286e+01 -3.9809301495552063e+01 1.2087900191545486e+02 9.3908302485942841e+01 -5.2988599985837936e+01 1.2087699770927429e+02 9.3907199800014496e+01 -4.9693599343299866e+01 1.2087599933147430e+02 9.3906797468662262e+01 -4.8046100884675980e+01 1.2089800089597702e+02 9.3916498124599457e+01 -7.2781197726726532e+01 1.2089499831199646e+02 9.3915000557899475e+01 -6.9485202431678772e+01 1.2089999765157700e+02 9.3917302787303925e+01 -7.4429199099540710e+01 1.2090899795293808e+02 9.3921199440956116e+01 -8.2670196890830994e+01 1.2090600281953812e+02 9.3919597566127777e+01 -7.9373702406883240e+01 1.2090399861335754e+02 9.3918897211551666e+01 -7.7725499868392944e+01 1.2091100215911865e+02 9.3921996653079987e+01 -8.4318399429321289e+01 1.2089300155639648e+02 9.3914300203323364e+01 -6.7837297916412354e+01 1.2088999897241592e+02 9.3912802636623383e+01 -6.4541496336460114e+01 1.2088900059461594e+02 9.3912400305271149e+01 -6.3717603683471680e+01 1.2088900059461594e+02 9.3912400305271149e+01 -6.3511602580547333e+01 1.2088900059461594e+02 9.3912400305271149e+01 -6.3460096716880798e+01 1.2088499963283539e+02 9.3910701572895050e+01 -5.9579201042652130e+01 1.2088300287723541e+02 9.3910098075866699e+01 -5.7931501418352127e+01 1.2088099867105484e+02 9.3908898532390594e+01 -5.4636199027299881e+01 1.2086900323629379e+02 9.3903899192810059e+01 -3.3220499753952026e+01 1.2086900323629379e+02 9.3903802335262299e+01 -3.1573399901390076e+01 1.2405999749898911e+02 2.5000001187436283e-01 -8.9847497642040253e+01 1.2087099999189377e+02 9.3904696404933929e+01 -1.8398100510239601e+01 1.2087199836969376e+02 9.3905098736286163e+01 -1.6751399263739586e+01 1.2087299674749374e+02 9.3906097114086151e+01 -1.3457999564707279e+01 1.2087500095367432e+02 9.3906596302986145e+01 -1.1811399832367897e+01 1.2087699770927429e+02 9.3907997012138367e+01 -8.5182897746562958e+00 1.2087900191545486e+02 9.3908801674842834e+01 -6.8717999383807182e+00 1.2088300287723541e+02 9.3910500407218933e+01 -3.5789099056273699e+00 1.2088499963283539e+02 9.3911401927471161e+01 -1.9325099419802427e+00 1.2088900059461594e+02 9.3913502991199493e+01 1.3601100072264671e+00 1.2089200317859650e+02 9.3914598226547241e+01 3.0063900630921125e+00 1.2089700251817703e+02 9.3916900455951691e+01 6.2987999990582466e+00 1.2089999765157700e+02 9.3918099999427795e+01 7.9449899494647980e+00 1.2090700119733810e+02 9.3920797109603882e+01 1.1237099766731262e+01 1.2091100215911865e+02 9.3922100961208344e+01 1.2883200310170650e+01 1.2091799825429916e+02 9.3925103545188904e+01 1.6175100579857826e+01 1.2096299976110458e+02 9.3944601714611053e+01 3.0988799408078194e+01 1.2096899747848511e+02 9.3947097659111023e+01 3.2635599374771118e+01 1.2092299759387970e+02 9.3926802277565002e+01 1.7821000888943672e+01 1.2093099951744080e+02 9.3930803239345551e+01 2.1112700924277306e+01 1.2093599885702133e+02 9.3933001160621643e+01 2.2758500650525093e+01 1.2094599753618240e+02 9.3937501311302185e+01 2.6050100103020668e+01 1.2095200270414352e+02 9.3939803540706635e+01 2.7696000412106514e+01 1.2098100036382675e+02 9.3952402472496033e+01 3.5929899662733078e+01 1.2098699808120728e+02 9.3955099582672119e+01 3.7577498704195023e+01 1.2099900096654892e+02 9.3960501253604889e+01 4.0873400866985321e+01 1.2100499868392944e+02 9.3963302671909332e+01 4.2521700263023376e+01 6.8196401000022888e+01 4.9054600298404694e+01 9.1270096600055695e+01 6.8196401000022888e+01 2.5000001187436283e-01 9.1270096600055695e+01 6.8196401000022888e+01 4.4205699115991592e+01 -1.9817900657653809e+02 6.8196401000022888e+01 4.6023499220609665e+01 -1.9702099263668060e+02 6.8196401000022888e+01 4.9999900162220001e+01 -8.9116200804710388e+01 6.8196401000022888e+01 2.5000001187436283e-01 -8.9116200804710388e+01 6.8196401000022888e+01 4.7285299748182297e+01 -1.9527299702167511e+02 6.8196401000022888e+01 5.2603799849748611e+01 -1.8386800587177277e+02 6.8196401000022888e+01 1.7083799839019775e+02 -8.0120600759983063e+01 6.8196401000022888e+01 7.1248002350330353e+01 1.0024700313806534e+02 6.8196401000022888e+01 5.1811501383781433e+01 -8.9476600289344788e+01 6.8196401000022888e+01 6.1025600880384445e+01 9.3598797917366028e+01 6.8196401000022888e+01 4.2088698595762253e+01 -1.9858400523662567e+02 6.8196401000022888e+01 2.5000001187436283e-01 -3.4893000125885010e+02 6.8196401000022888e+01 2.5000001187436283e-01 -1.9858400523662567e+02 6.8196401000022888e+01 1.3861800730228424e+02 2.1502000093460083e+02 6.8196401000022888e+01 8.4250099956989288e+01 2.1575599908828735e+02 6.8196401000022888e+01 1.7083799839019775e+02 1.1462999880313873e+02 6.8196401000022888e+01 1.7083799839019775e+02 9.5228902995586395e+01 6.8196401000022888e+01 1.7083799839019775e+02 7.8971497714519501e+01 6.8196401000022888e+01 5.3347300738096237e+01 -9.0502701699733734e+01 6.8196401000022888e+01 1.7083799839019775e+02 6.9038696587085724e+01 6.8196401000022888e+01 5.4373398423194885e+01 -9.2038497328758240e+01 6.8196401000022888e+01 1.7083799839019775e+02 -6.3662402331829071e+01 6.8196401000022888e+01 5.4733701050281525e+01 -9.3850001692771912e+01 6.8196401000022888e+01 5.4733701050281525e+01 -1.7426000535488129e+02 6.8196401000022888e+01 1.6713100671768188e+02 1.4991299808025360e+02 6.8196401000022888e+01 1.6820000112056732e+02 1.4482000470161438e+02 6.8196401000022888e+01 7.8237496316432953e+01 1.1024899780750275e+02 6.8196401000022888e+01 1.6195400059223175e+02 1.6789500415325165e+02 6.8196401000022888e+01 8.0979399383068085e+01 1.2215299904346466e+02 6.8196401000022888e+01 1.5533900260925293e+02 1.8439500033855438e+02 6.8196401000022888e+01 1.5177799761295319e+02 1.9186699390411377e+02 6.8196401000022888e+01 8.4312297403812408e+01 2.1931500732898712e+02 6.8196401000022888e+01 8.4312297403812408e+01 2.2382000088691711e+02 6.8196401000022888e+01 1.3310000300407410e+02 2.2064900398254395e+02 6.8196401000022888e+01 1.3201799988746643e+02 2.2118699550628662e+02 6.8196401000022888e+01 1.6217899322509766e+02 1.6724500060081482e+02 6.8196401000022888e+01 1.7005400359630585e+02 1.3237899541854858e+02 6.8196401000022888e+01 1.7080399394035339e+02 1.2066499888896942e+02 6.8196401000022888e+01 1.4675199985504150e+02 2.0137900114059448e+02 6.8196401000022888e+01 1.3857200741767883e+02 2.1509100496768951e+02 6.8196401000022888e+01 1.3859799504280090e+02 2.1504999697208405e+02 6.8196401000022888e+01 1.3861100375652313e+02 2.1502999961376190e+02 6.8196401000022888e+01 1.2809899449348450e+02 2.2300499677658081e+02 6.8196401000022888e+01 1.3819600641727448e+02 2.1565499901771545e+02 6.8196401000022888e+01 1.3841299712657928e+02 2.1533499658107758e+02 6.8196401000022888e+01 1.3851900398731232e+02 2.1517300605773926e+02 6.8196401000022888e+01 1.3620899617671967e+02 2.1806700527667999e+02 6.8196401000022888e+01 1.3774299621582031e+02 2.1627900004386902e+02 8.5687696933746338e+01 1.6942499577999115e+02 -3.4893000125885010e+02 8.6496300995349884e+01 1.6889899969100952e+02 -3.4893000125885010e+02 8.6547397077083588e+01 1.6883000731468201e+02 -3.4893000125885010e+02 8.7171003222465515e+01 1.6798500716686249e+02 -3.4893101453781128e+02 9.4700403511524200e+01 1.5220400691032410e+02 -3.4893000125885010e+02 1.2700299918651581e+02 1.0510499775409698e+02 -3.4893000125885010e+02 1.3011500239372253e+02 9.2977002263069153e+01 -3.4893000125885010e+02 1.3241200149059296e+02 4.6638701111078262e+01 -3.4893000125885010e+02 1.3318300247192383e+02 2.5000001187436283e-01 -3.4893000125885010e+02 9.5216996967792511e+01 1.5172100067138672e+02 -3.4893000125885010e+02 9.5489703118801117e+01 1.5164199471473694e+02 -3.4893000125885010e+02 1.0240499675273895e+02 1.5139700472354889e+02 -3.4893000125885010e+02 1.0418400168418884e+02 1.5100200474262238e+02 -3.4893000125885010e+02 9.5568001270294189e+01 1.5163600444793701e+02 -3.4893000125885010e+02 1.0570400208234787e+02 1.4999699592590332e+02 -3.4893000125885010e+02 1.0676199942827225e+02 1.4851300418376923e+02 -3.4893000125885010e+02 8.5651502013206482e+01 1.6944800317287445e+02 -3.4893000125885010e+02 8.4672696888446808e+01 1.6968600451946259e+02 -3.4893000125885010e+02 9.4893798232078552e+01 1.5193000435829163e+02 -3.4893000125885010e+02 9.4914898276329041e+01 1.5191499888896942e+02 -3.4893000125885010e+02 9.5167100429534912e+01 1.5173499286174774e+02 -3.4893000125885010e+02 1.3318300247192383e+02 2.5000001187436283e-01 -3.4552198648452759e+02 1.3306300342082977e+02 1.8441399559378624e+01 -3.4551998972892761e+02 1.3228799402713776e+02 4.6635299921035767e+01 -3.4550601243972778e+02 1.3194799423217773e+02 5.9022601693868637e+01 -3.4549999237060547e+02 1.3011500239372253e+02 9.2977002263069153e+01 -3.4546801447868347e+02 1.2828700244426727e+02 9.4431601464748383e+01 -3.4274899959564209e+02 1.2149900197982788e+02 9.3971699476242065e+01 -3.3944201469421387e+02 1.2154000252485275e+02 9.3225702643394470e+01 -3.3944299817085266e+02 1.2325099855661392e+02 6.2653496861457825e+01 -3.3947300910949707e+02 1.2842999398708344e+02 9.2862598598003387e+01 -3.4277001023292542e+02 1.2835499644279480e+02 9.3683697283267975e+01 -3.4275901317596436e+02 1.2465199828147888e+02 2.5000001187436283e-01 -3.3949801325798035e+02 1.3149499893188477e+02 2.5000001187436283e-01 -3.4282401204109192e+02 1.2447600066661835e+02 2.2217599675059319e+01 -3.3949500322341919e+02 1.3137400150299072e+02 1.8418699502944946e+01 -3.4282198548316956e+02 1.2375199794769287e+02 4.6101998537778854e+01 -3.3948200941085815e+02 1.3060699403285980e+02 4.6329800039529800e+01 -3.4280800819396973e+02 1.3026100397109985e+02 5.8949898928403854e+01 -3.4280198812484741e+02 1.3174200057983398e+02 5.9013199061155319e+01 -3.4440800547599792e+02 1.3226699829101562e+02 1.8430499359965324e+01 -3.4348499774932861e+02 1.3301399350166321e+02 2.5000001187436283e-01 -3.4452900290489197e+02 1.3285699486732483e+02 1.8438400700688362e+01 -3.4442698955535889e+02 1.3296300172805786e+02 2.5000001187436283e-01 -3.4443700313568115e+02 1.3252599537372589e+02 2.5000001187436283e-01 -3.4364798665046692e+02 1.3236300647258759e+02 2.5000001187436283e-01 -3.4351700544357300e+02 1.2990899384021759e+02 9.2962197959423065e+01 -3.4437501430511475e+02 1.3115200400352478e+02 5.8987800031900406e+01 -3.4346500039100647e+02 1.2932099401950836e+02 9.2922203242778778e+01 -3.4343299269676208e+02 1.2414500117301941e+02 2.5000001187436283e-01 -3.3893001079559326e+02 1.2416200339794159e+02 2.5000001187436283e-01 -3.3895999193191528e+02 1.2398199737071991e+02 2.2209599614143372e+01 -3.3895999193191528e+02 1.2105000019073486e+02 9.3941502273082733e+01 -3.3900600671768188e+02 1.2102500349283218e+02 9.3939803540706635e+01 -3.3890300989151001e+02 1.2275700271129608e+02 6.2631003558635712e+01 -3.3893799781799316e+02 1.2132800370454788e+02 9.3960300087928772e+01 -3.3933699131011963e+02 1.2121900171041489e+02 9.3952901661396027e+01 -3.3920699357986450e+02 1.2295400351285934e+02 6.2639996409416199e+01 -3.3925199508666992e+02 1.2430799752473831e+02 2.5000001187436283e-01 -3.3922299742698669e+02 1.2436199933290482e+02 2.5000001187436283e-01 -3.3926698565483093e+02 1.2417799979448318e+02 2.2212799638509750e+01 -3.3927398920059204e+02 1.2062499672174454e+02 9.6367202699184418e+01 1.1796200275421143e+02 1.1903499811887741e+02 1.0120599716901779e+02 1.1795900017023087e+02 1.1949899792671204e+02 9.9793702363967896e+01 1.1795999854803085e+02 1.1905100196599960e+02 1.0120999813079834e+02 1.1623799800872803e+02 1.1908199638128281e+02 1.0121800005435944e+02 1.1281999945640564e+02 1.2033800035715103e+02 9.7625896334648132e+01 -3.3852699398994446e+02 1.1923900246620178e+02 1.0075899958610535e+02 -3.3849799633026123e+02 1.1903300136327744e+02 1.0120499879121780e+02 -3.3736199140548706e+02 1.2077300250530243e+02 9.5475502312183380e+01 -3.3853900432586670e+02 1.1903599649667740e+02 1.0119900107383728e+02 -3.3849298954010010e+02 1.1903499811887741e+02 1.0120099782943726e+02 -3.3849298954010010e+02 1.1903300136327744e+02 1.0120499879121780e+02 -3.3849298954010010e+02 1.1904499679803848e+02 1.0120899975299835e+02 -1.2223999947309494e+02 1.1904399842023849e+02 1.0120800137519836e+02 -1.2059000134468079e+02 1.1904300004243851e+02 1.0120800137519836e+02 -1.1976599693298340e+02 1.1904200166463852e+02 1.0120800137519836e+02 -1.1811699718236923e+02 1.1904100328683853e+02 1.0120700299739838e+02 -1.1729300022125244e+02 1.1903999745845795e+02 1.0120700299739838e+02 -1.1564400047063828e+02 1.1903899908065796e+02 1.0120700299739838e+02 -1.1481899768114090e+02 1.1903800070285797e+02 1.0120700299739838e+02 -1.1316999793052673e+02 1.1903700232505798e+02 1.0120599716901779e+02 -1.1234600096940994e+02 1.1903499811887741e+02 1.0120599716901779e+02 -1.1069700121879578e+02 1.1903499811887741e+02 1.0120599716901779e+02 -1.0987199842929840e+02 1.1903300136327744e+02 1.0120499879121780e+02 -1.0822399705648422e+02 1.1903200298547745e+02 1.0120499879121780e+02 -1.0739900171756744e+02 1.1903099715709686e+02 1.0120499879121780e+02 -1.0575000196695328e+02 1.1902999877929688e+02 1.0120400041341782e+02 -1.0492599755525589e+02 1.1902800202369690e+02 1.0120400041341782e+02 -1.0327699780464172e+02 1.1902700364589691e+02 1.0120400041341782e+02 -1.0245200246572495e+02 1.1902400106191635e+02 1.0120300203561783e+02 -9.9155001342296600e+01 1.1902199685573578e+02 1.0120200365781784e+02 -9.7506396472454071e+01 1.1901800334453583e+02 1.0120099782943726e+02 -9.4209298491477966e+01 1.1901599913835526e+02 1.0120099782943726e+02 -9.2560701072216034e+01 1.1901299655437469e+02 1.0119999945163727e+02 -8.9263901114463806e+01 1.1901099979877472e+02 1.0119900107383728e+02 -8.7615497410297394e+01 1.1903300136327744e+02 1.0120499879121780e+02 -3.3571299910545349e+02 1.1903200298547745e+02 1.0120499879121780e+02 -3.3241701126098633e+02 1.1903200298547745e+02 1.0120499879121780e+02 -3.3076900243759155e+02 1.1903200298547745e+02 1.0120499879121780e+02 -3.2747200131416321e+02 1.1903200298547745e+02 1.0120499879121780e+02 -3.2582399249076843e+02 1.1903200298547745e+02 1.0120499879121780e+02 -3.2252699136734009e+02 1.1903200298547745e+02 1.0120499879121780e+02 -3.2087901234626770e+02 1.1903200298547745e+02 1.0120499879121780e+02 -3.1758299469947815e+02 1.1903200298547745e+02 1.0120499879121780e+02 -3.1593400239944458e+02 1.1903200298547745e+02 1.0120499879121780e+02 -3.1263801455497742e+02 1.1903200298547745e+02 1.0120499879121780e+02 -3.1099000573158264e+02 1.1903200298547745e+02 1.0120499879121780e+02 -3.0769300460815430e+02 1.1903200298547745e+02 1.0120499879121780e+02 -3.0604499578475952e+02 1.1903200298547745e+02 1.0120499879121780e+02 -3.0274799466133118e+02 1.1903200298547745e+02 1.0120499879121780e+02 -3.0109998583793640e+02 1.1903300136327744e+02 1.0120499879121780e+02 -2.9780399799346924e+02 1.1903300136327744e+02 1.0120499879121780e+02 -2.9615500569343567e+02 1.1903300136327744e+02 1.0120499879121780e+02 -2.9285898804664612e+02 1.1903300136327744e+02 1.0120499879121780e+02 -2.9121100902557373e+02 1.1903300136327744e+02 1.0120499879121780e+02 -2.8791499137878418e+02 1.1903399974107742e+02 1.0120499879121780e+02 -2.8626599907875061e+02 1.1903399974107742e+02 1.0120599716901779e+02 -2.8297001123428345e+02 1.1903399974107742e+02 1.0120599716901779e+02 -2.8132200241088867e+02 1.1903499811887741e+02 1.0120599716901779e+02 -2.7802500128746033e+02 1.1903499811887741e+02 1.0120599716901779e+02 -2.7637699246406555e+02 1.1903499811887741e+02 1.0120599716901779e+02 -2.7308100461959839e+02 1.1903599649667740e+02 1.0120700299739838e+02 -2.7143299579620361e+02 1.1903599649667740e+02 1.0120700299739838e+02 -2.6813599467277527e+02 1.1903700232505798e+02 1.0120700299739838e+02 -2.6648798584938049e+02 1.1903700232505798e+02 1.0120700299739838e+02 -2.6319199800491333e+02 1.1903700232505798e+02 1.0120700299739838e+02 -2.6154300570487976e+02 1.1903800070285797e+02 1.0120800137519836e+02 -2.5824698805809021e+02 1.1903899908065796e+02 1.0120800137519836e+02 -2.5659900903701782e+02 1.1903899908065796e+02 1.0120800137519836e+02 -2.5659900903701782e+02 1.1903899908065796e+02 1.0120800137519836e+02 -2.5659900903701782e+02 1.1903899908065796e+02 1.0120800137519836e+02 -2.5330200791358948e+02 1.1903899908065796e+02 1.0120800137519836e+02 -2.5330200791358948e+02 1.1903899908065796e+02 1.0120800137519836e+02 -2.5330200791358948e+02 1.1903999745845795e+02 1.0120800137519836e+02 -2.5165399909019470e+02 1.1903999745845795e+02 1.0120800137519836e+02 -2.5165399909019470e+02 1.1903999745845795e+02 1.0120800137519836e+02 -2.5165399909019470e+02 1.1904100328683853e+02 1.0120800137519836e+02 -2.4835699796676636e+02 1.1904100328683853e+02 1.0120800137519836e+02 -2.4835699796676636e+02 1.2094499915838242e+02 9.3937598168849945e+01 -2.4835799634456635e+02 1.2094499915838242e+02 9.3937598168849945e+01 -2.4835799634456635e+02 1.1904100328683853e+02 1.0120800137519836e+02 -2.4835699796676636e+02 1.1904100328683853e+02 1.0120800137519836e+02 -2.4670900404453278e+02 1.2094499915838242e+02 9.3937598168849945e+01 -2.4835799634456635e+02 1.1904100328683853e+02 1.0120800137519836e+02 -2.4670900404453278e+02 1.1904100328683853e+02 1.0120800137519836e+02 -2.4670900404453278e+02 1.1904200166463852e+02 1.0120800137519836e+02 -2.4341300129890442e+02 1.1904200166463852e+02 1.0120800137519836e+02 -2.4341300129890442e+02 1.1904200166463852e+02 1.0120800137519836e+02 -2.4341300129890442e+02 1.1904300004243851e+02 1.0120800137519836e+02 -2.4176399409770966e+02 1.2094700336456299e+02 9.3938201665878296e+01 -2.4176500737667084e+02 1.2094700336456299e+02 9.3938201665878296e+01 -2.4176500737667084e+02 1.1904300004243851e+02 1.0120800137519836e+02 -2.4011600017547607e+02 1.2094700336456299e+02 9.3938201665878296e+01 -2.4176500737667084e+02 1.1904300004243851e+02 1.0120800137519836e+02 -2.4011600017547607e+02 1.2094800174236298e+02 9.3938298523426056e+01 -2.4011699855327606e+02 1.2094800174236298e+02 9.3938298523426056e+01 -2.4011699855327606e+02 1.1904300004243851e+02 1.0120800137519836e+02 -2.4011600017547607e+02 1.1904399842023849e+02 1.0120899975299835e+02 -2.3681999742984772e+02 1.2094800174236298e+02 9.3938298523426056e+01 -2.4011699855327606e+02 1.1904399842023849e+02 1.0120899975299835e+02 -2.3681999742984772e+02 1.2094900012016296e+02 9.3938596546649933e+01 -2.3681999742984772e+02 1.2094900012016296e+02 9.3938596546649933e+01 -2.3681999742984772e+02 1.1904399842023849e+02 1.0120899975299835e+02 -2.3681999742984772e+02 1.1904499679803848e+02 1.0120899975299835e+02 -2.3517100512981415e+02 1.2094900012016296e+02 9.3938596546649933e+01 -2.3681999742984772e+02 1.1904499679803848e+02 1.0120899975299835e+02 -2.3517100512981415e+02 1.2094900012016296e+02 9.3938700854778290e+01 -2.3517200350761414e+02 1.2094900012016296e+02 9.3938700854778290e+01 -2.3517200350761414e+02 1.1904499679803848e+02 1.0120899975299835e+02 -2.3517100512981415e+02 1.1904600262641907e+02 1.0120899975299835e+02 -2.3187500238418579e+02 1.2094900012016296e+02 9.3938700854778290e+01 -2.3517200350761414e+02 1.1904600262641907e+02 1.0120899975299835e+02 -2.3187500238418579e+02 1.2094999849796295e+02 9.3939103186130524e+01 -2.3187500238418579e+02 1.2094999849796295e+02 9.3939103186130524e+01 -2.3187500238418579e+02 1.1904600262641907e+02 1.0120899975299835e+02 -2.3187500238418579e+02 1.1904600262641907e+02 1.0120899975299835e+02 -2.3022699356079102e+02 1.2094999849796295e+02 9.3939103186130524e+01 -2.3187500238418579e+02 1.1904600262641907e+02 1.0120899975299835e+02 -2.3022699356079102e+02 1.1904600262641907e+02 1.0120899975299835e+02 -2.3022699356079102e+02 1.1904700100421906e+02 1.0120899975299835e+02 -2.2693000733852386e+02 1.1904700100421906e+02 1.0120899975299835e+02 -2.2693000733852386e+02 1.2095200270414352e+02 9.3939699232578278e+01 -2.2693000733852386e+02 1.2095200270414352e+02 9.3939699232578278e+01 -2.2693000733852386e+02 1.1904700100421906e+02 1.0120899975299835e+02 -2.2693000733852386e+02 1.1904799938201904e+02 1.0120899975299835e+02 -2.2528199851512909e+02 1.2095200270414352e+02 9.3939699232578278e+01 -2.2693000733852386e+02 1.1904899775981903e+02 1.0120899975299835e+02 -2.2198499739170074e+02 1.2095300108194351e+02 9.3940399587154388e+01 -2.2198499739170074e+02 1.2095300108194351e+02 9.3940399587154388e+01 -2.2198499739170074e+02 1.1904899775981903e+02 1.0120999813079834e+02 -2.2033700346946716e+02 1.2095300108194351e+02 9.3940399587154388e+01 -2.2198499739170074e+02 1.1905000358819962e+02 1.0120999813079834e+02 -2.1868799626827240e+02 1.1905000358819962e+02 1.0120999813079834e+02 -2.1786400675773621e+02 1.1905100196599960e+02 1.0120999813079834e+02 -2.1621599793434143e+02 1.1905100196599960e+02 1.0120999813079834e+02 -2.1539099514484406e+02 1.1905100196599960e+02 1.0120999813079834e+02 -2.1374300122261047e+02 1.1905200034379959e+02 1.0120999813079834e+02 -2.1291899681091309e+02 1.1905200034379959e+02 1.0120999813079834e+02 -2.1291899681091309e+02 1.1905200034379959e+02 1.0120999813079834e+02 -2.1291899681091309e+02 1.1905200034379959e+02 1.0121099650859833e+02 -2.1127000451087952e+02 1.1905200034379959e+02 1.0121099650859833e+02 -2.1044600009918213e+02 1.1905299872159958e+02 1.0121099650859833e+02 -2.0879800617694855e+02 1.1905299872159958e+02 1.0121099650859833e+02 -2.0879800617694855e+02 1.1905299872159958e+02 1.0121099650859833e+02 -2.0879800617694855e+02 1.1905299872159958e+02 1.0121099650859833e+02 -2.0797300338745117e+02 1.1905299872159958e+02 1.0121099650859833e+02 -2.0797300338745117e+02 1.1905299872159958e+02 1.0121099650859833e+02 -2.0797300338745117e+02 1.1905299872159958e+02 1.0121099650859833e+02 -2.0632499456405640e+02 1.1905399709939957e+02 1.0121099650859833e+02 -2.0550100505352020e+02 1.1905399709939957e+02 1.0121099650859833e+02 -2.0385199785232544e+02 1.1905399709939957e+02 1.0121099650859833e+02 -2.0302799344062805e+02 1.1905500292778015e+02 1.0121099650859833e+02 -2.0137900114059448e+02 1.1905500292778015e+02 1.0121099650859833e+02 -2.0055499672889709e+02 1.1905500292778015e+02 1.0121099650859833e+02 -1.9890700280666351e+02 1.1905600130558014e+02 1.0121099650859833e+02 -1.9808200001716614e+02 1.1905600130558014e+02 1.0121099650859833e+02 -1.9643400609493256e+02 1.1905600130558014e+02 1.0121099650859833e+02 -1.9561000168323517e+02 1.1905699968338013e+02 1.0121099650859833e+02 -1.9396099448204041e+02 1.1905699968338013e+02 1.0121099650859833e+02 -1.9313700497150421e+02 1.1905699968338013e+02 1.0121099650859833e+02 -1.9148799777030945e+02 1.1905699968338013e+02 1.0121099650859833e+02 -1.9066399335861206e+02 1.1905699968338013e+02 1.0121099650859833e+02 -1.8901500105857849e+02 1.1905799806118011e+02 1.0121099650859833e+02 -1.8819099664688110e+02 1.1905799806118011e+02 1.0121099650859833e+02 -1.8736700713634491e+02 1.1905799806118011e+02 1.0121099650859833e+02 -1.8571799993515015e+02 1.1905799806118011e+02 1.0121099650859833e+02 -1.8489399552345276e+02 1.1905799806118011e+02 1.0121099650859833e+02 -1.8324500322341919e+02 1.1905899643898010e+02 1.0121099650859833e+02 -1.8242099881172180e+02 1.1905899643898010e+02 1.0121099650859833e+02 -1.8077200651168823e+02 1.1905899643898010e+02 1.0121099650859833e+02 -1.7994800209999084e+02 1.1905899643898010e+02 1.0121099650859833e+02 -1.7829899489879608e+02 1.1905899643898010e+02 1.0121099650859833e+02 -1.7747500538825989e+02 1.1905899643898010e+02 1.0121099650859833e+02 -1.7582599818706512e+02 1.1905899643898010e+02 1.0121099650859833e+02 -1.7500199377536774e+02 1.1905899643898010e+02 1.0121099650859833e+02 -1.7335300147533417e+02 1.1905899643898010e+02 1.0121099650859833e+02 -1.7252899706363678e+02 1.1905899643898010e+02 1.0121099650859833e+02 -1.7088000476360321e+02 1.1905899643898010e+02 1.0121099650859833e+02 -1.7005600035190582e+02 1.1905899643898010e+02 1.0121099650859833e+02 -1.6840699315071106e+02 1.1905899643898010e+02 1.0121099650859833e+02 -1.6758300364017487e+02 1.1905899643898010e+02 1.0121099650859833e+02 -1.6593399643898010e+02 1.1905899643898010e+02 1.0121099650859833e+02 -1.6511000692844391e+02 1.1905899643898010e+02 1.0121099650859833e+02 -1.6346099972724915e+02 1.1905899643898010e+02 1.0121099650859833e+02 -1.6263699531555176e+02 1.1905899643898010e+02 1.0121099650859833e+02 -1.6098800301551819e+02 1.1905899643898010e+02 1.0121099650859833e+02 -1.6016399860382080e+02 1.1905899643898010e+02 1.0121099650859833e+02 -1.5851500630378723e+02 1.1905899643898010e+02 1.0121099650859833e+02 -1.5769100189208984e+02 1.1905899643898010e+02 1.0121099650859833e+02 -1.5604199469089508e+02 1.1905799806118011e+02 1.0121099650859833e+02 -1.5521800518035889e+02 1.1905799806118011e+02 1.0121099650859833e+02 -1.5356899797916412e+02 1.1905799806118011e+02 1.0121099650859833e+02 -1.5274499356746674e+02 1.1905799806118011e+02 1.0121099650859833e+02 -1.5109600126743317e+02 1.1905699968338013e+02 1.0121099650859833e+02 -1.5027099847793579e+02 1.1905699968338013e+02 1.0121099650859833e+02 -1.4862300455570221e+02 1.1905699968338013e+02 1.0121099650859833e+02 -1.4779800176620483e+02 1.1905600130558014e+02 1.0121099650859833e+02 -1.4614999294281006e+02 1.1905600130558014e+02 1.0121099650859833e+02 -1.4532500505447388e+02 1.1905600130558014e+02 1.0121099650859833e+02 -1.4367599785327911e+02 1.1905500292778015e+02 1.0121099650859833e+02 -1.4285199344158173e+02 1.1905500292778015e+02 1.0121099650859833e+02 -1.4120300114154816e+02 1.1905399709939957e+02 1.0121099650859833e+02 -1.4037899672985077e+02 1.1905399709939957e+02 1.0121099650859833e+02 -1.3872900605201721e+02 1.1905299872159958e+02 1.0121099650859833e+02 -1.3790500164031982e+02 1.1905299872159958e+02 1.0121099650859833e+02 -1.3625599443912506e+02 1.1905200034379959e+02 1.0121099650859833e+02 -1.3543100655078888e+02 1.1905200034379959e+02 1.0121099650859833e+02 -1.3460700213909149e+02 1.1905100196599960e+02 1.0121099650859833e+02 -1.3295799493789673e+02 1.1905100196599960e+02 1.0120999813079834e+02 -1.3213300704956055e+02 1.1905000358819962e+02 1.0120999813079834e+02 -1.3048399984836578e+02 1.1904899775981903e+02 1.0120999813079834e+02 -1.2965999543666840e+02 1.1904799938201904e+02 1.0120999813079834e+02 -1.2801100313663483e+02 1.1904799938201904e+02 1.0120999813079834e+02 -1.2718600034713745e+02 1.1904700100421906e+02 1.0120899975299835e+02 -1.2553699314594269e+02 1.1904600262641907e+02 1.0120899975299835e+02 -1.2471300363540649e+02 1.1904499679803848e+02 1.0120899975299835e+02 -1.2306399643421173e+02 1.1900699883699417e+02 1.0119800269603729e+02 -8.4318801760673523e+01 1.1900500208139420e+02 1.0119800269603729e+02 -8.2670502364635468e+01 1.1900100111961365e+02 1.0119699686765671e+02 -7.9374000430107117e+01 1.1900000274181366e+02 1.0119599848985672e+02 -7.7725902199745178e+01 1.1899600178003311e+02 1.0119500011205673e+02 -7.4429601430892944e+01 1.1899399757385254e+02 1.0119500011205673e+02 -7.2781503200531006e+01 1.1899100244045258e+02 1.0119400173425674e+02 -6.9485500454902649e+01 1.1898899823427200e+02 1.0119400173425674e+02 -6.8246297538280487e+01 1.1898899823427200e+02 1.0119400173425674e+02 -6.7837603390216827e+01 1.1898600310087204e+02 1.0119300335645676e+02 -6.4541697502136230e+01 1.1898499727249146e+02 1.0119199752807617e+02 -6.3717797398567200e+01 1.1898399889469147e+02 1.0119199752807617e+02 -6.3511796295642853e+01 1.1898399889469147e+02 1.0119199752807617e+02 -6.3460297882556915e+01 1.1898099631071091e+02 1.0119099915027618e+02 -5.9579499065876007e+01 1.1897899955511093e+02 1.0119099915027618e+02 -5.7931698858737946e+01 1.1897700279951096e+02 1.0119000077247620e+02 -5.4636400192975998e+01 1.1897499859333038e+02 1.0119000077247620e+02 -5.2988801151514053e+01 1.1897300183773041e+02 1.0118900239467621e+02 -4.9693699926137924e+01 1.1897200345993042e+02 1.0118900239467621e+02 -4.8046201467514038e+01 1.1896999925374985e+02 1.0118799656629562e+02 -4.4751398265361786e+01 1.1896900087594986e+02 1.0118799656629562e+02 -4.3104000389575958e+01 1.1896699666976929e+02 1.0118799656629562e+02 -3.9809398353099823e+01 1.1896699666976929e+02 1.0118799656629562e+02 -3.8162101060152054e+01 1.1896599829196930e+02 1.0118699818849564e+02 -3.4867700189352036e+01 1.1896499991416931e+02 1.0118699818849564e+02 -3.3220600336790085e+01 1.1896499991416931e+02 1.0118699818849564e+02 -3.1573399901390076e+01 1.1896499991416931e+02 1.0118699818849564e+02 -2.8279399499297142e+01 1.1896499991416931e+02 1.0118699818849564e+02 -2.6632400229573250e+01 1.1896499991416931e+02 1.0118699818849564e+02 -2.3338599130511284e+01 1.1896599829196930e+02 1.0118699818849564e+02 -2.1691799163818359e+01 1.1896699666976929e+02 1.0118799656629562e+02 -1.8398299813270569e+01 1.1896699666976929e+02 1.0118799656629562e+02 -1.6751600429415703e+01 1.1896900087594986e+02 1.0118900239467621e+02 -1.3458199799060822e+01 1.1896999925374985e+02 1.0118900239467621e+02 -1.1811600066721439e+01 1.1897300183773041e+02 1.0119000077247620e+02 -8.5184099152684212e+00 1.1897499859333038e+02 1.0119000077247620e+02 -6.8717999383807182e+00 1.1897800117731094e+02 1.0119099915027618e+02 -3.5789099056273699e+00 1.1897999793291092e+02 1.0119199752807617e+02 -1.9323900341987610e+00 1.1898499727249146e+02 1.0119300335645676e+02 1.3604100095108151e+00 1.1898799985647202e+02 1.0119400173425674e+02 3.0068100895732641e+00 1.1899299919605255e+02 1.0119500011205673e+02 6.2995199114084244e+00 1.1899600178003311e+02 1.0119599848985672e+02 7.9459203407168388e+00 1.1900299787521362e+02 1.0119800269603729e+02 1.1238399893045425e+01 1.1900600045919418e+02 1.0119800269603729e+02 1.2884600088000298e+01 1.1901400238275528e+02 1.0119999945163727e+02 1.6176300123333931e+01 1.1901800334453583e+02 1.0120099782943726e+02 1.7821799963712692e+01 1.1902700364589691e+02 1.0120400041341782e+02 2.1113000810146332e+01 1.1903200298547745e+02 1.0120499879121780e+02 2.2758899256587029e+01 1.1904200166463852e+02 1.0120800137519836e+02 2.6050899177789688e+01 1.1904700100421906e+02 1.0120899975299835e+02 2.7697099372744560e+01 1.1905799806118011e+02 1.0121200233697891e+02 3.0989900231361389e+01 1.1906400322914124e+02 1.0121300071477890e+02 3.2636500895023346e+01 1.1907599866390228e+02 1.0121700167655945e+02 3.5930600017309189e+01 1.1908199638128281e+02 1.0121800005435944e+02 3.7578299641609192e+01 1.1909499764442444e+02 1.0122200101613998e+02 4.0874399244785309e+01 1.1910100281238556e+02 1.0122299939393997e+02 4.2522799223661423e+01 1.1911299824714661e+02 1.0122700035572052e+02 4.5820299535989761e+01 1.1911900341510773e+02 1.0122799873352051e+02 4.7469500452280045e+01 1.1913099884986877e+02 1.0123199969530106e+02 5.0768498331308365e+01 1.1913699656724930e+02 1.0123299807310104e+02 5.2418399602174759e+01 1.1914800107479095e+02 1.0123600065708160e+02 5.5718898773193359e+01 1.1915399879217148e+02 1.0123699903488159e+02 5.7369600981473923e+01 1.1916399747133255e+02 1.0124000161886215e+02 6.0671798884868622e+01 1.1916799843311310e+02 1.0124099999666214e+02 6.2323201447725296e+01 1.1917299777269363e+02 1.0124199837446213e+02 6.3974998891353607e+01 1.1918099969625473e+02 1.0124500095844269e+02 6.7279301583766937e+01 1.1918400228023529e+02 1.0124599933624268e+02 6.8931803107261658e+01 1.1918900161981583e+02 1.0124699771404266e+02 7.1978799998760223e+01 1.1918999999761581e+02 1.0124699771404266e+02 7.2237603366374969e+01 1.1919199675321579e+02 1.0124800354242325e+02 7.3890998959541321e+01 1.1919599771499634e+02 1.0124900192022324e+02 7.7198401093482971e+01 1.1919700354337692e+02 1.0124900192022324e+02 7.8852497041225433e+01 1.1919700354337692e+02 1.0124900192022324e+02 8.2161501049995422e+01 1.1919700354337692e+02 1.0124900192022324e+02 8.3816401660442352e+01 1.1919400095939636e+02 1.0124800354242325e+02 8.7127000093460083e+01 1.1919199675321579e+02 1.0124800354242325e+02 8.8782601058483124e+01 1.1918599903583527e+02 1.0124599933624268e+02 9.2094801366329193e+01 1.1918199807405472e+02 1.0124500095844269e+02 9.3751296401023865e+01 1.1917699873447418e+02 1.0124400258064270e+02 9.5408096909523010e+01 1.1917500197887421e+02 1.0124299675226212e+02 9.6236497163772583e+01 1.1916899681091309e+02 1.0124099999666214e+02 9.7893603146076202e+01 1.1916600167751312e+02 1.0124099999666214e+02 9.8722301423549652e+01 1.1915899813175201e+02 1.0123900324106216e+02 1.0038000345230103e+02 1.1915499716997147e+02 1.0123799741268158e+02 1.0120899975299835e+02 1.1914700269699097e+02 1.0123600065708160e+02 1.0286699980497360e+02 1.1914300173521042e+02 1.0123500227928162e+02 1.0369600355625153e+02 1.1912400275468826e+02 1.0122899711132050e+02 1.0701300203800201e+02 1.1912100017070770e+02 1.0122899711132050e+02 1.0735800117254257e+02 1.1911299824714661e+02 1.0122600197792053e+02 1.0867100208997726e+02 1.1910100281238556e+02 1.0122299939393997e+02 1.1033099889755249e+02 1.1909499764442444e+02 1.0122200101613998e+02 1.1116000264883041e+02 9.4681799411773682e+01 8.3387397229671478e+01 2.2218400239944458e+02 9.3769200146198273e+01 8.3419196307659149e+01 2.2273600101470947e+02 9.4752900302410126e+01 8.3384901285171509e+01 2.2214099764823914e+02 9.5381699502468109e+01 8.3362899720668793e+01 2.2137400507926941e+02 9.6553802490234375e+01 8.3322003483772278e+01 2.1931500732898712e+02 9.3737997114658356e+01 8.3420298993587494e+01 2.2274300456047058e+02 9.2644296586513519e+01 8.3458498120307922e+01 2.2296600043773651e+02 1.1526399850845337e+02 8.1331096589565277e+01 1.7925600707530975e+02 1.1476700007915497e+02 8.1401899456977844e+01 1.8078699707984924e+02 1.1743900179862976e+02 8.0964602530002594e+01 1.7094099521636963e+02 1.1701200157403946e+02 8.1051900982856750e+01 1.7301400005817413e+02 1.1653199791908264e+02 8.1150300800800323e+01 1.7534899711608887e+02 1.1594100296497345e+02 8.1234596669673920e+01 1.7716999351978302e+02 1.1449000239372253e+02 8.1434801220893860e+01 1.8145200610160828e+02 1.0976800322532654e+02 8.1996098160743713e+01 1.9279700517654419e+02 1.0835000127553940e+02 8.2164600491523743e+01 1.9620299339294434e+02 9.8540097475051880e+01 8.3190396428108215e+01 2.1575599908828735e+02 1.0363099724054337e+02 8.2674898207187653e+01 2.0608800649642944e+02 1.0465300083160400e+02 8.2564301788806915e+01 2.0394699275493622e+02 9.4147503376007080e+01 9.9897697567939758e+01 2.1299999952316284e+02 1.1903899908065796e+02 1.0120800137519836e+02 -2.5330200791358948e+02 1.1903899908065796e+02 1.0120800137519836e+02 -2.5659900903701782e+02 9.6261501312255859e+01 1.4893099665641785e+02 -3.3809500932693481e+02 8.7126903235912323e+01 1.6798800230026245e+02 -6.8284198641777039e+01 1.1904100328683853e+02 1.0120800137519836e+02 -2.4670900404453278e+02 1.1904100328683853e+02 1.0120800137519836e+02 -2.4835699796676636e+02 1.1904100328683853e+02 1.0120800137519836e+02 -2.4835699796676636e+02 1.1903999745845795e+02 1.0120800137519836e+02 -2.5165399909019470e+02 1.1903999745845795e+02 1.0120800137519836e+02 -2.5165399909019470e+02 1.1903899908065796e+02 1.0120800137519836e+02 -2.5330200791358948e+02 1.1905200034379959e+02 1.0120999813079834e+02 -2.1291899681091309e+02 1.1905200034379959e+02 1.0120999813079834e+02 -2.1291899681091309e+02 1.1905299872159958e+02 1.0121099650859833e+02 -2.0797300338745117e+02 1.1905299872159958e+02 1.0121099650859833e+02 -2.0797300338745117e+02 1.1905299872159958e+02 1.0121099650859833e+02 -2.0879800617694855e+02 1.1905299872159958e+02 1.0121099650859833e+02 -2.0879800617694855e+02 1.1904300004243851e+02 1.0120800137519836e+02 -2.4011600017547607e+02 1.1904200166463852e+02 1.0120800137519836e+02 -2.4341300129890442e+02 1.1904200166463852e+02 1.0120800137519836e+02 -2.4341300129890442e+02 1.1904100328683853e+02 1.0120800137519836e+02 -2.4670900404453278e+02 1.1904600262641907e+02 1.0120899975299835e+02 -2.3187500238418579e+02 1.1904499679803848e+02 1.0120899975299835e+02 -2.3517100512981415e+02 1.1904499679803848e+02 1.0120899975299835e+02 -2.3517100512981415e+02 1.1904399842023849e+02 1.0120899975299835e+02 -2.3681999742984772e+02 1.1904399842023849e+02 1.0120899975299835e+02 -2.3681999742984772e+02 1.1904300004243851e+02 1.0120800137519836e+02 -2.4011600017547607e+02 1.1904700100421906e+02 1.0120899975299835e+02 -2.2693000733852386e+02 1.1904700100421906e+02 1.0120899975299835e+02 -2.2693000733852386e+02 1.1904600262641907e+02 1.0120899975299835e+02 -2.3022699356079102e+02 1.1904600262641907e+02 1.0120899975299835e+02 -2.3022699356079102e+02 1.1904600262641907e+02 1.0120899975299835e+02 -2.3187500238418579e+02 1.1903899908065796e+02 1.0120800137519836e+02 -2.5659900903701782e+02 1.1540800333023071e+02 1.0880299657583237e+02 -3.3842998743057251e+02 1.0583499819040298e+02 1.2886700034141541e+02 -3.3826199173927307e+02 8.7195001542568207e+01 1.6798399388790131e+02 -1.5179100632667542e+02 8.7194599211215973e+01 1.6798399388790131e+02 -1.4968100190162659e+02 8.7191499769687653e+01 1.6798399388790131e+02 -2.0453299582004547e+02 8.7191998958587646e+01 1.6798399388790131e+02 -2.0242300629615784e+02 8.7186902761459351e+01 1.6798399388790131e+02 -2.2035600244998932e+02 8.7187498807907104e+01 1.6798399388790131e+02 -2.1824599802494049e+02 8.7186202406883240e+01 1.6798399388790131e+02 -2.2246499359607697e+02 8.7184198200702667e+01 1.6798399388790131e+02 -2.2879399359226227e+02 8.7184801697731018e+01 1.6798399388790131e+02 -2.2668500244617462e+02 8.7185502052307129e+01 1.6798399388790131e+02 -2.2457499802112579e+02 8.7179899215698242e+01 1.6798500716686249e+02 -2.4356199800968170e+02 8.7180502712726593e+01 1.6798500716686249e+02 -2.4145199358463287e+02 8.7181001901626587e+01 1.6798500716686249e+02 -2.3934300243854523e+02 8.7181702256202698e+01 1.6798399388790131e+02 -2.3723299801349640e+02 8.7177596986293793e+01 1.6798500716686249e+02 -2.5200000405311584e+02 8.7178200483322144e+01 1.6798500716686249e+02 -2.4989099800586700e+02 8.7179303169250488e+01 1.6798500716686249e+02 -2.4567200243473053e+02 8.7181702256202698e+01 1.6798399388790131e+02 -2.3723299801349640e+02 8.7182298302650452e+01 1.6798399388790131e+02 -2.3512299358844757e+02 8.7182298302650452e+01 1.6798399388790131e+02 -2.3512299358844757e+02 8.7183497846126556e+01 1.6798399388790131e+02 -2.3090399801731110e+02 8.7183497846126556e+01 1.6798399388790131e+02 -2.3090399801731110e+02 8.7184198200702667e+01 1.6798399388790131e+02 -2.2879399359226227e+02 8.7188497185707092e+01 1.6798399388790131e+02 -2.1508200466632843e+02 8.7188802659511566e+01 1.6798399388790131e+02 -2.1402700245380402e+02 8.7189100682735443e+01 1.6798399388790131e+02 -2.1297200024127960e+02 8.7189801037311554e+01 1.6798399388790131e+02 -2.1086199581623077e+02 8.7187901139259338e+01 1.6798399388790131e+02 -2.1719099581241608e+02 8.7187901139259338e+01 1.6798399388790131e+02 -2.1719099581241608e+02 8.7188199162483215e+01 1.6798399388790131e+02 -2.1613599359989166e+02 8.7190702557563782e+01 1.6798399388790131e+02 -2.0769800245761871e+02 8.7190903723239899e+01 1.6798399388790131e+02 -2.0664300024509430e+02 8.7191201746463776e+01 1.6798399388790131e+02 -2.0558799803256989e+02 8.7190099060535431e+01 1.6798399388790131e+02 -2.0980699360370636e+02 8.7190397083759308e+01 1.6798399388790131e+02 -2.0875300467014313e+02 8.7192803621292114e+01 1.6798399388790131e+02 -1.9925899803638458e+02 8.7192997336387634e+01 1.6798399388790131e+02 -1.9820399582386017e+02 8.7193302810192108e+01 1.6798399388790131e+02 -1.9714899361133575e+02 8.7193697690963745e+01 1.6798399388790131e+02 -1.9504000246524811e+02 8.7192296981811523e+01 1.6798399388790131e+02 -2.0136900246143341e+02 8.7192602455615997e+01 1.6798399388790131e+02 -2.0031400024890900e+02 8.7194301187992096e+01 1.6798399388790131e+02 -1.9187499582767487e+02 8.7194502353668213e+01 1.6798399388790131e+02 -1.9081999361515045e+02 8.7194703519344330e+01 1.6798399388790131e+02 -1.8976500630378723e+02 8.7195098400115967e+01 1.6798399388790131e+02 -1.8765600025653839e+02 8.7193898856639862e+01 1.6798399388790131e+02 -1.9398500025272369e+02 8.7194100022315979e+01 1.6798399388790131e+02 -1.9292999804019928e+02 8.7195500731468201e+01 1.6798399388790131e+02 -1.8449099361896515e+02 8.7195701897144318e+01 1.6798399388790131e+02 -1.8343600630760193e+02 8.7195798754692078e+01 1.6798399388790131e+02 -1.8238200247287750e+02 8.7195999920368195e+01 1.6798399388790131e+02 -1.8027199804782867e+02 8.7195202708244324e+01 1.6798399388790131e+02 -1.8660099804401398e+02 8.7195396423339844e+01 1.6798399388790131e+02 -1.8554599583148956e+02 8.7196297943592072e+01 1.6798399388790131e+02 -1.7710700631141663e+02 8.7196402251720428e+01 1.6798399388790131e+02 -1.7605200409889221e+02 8.7196402251720428e+01 1.6798399388790131e+02 -1.7499800026416779e+02 8.7196499109268188e+01 1.6798399388790131e+02 -1.7288799583911896e+02 8.7196096777915955e+01 1.6798399388790131e+02 -1.7921699583530426e+02 8.7196201086044312e+01 1.6798399388790131e+02 -1.7816199362277985e+02 8.7196603417396545e+01 1.6798399388790131e+02 -1.6972300410270691e+02 8.7196603417396545e+01 1.6798399388790131e+02 -1.6866900026798248e+02 8.7196603417396545e+01 1.6798399388790131e+02 -1.6761399805545807e+02 8.7196499109268188e+01 1.6798399388790131e+02 -1.6550399363040924e+02 8.7196603417396545e+01 1.6798399388790131e+02 -1.7183299362659454e+02 8.7196603417396545e+01 1.6798399388790131e+02 -1.7077800631523132e+02 8.7196402251720428e+01 1.6798399388790131e+02 -1.6233900189399719e+02 8.7196297943592072e+01 1.6798399388790131e+02 -1.6128399968147278e+02 8.7196201086044312e+01 1.6798399388790131e+02 -1.6022999584674835e+02 8.7195999920368195e+01 1.6798399388790131e+02 -1.5812000632286072e+02 8.7196499109268188e+01 1.6798399388790131e+02 -1.6444900631904602e+02 8.7196402251720428e+01 1.6798399388790131e+02 -1.6339400410652161e+02 8.7195500731468201e+01 1.6798399388790131e+02 -1.5495499968528748e+02 8.7195396423339844e+01 1.6798399388790131e+02 -1.5389999747276306e+02 8.7195202708244324e+01 1.6798399388790131e+02 -1.5284599363803864e+02 8.7195798754692078e+01 1.6798399388790131e+02 -1.5706500411033630e+02 8.7195701897144318e+01 1.6798399388790131e+02 -1.5601000189781189e+02 8.7193801999092102e+01 1.6798399388790131e+02 -1.4651599526405334e+02 8.7193496525287628e+01 1.6798399388790131e+02 -1.4546200633049011e+02 8.7193198502063751e+01 1.6798399388790131e+02 -1.4440700411796570e+02 8.7192602455615997e+01 1.6798399388790131e+02 -1.4229699969291687e+02 8.7194301187992096e+01 1.6798399388790131e+02 -1.4862599968910217e+02 8.7194100022315979e+01 1.6798399388790131e+02 -1.4757099747657776e+02 8.7192296981811523e+01 1.6798399388790131e+02 -1.4124199748039246e+02 8.7191902101039886e+01 1.6798399388790131e+02 -1.4018699526786804e+02 8.7191499769687653e+01 1.6798399388790131e+02 -1.3913199305534363e+02 8.7191097438335419e+01 1.6798399388790131e+02 -1.3807700574398041e+02 8.7190702557563782e+01 1.6798399388790131e+02 -1.3702300190925598e+02 8.7189801037311554e+01 1.6798399388790131e+02 -1.3491299748420715e+02 8.7189301848411560e+01 1.6798399388790131e+02 -1.3385799527168274e+02 8.7188802659511566e+01 1.6798399388790131e+02 -1.3280299305915833e+02 8.7188199162483215e+01 1.6798399388790131e+02 -1.3174800574779510e+02 8.7187603116035461e+01 1.6798399388790131e+02 -1.3069300353527069e+02 8.7187096476554871e+01 1.6798399388790131e+02 -1.2963899970054626e+02 8.7185800075531006e+01 1.6798399388790131e+02 -1.2752899527549744e+02 8.7185196578502655e+01 1.6798399388790131e+02 -1.2647399306297302e+02 8.7184503674507141e+01 1.6798399388790131e+02 -1.2541900575160980e+02 8.7183803319931030e+01 1.6798399388790131e+02 -1.2436400353908539e+02 8.7183102965354919e+01 1.6798399388790131e+02 -1.2330900132656097e+02 8.7182402610778809e+01 1.6798399388790131e+02 -1.2225399911403656e+02 8.7180800735950470e+01 1.6798500716686249e+02 -1.2014400213956833e+02 8.7180003523826599e+01 1.6798500716686249e+02 -1.1908999830484390e+02 8.7179198861122131e+01 1.6798500716686249e+02 -1.1803500354290009e+02 8.7178401648998260e+01 1.6798500716686249e+02 -1.1698000133037567e+02 8.7177500128746033e+01 1.6798500716686249e+02 -1.1592499911785126e+02 8.7176598608493805e+01 1.6798500716686249e+02 -1.1486999690532684e+02 8.7174803018569946e+01 1.6798500716686249e+02 -1.1275999993085861e+02 8.7173901498317719e+01 1.6798500716686249e+02 -1.1170499771833420e+02 8.7172903120517731e+01 1.6798500716686249e+02 -1.1065100133419037e+02 8.7171897292137146e+01 1.6798500716686249e+02 -1.0959599912166595e+02 8.7170898914337158e+01 1.6798500716686249e+02 -1.0854099690914154e+02 8.7169900536537170e+01 1.6798500716686249e+02 -1.0748600214719772e+02 8.7167799472808838e+01 1.6798500716686249e+02 -1.0537599772214890e+02 8.7166801095008850e+01 1.6798500716686249e+02 -1.0432100296020508e+02 8.7165698409080505e+01 1.6798500716686249e+02 -1.0326699912548065e+02 8.7164603173732758e+01 1.6798600554466248e+02 -1.0221199691295624e+02 8.7162300944328308e+01 1.6798600554466248e+02 -1.0010199993848801e+02 8.7157696485519409e+01 1.6798600554466248e+02 -9.5882602035999298e+01 8.7155297398567200e+01 1.6798600554466248e+02 -9.3772903084754944e+01 8.7153002619743347e+01 1.6798600554466248e+02 -9.1663196682929993e+01 8.7150603532791138e+01 1.6798600554466248e+02 -8.9553602039813995e+01 8.7148196995258331e+01 1.6798700392246246e+02 -8.7443903088569641e+01 8.7145701050758362e+01 1.6798700392246246e+02 -8.5334300994873047e+01 8.7140902876853943e+01 1.6798700392246246e+02 -8.1114999949932098e+01 8.7138600647449493e+01 1.6798700392246246e+02 -7.9005300998687744e+01 8.7136201560497284e+01 1.6798700392246246e+02 -7.6895698904991150e+01 8.7133899331092834e+01 1.6798700392246246e+02 -7.4786096811294556e+01 8.7131597101688385e+01 1.6798800230026245e+02 -7.2676502168178558e+01 8.7129302322864532e+01 1.6798800230026245e+02 -7.0566900074481964e+01 8.7175600230693817e+01 1.6798500716686249e+02 -2.6043900847434998e+02 8.7176099419593811e+01 1.6798500716686249e+02 -2.5832900404930115e+02 9.5852099359035492e+01 1.4978900551795959e+02 -3.3819699287414551e+02 8.7176598608493805e+01 1.6798500716686249e+02 -2.5622001290321350e+02 8.7177097797393799e+01 1.6798500716686249e+02 -2.5411000847816467e+02 8.7172798812389374e+01 1.6798500716686249e+02 -2.7520599961280823e+02 8.7173096835613251e+01 1.6798500716686249e+02 -2.7309700846672058e+02 8.7173499166965485e+01 1.6798500716686249e+02 -2.7098700404167175e+02 8.7173901498317719e+01 1.6798500716686249e+02 -2.6887699961662292e+02 8.7169997394084930e+01 1.6798500716686249e+02 -3.0263099074363708e+02 8.7170101702213287e+01 1.6798500716686249e+02 -3.0052199959754944e+02 8.7170198559761047e+01 1.6798500716686249e+02 -2.9841199517250061e+02 8.7170802056789398e+01 1.6798500716686249e+02 -2.8997400403022766e+02 8.7171003222465515e+01 1.6798500716686249e+02 -2.8786399960517883e+02 8.7171301245689392e+01 1.6798500716686249e+02 -2.8575399518013000e+02 8.7171502411365509e+01 1.6798500716686249e+02 -2.8364500403404236e+02 8.7170302867889404e+01 1.6798500716686249e+02 -2.9630300402641296e+02 8.7170600891113281e+01 1.6798500716686249e+02 -2.9208299517631531e+02 8.7171800434589386e+01 1.6798500716686249e+02 -2.8153499960899353e+02 8.7172396481037140e+01 1.6798500716686249e+02 -2.7731600403785706e+02 8.7174296379089355e+01 1.6798500716686249e+02 -2.6676800847053528e+02 8.7175197899341583e+01 1.6798500716686249e+02 -2.6254799962043762e+02 8.7169803678989410e+01 1.6798500716686249e+02 -3.1950899958610535e+02 8.7169803678989410e+01 1.6798500716686249e+02 -3.1739899516105652e+02 9.5410697162151337e+01 1.5071399509906769e+02 -3.3860298991203308e+02 8.7169803678989410e+01 1.6798500716686249e+02 -3.1528899073600769e+02 8.7169803678989410e+01 1.6798500716686249e+02 -3.1317999958992004e+02 8.7169803678989410e+01 1.6798500716686249e+02 -3.1106999516487122e+02 8.7169900536537170e+01 1.6798500716686249e+02 -3.0685099959373474e+02 8.7169900536537170e+01 1.6798500716686249e+02 -3.0474099516868591e+02 9.5038898289203644e+01 1.5149399638175964e+02 -3.3934000134468079e+02 8.7170101702213287e+01 1.6798500716686249e+02 -3.3216598629951477e+02 8.7169997394084930e+01 1.6798500716686249e+02 -3.3005699515342712e+02 8.7169900536537170e+01 1.6798500716686249e+02 -3.2794699072837830e+02 8.7169900536537170e+01 1.6798500716686249e+02 -3.2583698630332947e+02 8.7169803678989410e+01 1.6798500716686249e+02 -3.2161799073219299e+02 8.7170101702213287e+01 1.6798500716686249e+02 -3.3427599072456360e+02 9.4782203435897827e+01 1.5203200280666351e+02 -3.4042599797248840e+02 8.7170198559761047e+01 1.6798500716686249e+02 -3.3638599514961243e+02 9.4699896872043610e+01 1.5220400691032410e+02 -3.4164500236511230e+02 8.7170496582984924e+01 1.6798500716686249e+02 -3.4060499072074890e+02 8.7170600891113281e+01 1.6798500716686249e+02 -3.4271499514579773e+02 9.4700098037719727e+01 1.5220400691032410e+02 -3.4530898928642273e+02 8.7170697748661041e+01 1.6798500716686249e+02 -3.4482398629188538e+02 8.7170802056789398e+01 1.6798500716686249e+02 -3.4693399071693420e+02 8.7105296552181244e+01 1.6798900067806244e+02 -4.1033398360013962e+01 8.7104402482509613e+01 1.6798900067806244e+02 -3.8923900574445724e+01 8.7122797966003418e+01 1.6798800230026245e+02 -6.4238198101520538e+01 8.7120696902275085e+01 1.6798800230026245e+02 -6.2128599733114243e+01 8.7118797004222870e+01 1.6798900067806244e+02 -6.0019001364707947e+01 8.7116897106170654e+01 1.6798900067806244e+02 -5.7909499853849411e+01 8.7115101516246796e+01 1.6798900067806244e+02 -5.5799901485443115e+01 8.7111696600914001e+01 1.6798900067806244e+02 -5.1580898463726044e+01 8.7110199034214020e+01 1.6798900067806244e+02 -4.9471400678157806e+01 8.7108798325061798e+01 1.6798900067806244e+02 -4.7361899167299271e+01 8.7107501924037933e+01 1.6798900067806244e+02 -4.5252401381731033e+01 8.7106302380561829e+01 1.6798900067806244e+02 -4.3142899870872498e+01 8.7124899029731750e+01 1.6798800230026245e+02 -6.6347703337669373e+01 1.1896400153636932e+02 1.0094399750232697e+02 1.2391299754381180e+02 8.7127499282360077e+01 1.6751000285148621e+02 1.2894000113010406e+02 8.7125301361083984e+01 1.6746599972248077e+02 1.2944699823856354e+02 8.7115898728370667e+01 1.6727499663829803e+02 1.3147500157356262e+02 1.1893299967050552e+02 1.0075599700212479e+02 1.2588499486446381e+02 8.7120696902275085e+01 1.6737399995326996e+02 1.3046100735664368e+02 8.7122999131679535e+01 1.6742099821567535e+02 1.2995399534702301e+02 8.7132796645164490e+01 1.6761000454425812e+02 1.2767100334167480e+02 8.7131798267364502e+01 1.6759100556373596e+02 1.2792499363422394e+02 1.1901500076055527e+02 1.0117200016975403e+02 1.1993999779224396e+02 8.7154902517795563e+01 1.6791099309921265e+02 1.2208099663257599e+02 8.7153896689414978e+01 1.6790199279785156e+02 1.2233500182628632e+02 8.7152898311614990e+01 1.6789300739765167e+02 1.2258999794721603e+02 8.7150901556015015e+01 1.6787299513816833e+02 1.2309800088405609e+02 8.7149903178215027e+01 1.6786199808120728e+02 1.2335199862718582e+02 8.7148897349834442e+01 1.6785100102424622e+02 1.2360700219869614e+02 8.7146900594234467e+01 1.6782799363136292e+02 1.2411499768495560e+02 8.7145902216434479e+01 1.6781499981880188e+02 1.2436900287866592e+02 8.7144896388053894e+01 1.6780200600624084e+02 1.2462300062179565e+02 8.7142899632453918e+01 1.6777500510215759e+02 1.2513199448585510e+02 8.7141901254653931e+01 1.6775999963283539e+02 1.2538599967956543e+02 8.7140902876853943e+01 1.6774600744247437e+02 1.2564000487327576e+02 8.7139897048473358e+01 1.6773000359535217e+02 1.2589399516582489e+02 8.7137900292873383e+01 1.6769799590110779e+02 1.2640200555324554e+02 8.7136901915073395e+01 1.6768099367618561e+02 1.2665599584579468e+02 8.7135903537273407e+01 1.6766400635242462e+02 1.2691000103950500e+02 8.7133802473545074e+01 1.6762800514698029e+02 1.2741799652576447e+02 8.7130703032016754e+01 1.6757099330425262e+02 1.2817899882793427e+02 8.7128601968288422e+01 1.6753099858760834e+02 1.2868599593639374e+02 8.7160103023052216e+01 1.6794699430465698e+02 1.2080900371074677e+02 8.7158001959323883e+01 1.6793400049209595e+02 1.2131799757480621e+02 8.7155900895595551e+01 1.6791899502277374e+02 1.2182699888944626e+02 8.7167799472808838e+01 1.6797700524330139e+02 1.1902900040149689e+02 8.7166696786880493e+01 1.6797499358654022e+02 1.1928299814462662e+02 1.1903499811887741e+02 1.0120599716901779e+02 1.1795999854803085e+02 8.7164402008056641e+01 1.6796700656414032e+02 1.1979199945926666e+02 8.7162300944328308e+01 1.6795800626277924e+02 1.2030100077390671e+02 8.7171301245689392e+01 1.6798299551010132e+02 1.1826600134372711e+02 8.7168999016284943e+01 1.6798000037670135e+02 1.1877500265836716e+02 8.7103098630905151e+01 1.6798999905586243e+02 -3.4705001860857010e+01 8.7102599442005157e+01 1.6798999905586243e+02 -3.2595500349998474e+01 8.7102398276329041e+01 1.6798999905586243e+02 -3.0486099421977997e+01 8.7102301418781281e+01 1.6798999905586243e+02 -2.8376700356602669e+01 8.7102301418781281e+01 1.6798999905586243e+02 -2.6267299428582191e+01 8.7102599442005157e+01 1.6798999905586243e+02 -2.4157799780368805e+01 8.7103702127933502e+01 1.6798999905586243e+02 -1.9938999786973000e+01 8.7104603648185730e+01 1.6798900067806244e+02 -1.7829600721597672e+01 8.7105602025985718e+01 1.6798900067806244e+02 -1.5720300376415253e+01 8.7107002735137939e+01 1.6798900067806244e+02 -1.3610900379717350e+01 8.7108500301837921e+01 1.6798900067806244e+02 -1.1501500383019447e+01 8.7110199034214020e+01 1.6798900067806244e+02 -9.3922102823853493e+00 8.7114498019218445e+01 1.6798900067806244e+02 -5.1734801381826401e+00 8.7116897106170654e+01 1.6798900067806244e+02 -3.0640999320894480e+00 8.7119698524475098e+01 1.6798900067806244e+02 -9.5478497678413987e-01 8.7122596800327301e+01 1.6798800230026245e+02 1.1545900488272309e+00 8.7125897407531738e+01 1.6798800230026245e+02 3.2639100681990385e+00 8.7129302322864532e+01 1.6798800230026245e+02 5.3731999360024929e+00 8.7137103080749512e+01 1.6798700392246246e+02 9.5918104052543640e+00 8.7141402065753937e+01 1.6798700392246246e+02 1.1701099574565887e+01 8.7145999073982239e+01 1.6798700392246246e+02 1.3810399919748306e+01 8.7150901556015015e+01 1.6798600554466248e+02 1.5919700264930725e+01 8.7156102061271667e+01 1.6798600554466248e+02 1.8028799444437027e+01 8.7161801755428314e+01 1.6798600554466248e+02 2.0138099789619446e+01 8.7174102663993835e+01 1.6798500716686249e+02 2.4356499314308167e+01 8.7180696427822113e+01 1.6798500716686249e+02 2.6465699076652527e+01 8.7187603116035461e+01 1.6798399388790131e+02 2.8574999421834946e+01 8.7194703519344330e+01 1.6798399388790131e+02 3.0684400349855423e+01 8.7202198803424835e+01 1.6798299551010132e+02 3.2793700695037842e+01 8.7209798395633698e+01 1.6798299551010132e+02 3.4903101623058319e+01 8.7225399911403656e+01 1.6798199713230133e+02 3.9122201502323151e+01 8.7233401834964752e+01 1.6798099875450134e+02 4.1231799870729446e+01 8.7241299450397491e+01 1.6798099875450134e+02 4.3341398239135742e+01 8.7249100208282471e+01 1.6798000037670135e+02 4.5451201498508453e+01 8.7256900966167450e+01 1.6798000037670135e+02 4.7561001032590866e+01 8.7264597415924072e+01 1.6797900199890137e+02 4.9670699983835220e+01 8.7279401719570160e+01 1.6797800362110138e+02 5.3890600800514221e+01 8.7286502122879028e+01 1.6797800362110138e+02 5.6000500917434692e+01 8.7293200194835663e+01 1.6797700524330139e+02 5.8110598474740982e+01 8.7299600243568420e+01 1.6797700524330139e+02 6.0220699757337570e+01 8.7305597960948944e+01 1.6797600686550140e+02 6.2330801039934158e+01 8.7311200797557831e+01 1.6797600686550140e+02 6.4441002905368805e+01 8.7316296994686127e+01 1.6797600686550140e+02 6.6551297903060913e+01 8.7324902415275574e+01 1.6797499358654022e+02 7.0771999657154083e+01 8.7327003479003906e+01 1.6797499358654022e+02 7.2036601603031158e+01 8.7328299880027771e+01 1.6797499358654022e+02 7.2882398962974548e+01 8.7331101298332214e+01 1.6797499358654022e+02 7.4992902576923370e+01 8.7333098053932190e+01 1.6797499358654022e+02 7.7103503048419952e+01 8.7334401905536652e+01 1.6797499358654022e+02 7.9214103519916534e+01 8.7334901094436646e+01 1.6797499358654022e+02 8.1324696540832520e+01 8.7333403527736664e+01 1.6797499358654022e+02 8.5546202957630157e+01 8.7331198155879974e+01 1.6797499358654022e+02 8.7657101452350616e+01 8.7328098714351654e+01 1.6797499358654022e+02 8.9767999947071075e+01 8.7324000895023346e+01 1.6797499358654022e+02 9.1878898441791534e+01 8.7318800389766693e+01 1.6797600686550140e+02 9.3989901244640350e+01 8.7315797805786133e+01 1.6797600686550140e+02 9.5045402646064758e+01 8.7312497198581696e+01 1.6797600686550140e+02 9.6101000905036926e+01 8.7305001914501190e+01 1.6797600686550140e+02 9.8212003707885742e+01 8.7300799787044525e+01 1.6797700524330139e+02 9.9267601966857910e+01 8.7296299636363983e+01 1.6797700524330139e+02 1.0032299906015396e+02 8.7291501462459564e+01 1.6797700524330139e+02 1.0137899965047836e+02 8.7286397814750671e+01 1.6797800362110138e+02 1.0243400186300278e+02 8.7275199592113495e+01 1.6797800362110138e+02 1.0454600304365158e+02 8.7262697517871857e+01 1.6797900199890137e+02 1.0665699839591980e+02 8.7259598076343536e+01 1.6797900199890137e+02 1.0712400078773499e+02 8.7248802185058594e+01 1.6798000037670135e+02 1.0876800119876862e+02 8.7241299450397491e+01 1.6798099875450134e+02 1.0982400178909302e+02 8.7225198745727539e+01 1.6798199713230133e+02 1.1193600296974182e+02 8.7207600474357605e+01 1.6798299551010132e+02 1.1404699832201004e+02 8.7190799415111542e+01 1.6798399388790131e+02 1.1589699983596802e+02 8.7188400328159332e+01 1.6798399388790131e+02 1.1615899950265884e+02 8.7178297340869904e+01 1.6798500716686249e+02 1.1721400171518326e+02 8.7175600230693817e+01 1.6798500716686249e+02 1.1747899651527405e+02 8.7174899876117706e+01 1.6798500716686249e+02 1.1754599958658218e+02 8.7174698710441589e+01 1.6798500716686249e+02 1.1756400018930435e+02 8.7174698710441589e+01 1.6798500716686249e+02 1.1756899952888489e+02 8.7174601852893829e+01 1.6798500716686249e+02 1.1756999790668488e+02 8.7174601852893829e+01 1.6798500716686249e+02 1.1757200211286545e+02 8.7174601852893829e+01 1.6798500716686249e+02 1.1757300049066544e+02 8.6972102522850037e+01 1.6472099721431732e+02 1.4756600558757782e+02 1.1876200139522552e+02 9.9563002586364746e+01 1.3365599513053894e+02 8.6979396641254425e+01 1.6482700407505035e+02 1.4706799387931824e+02 8.6993299424648285e+01 1.6503499448299408e+02 1.4607000350952148e+02 8.6948700249195099e+01 1.6439299285411835e+02 1.4905899763107300e+02 1.1869599670171738e+02 9.9100001156330109e+01 1.3579399883747101e+02 8.6956799030303955e+01 1.6450400650501251e+02 1.4856199920177460e+02 8.6964502930641174e+01 1.6461299359798431e+02 1.4806400239467621e+02 8.7024196982383728e+01 1.6552400588989258e+02 1.4357000589370728e+02 8.7018497288227081e+01 1.6542899608612061e+02 1.4406999945640564e+02 1.1881200224161148e+02 9.9921800196170807e+01 1.3173200190067291e+02 8.7029799818992615e+01 1.6561700403690338e+02 1.4306899905204773e+02 8.7012499570846558e+01 1.6533300280570984e+02 1.4457100629806519e+02 8.7006300687789917e+01 1.6523499786853790e+02 1.4507099986076355e+02 8.6999900639057159e+01 1.6513599455356598e+02 1.4556999504566193e+02 8.7050199508666992e+01 1.6597099602222443e+02 1.4106200635433197e+02 8.7045401334762573e+01 1.6588500142097473e+02 1.4156399667263031e+02 8.7040401995182037e+01 1.6579799354076385e+02 1.4206600189208984e+02 8.7083302438259125e+01 1.6659800708293915e+02 1.3703599572181702e+02 8.7079696357250214e+01 1.6652600467205048e+02 1.3753999769687653e+02 1.1889699846506119e+02 1.0052099823951721e+02 1.2784600257873535e+02 8.7075896561145782e+01 1.6645200550556183e+02 1.3804399967193604e+02 8.7071999907493591e+01 1.6637599468231201e+02 1.3854700326919556e+02 8.7067998945713043e+01 1.6629900038242340e+02 1.3905100524425507e+02 8.7059400975704193e+01 1.6613799333572388e+02 1.4005699753761292e+02 8.7054900825023651e+01 1.6605600714683533e+02 1.4056000113487244e+02 8.7102599442005157e+01 1.6699400544166565e+02 1.3400599360466003e+02 8.7099596858024597e+01 1.6693300008773804e+02 1.3451099395751953e+02 1.1892999708652496e+02 1.0073599964380264e+02 1.2604799866676331e+02 8.7108202278614044e+01 1.6711199283599854e+02 1.3299399614334106e+02 8.7113402783870697e+01 1.6722199320793152e+02 1.3198199868202209e+02 8.7110802531242371e+01 1.6716800630092621e+02 1.3248799741268158e+02 8.7109602987766266e+01 1.6714200377464294e+02 1.3271799683570862e+02 8.7096601724624634e+01 1.6686899960041046e+02 1.3501599431037903e+02 8.7093502283096313e+01 1.6680400073528290e+02 1.3552099466323853e+02 8.7086796760559082e+01 1.6666899621486664e+02 1.3653099536895752e+02 1.1833500117063522e+02 9.6721902489662170e+01 1.4491300284862518e+02 8.6619898676872253e+01 1.6082100570201874e+02 1.6234399378299713e+02 8.6602799594402313e+01 1.6066899895668030e+02 1.6282999515533447e+02 8.6699500679969788e+01 1.6156400740146637e+02 1.5990599989891052e+02 8.6684301495552063e+01 1.6141800582408905e+02 1.6039399802684784e+02 1.1850299686193466e+02 9.7786799073219299e+01 1.4121399819850922e+02 8.6714297533035278e+01 1.6170799732208252e+02 1.5941700339317322e+02 8.6756497621536255e+01 1.6213199496269226e+02 1.5794800221920013e+02 8.6742803454399109e+01 1.6199199855327606e+02 1.5843799710273743e+02 8.6728699505329132e+01 1.6185000538825989e+02 1.5892800688743591e+02 8.6668796837329865e+01 1.6127100586891174e+02 1.6088199615478516e+02 8.6652800440788269e+01 1.6112299263477325e+02 1.6136999428272247e+02 8.6636498570442200e+01 1.6097299754619598e+02 1.6185699403285980e+02 8.6819902062416077e+01 1.6280899941921234e+02 1.5549099445343018e+02 8.6807899177074432e+01 1.6267700493335724e+02 1.5598300099372864e+02 1.1857700347900391e+02 9.8278000950813293e+01 1.3934400677680969e+02 8.6831599473953247e+01 1.6293999552726746e+02 1.5499900281429291e+02 8.6795501410961151e+01 1.6254299879074097e+02 1.5647499263286591e+02 8.6782902479171753e+01 1.6240699589252472e+02 1.5696600079536438e+02 8.6769796907901764e+01 1.6226999461650848e+02 1.5745699405670166e+02 8.6885400116443634e+01 1.6357299685478210e+02 1.5252999961376190e+02 8.6875200271606445e+01 1.6344900429248810e+02 1.5302500128746033e+02 1.1864499747753143e+02 9.8738998174667358e+01 1.3746100664138794e+02 8.6864799261093140e+01 1.6332399845123291e+02 1.5351900458335876e+02 8.6854003369808197e+01 1.6319799423217773e+02 1.5401299297809601e+02 8.6842998862266541e+01 1.6306999325752258e+02 1.5450599789619446e+02 8.6941801011562347e+01 1.6429899632930756e+02 1.4947700500488281e+02 8.6940497159957886e+01 1.6428099572658539e+02 1.4955599606037140e+02 8.6932003498077393e+01 1.6416700184345245e+02 1.5005299448966980e+02 8.6923196911811829e+01 1.6405099630355835e+02 1.5054899454116821e+02 8.6914099752902985e+01 1.6393400728702545e+02 1.5104499459266663e+02 8.6904801428318024e+01 1.6381500661373138e+02 1.5153999626636505e+02 8.5161797702312469e+01 1.5156300365924835e+02 1.8632000684738159e+02 8.5118301212787628e+01 1.5135100483894348e+02 1.8678300082683563e+02 1.1705800145864487e+02 9.0109802782535553e+01 1.6271300613880157e+02 8.5074096918106079e+01 1.5113799273967743e+02 1.8724399805068970e+02 8.5029199719429016e+01 1.5092399716377258e+02 1.8770599365234375e+02 8.5006602108478546e+01 1.5081599354743958e+02 1.8793700635433197e+02 8.4960699081420898e+01 1.5060099959373474e+02 1.8839700520038605e+02 1.1696700006723404e+02 8.9712597429752350e+01 1.6362099349498749e+02 1.1721999943256378e+02 9.0849302709102631e+01 1.6098000109195709e+02 8.5349500179290771e+01 1.5250399708747864e+02 1.8423299491405487e+02 8.5308901965618134e+01 1.5229700505733490e+02 1.8469800055027008e+02 8.5267700254917145e+01 1.5208800137042999e+02 1.8516199290752411e+02 8.5225798189640045e+01 1.5187899768352509e+02 1.8562600016593933e+02 8.5183300077915192e+01 1.5166799724102020e+02 1.8608899414539337e+02 8.5505500435829163e+01 1.5332399308681488e+02 1.8237000703811646e+02 8.5486501455307007e+01 1.5322199463844299e+02 1.8260300159454346e+02 1.1752200126647949e+02 9.2282801866531372e+01 1.5748399496078491e+02 8.5542902350425720e+01 1.5352599322795868e+02 1.8190300464630127e+02 8.5669197142124176e+01 1.5422600507736206e+02 1.8026399612426758e+02 8.5651598870754242e+01 1.5412700176239014e+02 1.8049900233745575e+02 8.5615999996662140e+01 1.5392799675464630e+02 1.8096700310707092e+02 8.5579700767993927e+01 1.5372699499130249e+02 1.8143500387668610e+02 8.5448101162910461e+01 1.5301799774169922e+02 1.8307000398635864e+02 8.5409097373485565e+01 1.5281400084495544e+02 1.8353499472141266e+02 8.5369497537612915e+01 1.5260800719261169e+02 1.8400099873542786e+02 8.5853397846221924e+01 1.5529799461364746e+02 1.7767800390720367e+02 8.5837401449680328e+01 1.5520200133323669e+02 1.7791399359703064e+02 1.1766099929809570e+02 9.2974901199340820e+01 1.5572200715541840e+02 8.5804902017116547e+01 1.5500900149345398e+02 1.7838500440120697e+02 8.5771799087524414e+01 1.5481500327587128e+02 1.7885500192642212e+02 8.5738196969032288e+01 1.5462000668048859e+02 1.7932499945163727e+02 8.5703998804092407e+01 1.5442299842834473e+02 1.7979499697685242e+02 8.6132898926734924e+01 1.5706999599933624e+02 1.7317500710487366e+02 8.6105696856975555e+01 1.5688799321651459e+02 1.7365099489688873e+02 1.1791499704122543e+02 9.4305701553821564e+01 1.5216399729251862e+02 8.6078003048896790e+01 1.5670600533485413e+02 1.7412699759006500e+02 8.6049802601337433e+01 1.5652200579643250e+02 1.7460200190544128e+02 8.6035497486591339e+01 1.5642899274826050e+02 1.7483900487422943e+02 8.6006499826908112e+01 1.5624399483203888e+02 1.7531299591064453e+02 8.5977002978324890e+01 1.5605700016021729e+02 1.7578700184822083e+02 8.5946902632713318e+01 1.5586900711059570e+02 1.7626099288463593e+02 8.5916303098201752e+01 1.5568000078201294e+02 1.7673400044441223e+02 8.5885100066661835e+01 1.5548999607563019e+02 1.7720599472522736e+02 8.6297303438186646e+01 1.5821999311447144e+02 1.7007000744342804e+02 8.6273401975631714e+01 1.5804700553417206e+02 1.7054900527000427e+02 1.1803100258111954e+02 9.4942301511764526e+01 1.5036900341510773e+02 8.6248897016048431e+01 1.5787200629711151e+02 1.7102700471878052e+02 8.6236499249935150e+01 1.5778400003910065e+02 1.7126600444316864e+02 8.6211398243904114e+01 1.5760700404644012e+02 1.7174400389194489e+02 8.6185701191425323e+01 1.5742899477481842e+02 1.7222200334072113e+02 8.6159601807594299e+01 1.5725000202655792e+02 1.7269900441169739e+02 8.6410000920295715e+01 1.5906900167465210e+02 1.6766799986362457e+02 8.6388401687145233e+01 1.5890200436115265e+02 1.6814899444580078e+02 1.1824099719524384e+02 9.6151903271675110e+01 1.4674299955368042e+02 8.6472198367118835e+01 1.5956300497055054e+02 1.6622099280357361e+02 8.6451902985572815e+01 1.5940000116825104e+02 1.6670300066471100e+02 8.6431197822093964e+01 1.5923500061035156e+02 1.6718600690364838e+02 8.6366303265094757e+01 1.5873299539089203e+02 1.6863000392913818e+02 8.6343802511692047e+01 1.5856300294399261e+02 1.6911000013351440e+02 8.6320802569389343e+01 1.5839199721813202e+02 1.6958999633789062e+02 8.6585402488708496e+01 1.6051499545574188e+02 1.6331499814987183e+02 8.6567498743534088e+01 1.6035999357700348e+02 1.6380099952220917e+02 1.1831700056791306e+02 9.6612803637981415e+01 1.4526399970054626e+02 8.6554296314716339e+01 1.6024599969387054e+02 1.6415299475193024e+02 8.6549296975135803e+01 1.6020299494266510e+02 1.6428600251674652e+02 8.6530603468418121e+01 1.6004499793052673e+02 1.6477000713348389e+02 8.6511597037315369e+01 1.5988600254058838e+02 1.6525399684906006e+02 8.6492098867893219e+01 1.5972499549388885e+02 1.6573800146579742e+02 8.1960096955299377e+01 1.3964399695396423e+02 2.0925700664520264e+02 8.1917196512222290e+01 1.3951799273490906e+02 2.0947499573230743e+02 8.1830702722072601e+01 1.3926400244235992e+02 2.0991100370883942e+02 8.1787101924419403e+01 1.3913699984550476e+02 2.1012899279594421e+02 8.2572698593139648e+01 1.4152400195598602e+02 2.0596800744533539e+02 8.2494199275970459e+01 1.4127500355243683e+02 2.0640799403190613e+02 1.1495599895715714e+02 8.2035198807716370e+01 1.7957900464534760e+02 8.2454696297645569e+01 1.4115099608898163e+02 2.0662799477577209e+02 8.2374699413776398e+01 1.4090199768543243e+02 2.0706799626350403e+02 8.2293696701526642e+01 1.4065100252628326e+02 2.0750699937343597e+02 8.2252897322177887e+01 1.4052599668502808e+02 2.0772600173950195e+02 8.2170501351356506e+01 1.4027500152587891e+02 2.0816400647163391e+02 8.2128897309303284e+01 1.4014899730682373e+02 2.0838299393653870e+02 8.2044996321201324e+01 1.3989700376987457e+02 2.0882000029087067e+02 8.2877196371555328e+01 1.4250999689102173e+02 2.0420199632644653e+02 8.2802496850490570e+01 1.4226500689983368e+02 2.0464399456977844e+02 1.1520700156688690e+02 8.2890301942825317e+01 1.7792700231075287e+02 8.2764796912670135e+01 1.4214199781417847e+02 2.0486499369144440e+02 8.2688696682453156e+01 1.4189499616622925e+02 2.0530700683593750e+02 8.2611598074436188e+01 1.4164799451828003e+02 2.0574800670146942e+02 8.3166897296905518e+01 1.4348499476909637e+02 2.0242699980735779e+02 8.3095796406269073e+01 1.4324200153350830e+02 2.0287199318408966e+02 1.1568000167608261e+02 8.4571696817874908e+01 1.7460200190544128e+02 8.3374798297882080e+01 1.4420799911022186e+02 2.0109100639820099e+02 8.3340696990489960e+01 1.4408800005912781e+02 2.0131400227546692e+02 8.3442397415637970e+01 1.4444699883460999e+02 2.0064400136470795e+02 8.3271801471710205e+01 1.4384700357913971e+02 2.0175999402999878e+02 8.3202101290225983e+01 1.4360600709915161e+02 2.0220500230789185e+02 8.3059899508953094e+01 1.4312000572681427e+02 2.0309400558471680e+02 8.2987502217292786e+01 1.4287699759006500e+02 2.0353700220584869e+02 8.2914203405380249e+01 1.4263199269771576e+02 2.0397999882698059e+02 8.3703897893428802e+01 1.4539800584316254e+02 1.9885300099849701e+02 8.3672001957893372e+01 1.4528000354766846e+02 1.9907799363136292e+02 1.1590299755334854e+02 8.5397496819496155e+01 1.7292800545692444e+02 8.3767198026180267e+01 1.4563299715518951e+02 1.9840399920940399e+02 8.3607397973537445e+01 1.4504300057888031e+02 1.9952599704265594e+02 8.3541996777057648e+01 1.4480499923229218e+02 1.9997400045394897e+02 8.3508998155593872e+01 1.4468599855899811e+02 2.0019699633121490e+02 8.4271803498268127e+01 1.4760300517082214e+02 1.9456699490547180e+02 8.4215402603149414e+01 1.4737400412559509e+02 1.9502000510692596e+02 1.1632200330495834e+02 8.7016798555850983e+01 1.6955600678920746e+02 8.4158301353454590e+01 1.4714500308036804e+02 1.9547300040721893e+02 8.4129400551319122e+01 1.4702999591827393e+02 1.9569900631904602e+02 8.4071099758148193e+01 1.4679899811744690e+02 1.9615100324153900e+02 8.4011897444725037e+01 1.4656800031661987e+02 1.9660300016403198e+02 8.3951897919178009e+01 1.4633500576019287e+02 1.9705399870872498e+02 8.3921596407890320e+01 1.4621900022029877e+02 1.9727900624275208e+02 8.3860501646995544e+01 1.4598500728607178e+02 1.9772900640964508e+02 8.3829596638679504e+01 1.4586800336837769e+02 1.9795399904251099e+02 8.4436401724815369e+01 1.4828300476074219e+02 1.9320300221443176e+02 1.1651899665594101e+02 8.7809100747108459e+01 1.6785800457000732e+02 8.4489703178405762e+01 1.4850799739360809e+02 1.9274799525737762e+02 8.4542401134967804e+01 1.4873300492763519e+02 1.9229200482368469e+02 8.4409497678279877e+01 1.4817099273204803e+02 1.9343100488185883e+02 8.4354996681213379e+01 1.4794400334358215e+02 1.9388599693775177e+02 8.4299698472023010e+01 1.4771699905395508e+02 1.9434000551700592e+02 8.4914103150367737e+01 1.5038500726222992e+02 1.8885700404644012e+02 8.4887802600860596e+01 1.5026399493217468e+02 1.8911199271678925e+02 1.1688700318336487e+02 8.9356102049350739e+01 1.6443699598312378e+02 8.4866799414157867e+01 1.5016700327396393e+02 1.8931700289249420e+02 8.4842897951602936e+01 1.5005800127983093e+02 1.8954600393772125e+02 8.4794603288173676e+01 1.4983999729156494e+02 1.9000500440597534e+02 8.4745600819587708e+01 1.4961999654769897e+02 1.9046400487422943e+02 8.4720797836780548e+01 1.4950999617576599e+02 1.9069300591945648e+02 8.4670700132846832e+01 1.4928899705410004e+02 1.9114999473094940e+02 8.4619902074337006e+01 1.4906699955463409e+02 1.9160699844360352e+02 8.4568403661251068e+01 1.4884400367736816e+02 1.9206400215625763e+02 8.1336401402950287e+01 1.3785700500011444e+02 2.1229900419712067e+02 8.1289798021316528e+01 1.3772800564765930e+02 2.1251599490642548e+02 8.1428602337837219e+01 1.3811400532722473e+02 2.1186600625514984e+02 8.1776201725006104e+01 1.3910500705242157e+02 2.1018299460411072e+02 8.1699103116989136e+01 1.3888199627399445e+02 2.1056400239467621e+02 8.1654600799083710e+01 1.3875399529933929e+02 2.1078099310398102e+02 8.1565096974372864e+01 1.3849900662899017e+02 2.1121600270271301e+02 8.1474401056766510e+01 1.3824200630187988e+02 2.1164999902248383e+02 8.1004701554775238e+01 1.3695099949836731e+02 2.1380999684333801e+02 8.1100903451442719e+01 1.3721099495887756e+02 2.1337899565696716e+02 8.1195898354053497e+01 1.3747000694274902e+02 2.1294799447059631e+02 8.0956302583217621e+01 1.3682100176811218e+02 2.1402600407600403e+02 8.0525100231170654e+01 1.3519699871540070e+02 2.1626099944114685e+02 8.0418400466442108e+01 1.3448500633239746e+02 2.1702900528907776e+02 8.0325499176979065e+01 1.3198800384998322e+02 2.1902999281883240e+02 8.0310598015785217e+01 1.3158600032329559e+02 2.1935099363327026e+02 8.0631099641323090e+01 1.2837100028991699e+02 2.2088900208473206e+02 8.0746896564960480e+01 1.2768700718879700e+02 2.2111000120639801e+02 8.0768898129463196e+01 1.2752200663089752e+02 2.2117500007152557e+02 8.0761402845382690e+01 1.2751199305057526e+02 2.2119399905204773e+02 8.0753996968269348e+01 1.2750299274921417e+02 2.2121399641036987e+02 8.0799497663974762e+01 1.2727600336074829e+02 2.2126600146293640e+02 8.1176601350307465e+01 1.2547799944877625e+02 2.2163499891757965e+02 8.1857100129127502e+01 1.2308099865913391e+02 2.2179600596427917e+02 8.3997398614883423e+01 1.1658900231122971e+02 2.2173300385475159e+02 8.6011700332164764e+01 1.1048000305891037e+02 2.2167299687862396e+02 9.1451697051525116e+01 9.4736300408840179e+01 2.2149999439716339e+02 8.3590000867843628e+01 1.0965000092983246e+02 2.2328199446201324e+02 7.9418398439884186e+01 1.2226600199937820e+02 2.2342799603939056e+02 7.2875201702117920e+01 1.2245900183916092e+02 2.2365699708461761e+02 6.8196401000022888e+01 1.2259300053119659e+02 2.2382000088691711e+02 8.1250302493572235e+01 1.2287399917840958e+02 2.2263899445533752e+02 8.5405699908733368e+01 1.1026699841022491e+02 2.2250500321388245e+02 8.4564097225666046e+01 1.0997799783945084e+02 2.2306400537490845e+02 8.0402202904224396e+01 1.2258999794721603e+02 2.2320699691772461e+02 8.0073498189449310e+01 1.2758399546146393e+02 2.2192400693893433e+02 7.8331999480724335e+01 1.2750999629497528e+02 2.2273699939250946e+02 7.8428499400615692e+01 1.2752400338649750e+02 2.2272700071334839e+02 7.9058699309825897e+01 1.2759700417518616e+02 2.2258399426937103e+02 7.9262703657150269e+01 1.2758399546146393e+02 2.2242400050163269e+02 7.9722203314304352e+01 1.2761600315570831e+02 2.2224299609661102e+02 7.9723499715328217e+01 1.2761600315570831e+02 2.2225700318813324e+02 7.9769998788833618e+01 1.2761899828910828e+02 2.2224000096321106e+02 7.9889796674251556e+01 1.2763200700283051e+02 2.2215199470520020e+02 7.9728297889232635e+01 1.2762300670146942e+02 2.2222299873828888e+02 7.9727999866008759e+01 1.2762300670146942e+02 2.2222399711608887e+02 7.8687496483325958e+01 1.2756100296974182e+02 2.2268499433994293e+02 7.9902902245521545e+01 1.3787299394607544e+02 2.1442599594593048e+02 8.0334097146987915e+01 1.3759100437164307e+02 2.1435199677944183e+02 8.0382697284221649e+01 1.3772100210189819e+02 2.1413700282573700e+02 8.4944300353527069e+01 1.6965499520301819e+02 1.1754199862480164e+02 8.4676496684551239e+01 1.6968600451946259e+02 1.1753900349140167e+02 8.4673002362251282e+01 1.6968399286270142e+02 1.1826200038194656e+02 8.6560003459453583e+01 1.6883799433708191e+02 1.1826699972152710e+02 8.6511097848415375e+01 1.6879600286483765e+02 1.1756400018930435e+02 8.6270801723003387e+01 1.6909000277519226e+02 1.1756099760532379e+02 8.6142398416996002e+01 1.6914500296115875e+02 1.1755900084972382e+02 8.5691802203655243e+01 1.6942900419235229e+02 1.1826600134372711e+02 8.5661001503467560e+01 1.6934999823570251e+02 1.1755199730396271e+02 8.4670700132846832e+01 1.6968099772930145e+02 1.1877799779176712e+02 8.5689499974250793e+01 1.6942499577999115e+02 1.1878000199794769e+02 8.4669597446918488e+01 1.6967800259590149e+02 1.1903499811887741e+02 8.5688300430774689e+01 1.6942299902439117e+02 1.1903700232505798e+02 8.4668397903442383e+01 1.6967499256134033e+02 1.1929299682378769e+02 8.5687197744846344e+01 1.6942000389099121e+02 1.1929500102996826e+02 8.4666199982166290e+01 1.6966800391674042e+02 1.1980900168418884e+02 8.5684999823570251e+01 1.6941200196743011e+02 1.1980900168418884e+02 8.4664002060890198e+01 1.6965900361537933e+02 1.2032400071620941e+02 8.5682801902294159e+01 1.6940300166606903e+02 1.2032300233840942e+02 8.4661900997161865e+01 1.6964699327945709e+02 1.2083899974822998e+02 8.5680700838565826e+01 1.6939200460910797e+02 1.2083700299263000e+02 8.4659896790981293e+01 1.6963399946689606e+02 1.2135499715805054e+02 8.5678599774837494e+01 1.6937899589538574e+02 1.2135200202465057e+02 8.4657803177833557e+01 1.6961899399757385e+02 1.2187000364065170e+02 8.5676498711109161e+01 1.6936300694942474e+02 1.2186600267887115e+02 8.4656797349452972e+01 1.6961100697517395e+02 1.2212699651718140e+02 8.5675500333309174e+01 1.6935500502586365e+02 1.2212300300598145e+02 8.4655798971652985e+01 1.6960200667381287e+02 1.2238500267267227e+02 8.5674501955509186e+01 1.6934600472450256e+02 1.2238000333309174e+02 8.4654800593852997e+01 1.6959300637245178e+02 1.2264200299978256e+02 8.5673503577709198e+01 1.6933700442314148e+02 1.2263700366020203e+02 8.4652796387672424e+01 1.6957299411296844e+02 1.2315700203180313e+02 8.5671499371528625e+01 1.6931700706481934e+02 1.2315099686384201e+02 8.4651902318000793e+01 1.6956199705600739e+02 1.2341500073671341e+02 8.5670597851276398e+01 1.6930699348449707e+02 1.2340799719095230e+02 8.4650896489620209e+01 1.6955099999904633e+02 1.2367200106382370e+02 8.5669599473476410e+01 1.6929499804973602e+02 1.2366499751806259e+02 8.4648899734020233e+01 1.6952699422836304e+02 1.2418700009584427e+02 8.5667602717876434e+01 1.6927100718021393e+02 1.2417899817228317e+02 8.4647901356220245e+01 1.6951499879360199e+02 1.2444400042295456e+02 8.5666596889495850e+01 1.6925899684429169e+02 1.2443599849939346e+02 8.4646999835968018e+01 1.6950100660324097e+02 1.2470199912786484e+02 8.5665702819824219e+01 1.6924600303173065e+02 1.2469200044870377e+02 8.4645003080368042e+01 1.6947400569915771e+02 1.2521600723266602e+02 8.5663698613643646e+01 1.6921800374984741e+02 1.2520599365234375e+02 8.4644101560115814e+01 1.6945900022983551e+02 1.2547299265861511e+02 8.5662700235843658e+01 1.6920399665832520e+02 1.2546299397945404e+02 8.4643103182315826e+01 1.6944399476051331e+02 1.2572999298572540e+02 8.5661701858043671e+01 1.6918900609016418e+02 1.2571899592876434e+02 8.4642097353935242e+01 1.6942900419235229e+02 1.2598800659179688e+02 8.5660703480243683e+01 1.6917300224304199e+02 1.2597599625587463e+02 8.4640197455883026e+01 1.6939599812030792e+02 1.2650200724601746e+02 8.5658803582191467e+01 1.6914099454879761e+02 1.2648899853229523e+02 8.4639199078083038e+01 1.6937899589538574e+02 1.2675899267196655e+02 8.5657797753810883e+01 1.6912400722503662e+02 1.2674599885940552e+02 8.4638200700283051e+01 1.6936199367046356e+02 1.2701599299907684e+02 8.5656799376010895e+01 1.6910600662231445e+02 1.2700299918651581e+02 8.4636196494102478e+01 1.6932600736618042e+02 1.2752999365329742e+02 8.5654802620410919e+01 1.6907000541687012e+02 1.2751600146293640e+02 8.4635198116302490e+01 1.6930699348449707e+02 1.2778699398040771e+02 8.5653796792030334e+01 1.6905100643634796e+02 1.2777200341224670e+02 8.4634199738502502e+01 1.6928799450397491e+02 1.2804399430751801e+02 8.5652701556682587e+01 1.6903199255466461e+02 1.2802900373935699e+02 8.4633201360702515e+01 1.6926799714565277e+02 1.2829999625682831e+02 8.5651703178882599e+01 1.6901299357414246e+02 1.2828500568866730e+02 8.4631100296974182e+01 1.6922700405120850e+02 1.2881399691104889e+02 8.5649602115154266e+01 1.6897200047969818e+02 1.2879699468612671e+02 8.4629997611045837e+01 1.6920599341392517e+02 1.2907099723815918e+02 8.5648596286773682e+01 1.6895000636577606e+02 1.2905399501323700e+02 8.4627896547317505e+01 1.6916200518608093e+02 1.2958399951457977e+02 8.5646398365497589e+01 1.6890700161457062e+02 1.2956599891185760e+02 8.4625698626041412e+01 1.6911600530147552e+02 1.3009700179100037e+02 8.5644200444221497e+01 1.6886100172996521e+02 1.3007800281047821e+02 8.4623396396636963e+01 1.6906900703907013e+02 1.3061000406742096e+02 8.5641898214817047e+01 1.6881400346755981e+02 1.3059000670909882e+02 8.4618799388408661e+01 1.6896800696849823e+02 1.3163499534130096e+02 8.5637196898460388e+01 1.6871300339698792e+02 1.3161399960517883e+02 8.4616303443908691e+01 1.6891500353813171e+02 1.3214699923992157e+02 8.5634700953960419e+01 1.6865999996662140e+02 1.3212500512599945e+02 8.4615200757980347e+01 1.6888999938964844e+02 1.3238300383090973e+02 8.5632197558879852e+01 1.6860599815845490e+02 1.3263699412345886e+02 8.6557701230049133e+01 1.6883400082588196e+02 1.1877900362014771e+02 8.6556501686573029e+01 1.6883200407028198e+02 1.1903499811887741e+02 8.6555399000644684e+01 1.6882899403572083e+02 1.1929100006818771e+02 8.6553201079368591e+01 1.6882100701332092e+02 1.1980299651622772e+02 8.6551003158092499e+01 1.6881200671195984e+02 1.2031500041484833e+02 8.6548902094364166e+01 1.6880099475383759e+02 1.2082699686288834e+02 8.6546801030635834e+01 1.6878800094127655e+02 1.2133900076150894e+02 8.6544699966907501e+01 1.6877299547195435e+02 1.2185099720954895e+02 8.6543701589107513e+01 1.6876399517059326e+02 1.2210699915885925e+02 8.6542703211307526e+01 1.6875599324703217e+02 1.2236300110816956e+02 8.6541697382926941e+01 1.6874599456787109e+02 1.2261900305747986e+02 8.6539700627326965e+01 1.6872699558734894e+02 1.2313000112771988e+02 8.6538702249526978e+01 1.6871599853038788e+02 1.2338600307703018e+02 8.6537696421146393e+01 1.6870500147342682e+02 1.2364199757575989e+02 8.6535699665546417e+01 1.6868099570274353e+02 1.2415400147438049e+02 8.6534701287746429e+01 1.6866800189018250e+02 1.2440899759531021e+02 8.6533702909946442e+01 1.6865499317646027e+02 1.2466499954462051e+02 8.6531803011894226e+01 1.6862800717353821e+02 1.2517699599266052e+02 8.6530797183513641e+01 1.6861300170421600e+02 1.2543199956417084e+02 8.6529798805713654e+01 1.6859799623489380e+02 1.2568800151348114e+02 8.6528800427913666e+01 1.6858300566673279e+02 1.2594400346279144e+02 8.6526803672313690e+01 1.6855099797248840e+02 1.2645499408245087e+02 8.6525797843933105e+01 1.6853399574756622e+02 1.2670999765396118e+02 8.6524799466133118e+01 1.6851699352264404e+02 1.2696599960327148e+02 8.6522802710533142e+01 1.6847999393939972e+02 1.2747700512409210e+02 8.6521700024604797e+01 1.6846199333667755e+02 1.2773199379444122e+02 8.6520701646804810e+01 1.6844299435615540e+02 1.2798699736595154e+02 8.6519703269004822e+01 1.6842299699783325e+02 1.2824299931526184e+02 8.6517497897148132e+01 1.6838200390338898e+02 1.2875300645828247e+02 8.6516499519348145e+01 1.6836099326610565e+02 1.2900799512863159e+02 8.6514301598072052e+01 1.6831700503826141e+02 1.2951900064945221e+02 8.6511999368667603e+01 1.6827200353145599e+02 1.3002899289131165e+02 8.6509801447391510e+01 1.6822500526905060e+02 1.3053900003433228e+02 8.6505003273487091e+01 1.6812500357627869e+02 1.3155800104141235e+02 8.6502499878406525e+01 1.6807200014591217e+02 1.3206799328327179e+02 8.6499996483325958e+01 1.6801699995994568e+02 1.3257700204849243e+02 8.6497299373149872e+01 1.6796100139617920e+02 1.3308599591255188e+02 8.6491800844669342e+01 1.6784299910068512e+02 1.3410399854183197e+02 8.6488902568817139e+01 1.6778099536895752e+02 1.3461199402809143e+02 8.6485899984836578e+01 1.6771699488162994e+02 1.3512000441551208e+02 8.6482703685760498e+01 1.6765099763870239e+02 1.3562799990177155e+02 8.6476102471351624e+01 1.6751499474048615e+02 1.3664300739765167e+02 8.6472697556018829e+01 1.6744400560855865e+02 1.3715100288391113e+02 8.6469002068042755e+01 1.6737200319766998e+02 1.3765799999237061e+02 8.6465299129486084e+01 1.6729700565338135e+02 1.3816399872303009e+02 8.6461402475833893e+01 1.6722099483013153e+02 1.3867099583148956e+02 8.6457401514053345e+01 1.6714300215244293e+02 1.3917699456214905e+02 8.6448900401592255e+01 1.6698199510574341e+02 1.4018900692462921e+02 8.6444400250911713e+01 1.6689899563789368e+02 1.4069400727748871e+02 8.6439698934555054e+01 1.6681399941444397e+02 1.4119899272918701e+02 8.6434900760650635e+01 1.6672800481319427e+02 1.4170399308204651e+02 8.6429901421070099e+01 1.6663900017738342e+02 1.4220799505710602e+02 8.6419403553009033e+01 1.6645799577236176e+02 1.4321599900722504e+02 8.6413800716400146e+01 1.6636399924755096e+02 1.4372000098228455e+02 8.6408101022243500e+01 1.6626900434494019e+02 1.4422300457954407e+02 8.6402103304862976e+01 1.6617299616336823e+02 1.4472599327564240e+02 8.6395896971225739e+01 1.6607399284839630e+02 1.4522899687290192e+02 8.6389601230621338e+01 1.6597400605678558e+02 1.4573100209236145e+02 8.6383000016212463e+01 1.6587199270725250e+02 1.4623300731182098e+02 8.6369097232818604e+01 1.6566400229930878e+02 1.4723500609397888e+02 8.6361803114414215e+01 1.6555799543857574e+02 1.4773599803447723e+02 8.6354203522205353e+01 1.6544899344444275e+02 1.4823700487613678e+02 8.6346499621868134e+01 1.6533899307250977e+02 1.4873699843883514e+02 8.6338497698307037e+01 1.6522799432277679e+02 1.4923700690269470e+02 8.4613800048828125e+01 1.6886100172996521e+02 1.3265900313854218e+02 8.4611296653747559e+01 1.6880400478839874e+02 1.3317100703716278e+02 8.5629597306251526e+01 1.6854900121688843e+02 1.3314799964427948e+02 8.4605902433395386e+01 1.6868500411510468e+02 1.3419400155544281e+02 8.5624098777770996e+01 1.6843000054359436e+02 1.3416899740695953e+02 8.4602996706962585e+01 1.6862300038337708e+02 1.3470500707626343e+02 8.5621200501918793e+01 1.6836799681186676e+02 1.3467900454998016e+02 8.4600001573562622e+01 1.6855899989604950e+02 1.3521599769592285e+02 8.5618197917938232e+01 1.6830399632453918e+02 1.3518899679183960e+02 8.4596998989582062e+01 1.6849300265312195e+02 1.3572600483894348e+02 8.5615098476409912e+01 1.6823899745941162e+02 1.3569900393486023e+02 8.4590502083301544e+01 1.6835600137710571e+02 1.3674600422382355e+02 8.5608601570129395e+01 1.6810199618339539e+02 1.3671800494194031e+02 8.4587097167968750e+01 1.6828499734401703e+02 1.3725599646568298e+02 8.5605196654796600e+01 1.6803100705146790e+02 1.3722699880599976e+02 8.4583498537540436e+01 1.6821199655532837e+02 1.3776600360870361e+02 8.5601598024368286e+01 1.6795800626277924e+02 1.3773599267005920e+02 8.4579899907112122e+01 1.6813799738883972e+02 1.3827499747276306e+02 8.5597902536392212e+01 1.6788299381732941e+02 1.3824500143527985e+02 8.4576003253459930e+01 1.6806100308895111e+02 1.3878400623798370e+02 8.5593998432159424e+01 1.6780699789524078e+02 1.3875299692153931e+02 8.4572099149227142e+01 1.6798299551010132e+02 1.3929200172424316e+02 8.5589997470378876e+01 1.6772800683975220e+02 1.3926100730895996e+02 8.4563702344894409e+01 1.6782100498676300e+02 1.4030799269676208e+02 8.5581600666046143e+01 1.6756699979305267e+02 1.4027599990367889e+02 8.4559299051761627e+01 1.6773800551891327e+02 1.4081600308418274e+02 8.5577197372913361e+01 1.6748400032520294e+02 1.4078299701213837e+02 8.4554702043533325e+01 1.6765299439430237e+02 1.4132300019264221e+02 8.5572503507137299e+01 1.6739800572395325e+02 1.4128999412059784e+02 8.4549896419048309e+01 1.6756600141525269e+02 1.4182999730110168e+02 8.5567802190780640e+01 1.6731199622154236e+02 1.4179599285125732e+02 8.4545001387596130e+01 1.6747699677944183e+02 1.4233699440956116e+02 8.5562698543071747e+01 1.6722300648689270e+02 1.4230300486087799e+02 8.4534600377082825e+01 1.6729499399662018e+02 1.4334900677204132e+02 8.5552297532558441e+01 1.6704100370407104e+02 1.4331400394439697e+02 8.4529101848602295e+01 1.6720099747180939e+02 1.4385500550270081e+02 8.5546799004077911e+01 1.6694700717926025e+02 1.4381900429725647e+02 8.4523402154445648e+01 1.6710600256919861e+02 1.4436000585556030e+02 8.5541002452373505e+01 1.6685199737548828e+02 1.4432400465011597e+02 8.4517501294612885e+01 1.6700899600982666e+02 1.4486500620841980e+02 8.5535101592540741e+01 1.6675500571727753e+02 1.4482800662517548e+02 8.4511399269104004e+01 1.6690999269485474e+02 1.4537000656127930e+02 8.5528902709484100e+01 1.6665600240230560e+02 1.4533199369907379e+02 8.4505103528499603e+01 1.6681000590324402e+02 1.4587399363517761e+02 8.5522599518299103e+01 1.6655600070953369e+02 1.4583599567413330e+02 8.4498599171638489e+01 1.6670799255371094e+02 1.4637799561023712e+02 8.5516102612018585e+01 1.6645400226116180e+02 1.4633999764919281e+02 8.4484897553920746e+01 1.6649900376796722e+02 1.4738400280475616e+02 8.5502199828624725e+01 1.6624499857425690e+02 1.4734500646591187e+02 8.4477603435516357e+01 1.6639199852943420e+02 1.4788700640201569e+02 8.5495002567768097e+01 1.6613799333572388e+02 1.4784799516201019e+02 8.4470197558403015e+01 1.6628299653530121e+02 1.4838899672031403e+02 8.5487499833106995e+01 1.6603000462055206e+02 1.4835000038146973e+02 8.4462501108646393e+01 1.6617299616336823e+02 1.4889100193977356e+02 8.5479699075222015e+01 1.6591900587081909e+02 1.4885100722312927e+02 8.4454603493213654e+01 1.6606099903583527e+02 1.4939300715923309e+02 8.5471697151660919e+01 1.6580800712108612e+02 1.4935199916362762e+02 8.4446400403976440e+01 1.6594800353050232e+02 1.4989399909973145e+02 8.5463501513004303e+01 1.6569399833679199e+02 1.4985300600528717e+02 8.4445796906948090e+01 1.6594099998474121e+02 1.4992600679397583e+02 8.5455000400543213e+01 1.6557900607585907e+02 1.5035399794578552e+02 8.6330197751522064e+01 1.6511499881744385e+02 1.4973600208759308e+02 8.6321696639060974e+01 1.6500000655651093e+02 1.5023499727249146e+02 8.6312897503376007e+01 1.6488400101661682e+02 1.5073299407958984e+02 8.6303897202014923e+01 1.6476599872112274e+02 1.5123200416564941e+02 8.6294598877429962e+01 1.6464699804782867e+02 1.5172900259494781e+02 8.6275197565555573e+01 1.6440300643444061e+02 1.5272399783134460e+02 8.6264997720718384e+01 1.6427999734878540e+02 1.5322099626064301e+02 8.6254499852657318e+01 1.6415399312973022e+02 1.5371699631214142e+02 8.6243800818920135e+01 1.6402700543403625e+02 1.5421299636363983e+02 8.6232699453830719e+01 1.6389800608158112e+02 1.5470799803733826e+02 8.6221396923065186e+01 1.6376799345016479e+02 1.5520299971103668e+02 8.6209699511528015e+01 1.6363699734210968e+02 1.5569800138473511e+02 8.6197599768638611e+01 1.6350300610065460e+02 1.5619200468063354e+02 8.6185298860073090e+01 1.6336899995803833e+02 1.5668599307537079e+02 8.6172603070735931e+01 1.6323299705982208e+02 1.5717899799346924e+02 8.6159601807594299e+01 1.6309499740600586e+02 1.5767200291156769e+02 8.6146198213100433e+01 1.6295599937438965e+02 1.5816499292850494e+02 8.6132496595382690e+01 1.6281600296497345e+02 1.5865699946880341e+02 8.6118400096893311e+01 1.6267399489879608e+02 1.5914900600910187e+02 8.6103901267051697e+01 1.6253000497817993e+02 1.5963999927043915e+02 8.6089096963405609e+01 1.6238600015640259e+02 1.6013100743293762e+02 8.6073897778987885e+01 1.6223900020122528e+02 1.6062100231647491e+02 8.6058400571346283e+01 1.6209200024604797e+02 1.6111099720001221e+02 8.6042501032352448e+01 1.6194300353527069e+02 1.6159999370574951e+02 8.6026102304458618e+01 1.6179199516773224e+02 1.6208900511264801e+02 8.6009398102760315e+01 1.6164000332355499e+02 1.6257800161838531e+02 8.5992403328418732e+01 1.6148699820041656e+02 1.6306599974632263e+02 8.5974901914596558e+01 1.6133299469947815e+02 1.6355399787425995e+02 8.5956998169422150e+01 1.6117699444293976e+02 1.6404099762439728e+02 8.4437899291515350e+01 1.6583299636840820e+02 1.5039399266242981e+02 8.4429197013378143e+01 1.6571600735187531e+02 1.5089499950408936e+02 8.5446298122406006e+01 1.6546300053596497e+02 1.5085299313068390e+02 8.4420301020145416e+01 1.6559800505638123e+02 1.5139499306678772e+02 8.5437297821044922e+01 1.6534499824047089e+02 1.5135300159454346e+02 8.4411099553108215e+01 1.6547900438308716e+02 1.5189400315284729e+02 8.5427999496459961e+01 1.6522499918937683e+02 1.5185199677944183e+02 8.4391802549362183e+01 1.6523499786853790e+02 1.5289199352264404e+02 8.5408702492713928e+01 1.6498099267482758e+02 1.5285000205039978e+02 8.4381699562072754e+01 1.6511000692844391e+02 1.5339000523090363e+02 8.5398502647876740e+01 1.6485700011253357e+02 1.5334799885749817e+02 8.4371298551559448e+01 1.6498400270938873e+02 1.5388800203800201e+02 8.5388101637363434e+01 1.6473099589347839e+02 1.5384499728679657e+02 8.4360599517822266e+01 1.6485700011253357e+02 1.5438500046730042e+02 8.5377402603626251e+01 1.6460299491882324e+02 1.5434199571609497e+02 8.4349699318408966e+01 1.6472800076007843e+02 1.5488199889659882e+02 8.5366301238536835e+01 1.6447499394416809e+02 1.5483899414539337e+02 8.4338299930095673e+01 1.6459800302982330e+02 1.5537799894809723e+02 8.5354998707771301e+01 1.6434399783611298e+02 1.5533499419689178e+02 8.4326803684234619e+01 1.6446599364280701e+02 1.5587399899959564e+02 8.5343301296234131e+01 1.6421200335025787e+02 1.5583099424839020e+02 8.4314800798892975e+01 1.6433200240135193e+02 1.5636999905109406e+02 8.5331402719020844e+01 1.6407899558544159e+02 1.5632599592208862e+02 8.4302499890327454e+01 1.6419699788093567e+02 1.5686500072479248e+02 8.5318997502326965e+01 1.6394400596618652e+02 1.5682199597358704e+02 8.4289900958538055e+01 1.6406099498271942e+02 1.5736000239849091e+02 8.5306398570537567e+01 1.6380700469017029e+02 1.5731599926948547e+02 8.4276996552944183e+01 1.6392299532890320e+02 1.5785400569438934e+02 8.5293397307395935e+01 1.6366900503635406e+02 1.5781000256538391e+02 8.4263697266578674e+01 1.6378399729728699e+02 1.5834799408912659e+02 8.5280001163482666e+01 1.6353000700473785e+02 1.5830400586128235e+02 8.4250099956989288e+01 1.6364300251007080e+02 1.5884099900722504e+02 8.5266299545764923e+01 1.6338899731636047e+02 1.5879699587821960e+02 8.4236100316047668e+01 1.6350099444389343e+02 1.5933400392532349e+02 8.5252299904823303e+01 1.6324700415134430e+02 1.5929000079631805e+02 8.4221698343753815e+01 1.6335700452327728e+02 1.5982599556446075e+02 8.5237801074981689e+01 1.6310399770736694e+02 1.5978200733661652e+02 8.4206998348236084e+01 1.6321200132369995e+02 1.6031800210475922e+02 8.5223101079463959e+01 1.6295799612998962e+02 1.6027399897575378e+02 8.4191799163818359e+01 1.6306599974632263e+02 1.6080899536609650e+02 8.5207901895046234e+01 1.6281199455261230e+02 1.6076500713825226e+02 8.4176398813724518e+01 1.6291800141334534e+02 1.6130000352859497e+02 8.5192397236824036e+01 1.6266399621963501e+02 1.6125600039958954e+02 8.4160499274730682e+01 1.6276900470256805e+02 1.6179099678993225e+02 8.5176400840282440e+01 1.6251499950885773e+02 1.6174699366092682e+02 8.4144301712512970e+01 1.6261799633502960e+02 1.6228100657463074e+02 8.5160203278064728e+01 1.6236400604248047e+02 1.6223700344562531e+02 8.4127701818943024e+01 1.6246600449085236e+02 1.6277000308036804e+02 8.5143499076366425e+01 1.6221199929714203e+02 1.6272599995136261e+02 8.4110699594020844e+01 1.6231200098991394e+02 1.6325899958610535e+02 8.5126399993896484e+01 1.6205799579620361e+02 1.6321499645709991e+02 8.4093302488327026e+01 1.6215799748897552e+02 1.6374799609184265e+02 8.5109002888202667e+01 1.6190400719642639e+02 1.6370399296283722e+02 8.4075503051280975e+01 1.6200099885463715e+02 1.6423599421977997e+02 8.5091203451156616e+01 1.6174699366092682e+02 1.6419200599193573e+02 8.4057301282882690e+01 1.6184400022029877e+02 1.6472299396991730e+02 8.5072897374629974e+01 1.6158999502658844e+02 1.6468000411987305e+02 8.4038697183132172e+01 1.6168500483036041e+02 1.6521100699901581e+02 8.5054300725460052e+01 1.6143099963665009e+02 1.6516700387001038e+02 8.4019802510738373e+01 1.6152499616146088e+02 1.6569699347019196e+02 8.5035197436809540e+01 1.6126999258995056e+02 1.6565300524234772e+02 8.4000296890735626e+01 1.6136300563812256e+02 1.6618299484252930e+02 8.5015803575515747e+01 1.6110900044441223e+02 1.6614000499248505e+02 8.3980500698089600e+01 1.6120100021362305e+02 1.6666899621486664e+02 8.4995798766613007e+01 1.6094599664211273e+02 1.6662499308586121e+02 8.3960302174091339e+01 1.6103599965572357e+02 1.6715399920940399e+02 8.4975503385066986e+01 1.6078199446201324e+02 1.6711099445819855e+02 8.3955399692058563e+01 1.6099700331687927e+02 1.6726900637149811e+02 8.4954798221588135e+01 1.6061599552631378e+02 1.6759499907493591e+02 8.3939597010612488e+01 1.6087099909782410e+02 1.6763800382614136e+02 8.3918496966362000e+01 1.6070400178432465e+02 1.6812199354171753e+02 8.4933601319789886e+01 1.6044999659061432e+02 1.6807900369167328e+02 8.3896897733211517e+01 1.6053600609302521e+02 1.6860599815845490e+02 8.4911897778511047e+01 1.6028100252151489e+02 1.6856299340724945e+02 8.3874903619289398e+01 1.6036699712276459e+02 1.6908900439739227e+02 8.4889903664588928e+01 1.6011199355125427e+02 1.6904599964618683e+02 8.3852402865886688e+01 1.6019600629806519e+02 1.6957199573516846e+02 8.4867298603057861e+01 1.5994100272655487e+02 1.6952900588512421e+02 8.3829402923583984e+01 1.6002500057220459e+02 1.7005400359630585e+02 8.4844298660755157e+01 1.5976899862289429e+02 1.7001099884510040e+02 8.3806000649929047e+01 1.5985099971294403e+02 1.7053499817848206e+02 8.4820799529552460e+01 1.5959599614143372e+02 1.7049300670623779e+02 8.3782099187374115e+01 1.5967699885368347e+02 1.7101599276065826e+02 8.4796801209449768e+01 1.5942199528217316e+02 1.7097499966621399e+02 8.3757698535919189e+01 1.5950199961662292e+02 1.7149700224399567e+02 8.4772400557994843e+01 1.5924599766731262e+02 1.7145499587059021e+02 8.3745397627353668e+01 1.5941299498081207e+02 1.7173700034618378e+02 8.4759898483753204e+01 1.5915800631046295e+02 1.7169499397277832e+02 8.3720199763774872e+01 1.5923599898815155e+02 1.7221599817276001e+02 8.4734797477722168e+01 1.5897999703884125e+02 1.7217500507831573e+02 8.3694599568843842e+01 1.5905700623989105e+02 1.7269599437713623e+02 8.4709100425243378e+01 1.5880100429058075e+02 1.7265500128269196e+02 8.3668500185012817e+01 1.5887799859046936e+02 1.7317399382591248e+02 8.4682896733283997e+01 1.5862199664115906e+02 1.7313399910926819e+02 8.3641901612281799e+01 1.5869699418544769e+02 1.7365199327468872e+02 8.4656201303005219e+01 1.5843999385833740e+02 1.7361199855804443e+02 8.3614699542522430e+01 1.5851399302482605e+02 1.7412999272346497e+02 8.4628999233245850e+01 1.5825800597667694e+02 1.7409099638462067e+02 8.3587102591991425e+01 1.5833100676536560e+02 1.7460699379444122e+02 8.4601201117038727e+01 1.5807400643825531e+02 1.7456799745559692e+02 8.3558999001979828e+01 1.5814700722694397e+02 1.7508399486541748e+02 8.4573000669479370e+01 1.5789000689983368e+02 1.7504499852657318e+02 8.3544701337814331e+01 1.5805399417877197e+02 1.7532199621200562e+02 8.4558598697185516e+01 1.5779699385166168e+02 1.7528299987316132e+02 8.3515703678131104e+01 1.5786699950695038e+02 1.7579799890518188e+02 8.4529601037502289e+01 1.5761099755764008e+02 1.7575900256633759e+02 8.3486199378967285e+01 1.5768000483512878e+02 1.7627300322055817e+02 8.4500096738338470e+01 1.5742300450801849e+02 1.7623500525951385e+02 8.3456203341484070e+01 1.5749099850654602e+02 1.7674799263477325e+02 8.4469899535179138e+01 1.5723399817943573e+02 1.7670999467372894e+02 8.3425596356391907e+01 1.5730200707912445e+02 1.7722199857234955e+02 8.4439300000667572e+01 1.5704399347305298e+02 1.7718499898910522e+02 8.3394497632980347e+01 1.5711100399494171e+02 1.7769600450992584e+02 8.4408096969127655e+01 1.5685300529003143e+02 1.7765900492668152e+02 8.3362899720668793e+01 1.5691900253295898e+02 1.7816899716854095e+02 8.4376297891139984e+01 1.5666100382804871e+02 1.7813299596309662e+02 8.3346799015998840e+01 1.5682299435138702e+02 1.7840500175952911e+02 8.4360197186470032e+01 1.5656499564647675e+02 1.7836900055408478e+02 8.3314299583435059e+01 1.5662899613380432e+02 1.7887799441814423e+02 8.4327697753906250e+01 1.5637099742889404e+02 1.7884199321269989e+02 8.3281300961971283e+01 1.5643399953842163e+02 1.7935000360012054e+02 8.4294497966766357e+01 1.5617600083351135e+02 1.7931400239467621e+02 8.3247698843479156e+01 1.5623800456523895e+02 1.7982099950313568e+02 8.4260903298854828e+01 1.5598000586032867e+02 1.7978599667549133e+02 8.3213500678539276e+01 1.5604099631309509e+02 1.8029199540615082e+02 8.4226600825786591e+01 1.5578299760818481e+02 1.8025699257850647e+02 8.3178803324699402e+01 1.5584300458431244e+02 1.8076199293136597e+02 8.4191799163818359e+01 1.5558399260044098e+02 1.8072800338268280e+02 8.3161197602748871e+01 1.5574400126934052e+02 1.8099699914455414e+02 8.4174096584320068e+01 1.5548500418663025e+02 1.8096299469470978e+02 8.3125598728656769e+01 1.5554399788379669e+02 1.8146599829196930e+02 8.4138400852680206e+01 1.5528500080108643e+02 1.8143300712108612e+02 8.3089500665664673e+01 1.5534399449825287e+02 1.8193499743938446e+02 8.4102101624011993e+01 1.5508399903774261e+02 1.8190300464630127e+02 8.3052597939968109e+01 1.5514199435710907e+02 1.8240299820899963e+02 8.4065198898315430e+01 1.5488199889659882e+02 1.8237200379371643e+02 8.3015203475952148e+01 1.5493899583816528e+02 1.8287099897861481e+02 8.4027700126171112e+01 1.5467900037765503e+02 1.8284000456333160e+02 8.2996301352977753e+01 1.5483699738979340e+02 1.8310500681400299e+02 8.4008701145648956e+01 1.5457700192928314e+02 1.8307399749755859e+02 8.2957997918128967e+01 1.5463300049304962e+02 1.8357199430465698e+02 8.3970300853252411e+01 1.5437300503253937e+02 1.8354199826717377e+02 8.2919001579284668e+01 1.5442800521850586e+02 1.8403799831867218e+02 8.3931200206279755e+01 1.5416699647903442e+02 1.8400900065898895e+02 8.2886196672916412e+01 1.5425699949264526e+02 1.8442499637603760e+02 8.3891600370407104e+01 1.5396000444889069e+02 1.8447500467300415e+02 8.5938699543476105e+01 1.6101999580860138e+02 1.6452699899673462e+02 8.5920102894306183e+01 1.6086100041866302e+02 1.6501399874687195e+02 8.5900999605655670e+01 1.6070100665092468e+02 1.6550000011920929e+02 8.5881501436233521e+01 1.6053999960422516e+02 1.6598500311374664e+02 8.5861600935459137e+01 1.6037699580192566e+02 1.6647000610828400e+02 8.5841298103332520e+01 1.6021299362182617e+02 1.6695399582386017e+02 8.5820503532886505e+01 1.6004799306392670e+02 1.6743800044059753e+02 8.5799299180507660e+01 1.5988099575042725e+02 1.6792100667953491e+02 8.5777603089809418e+01 1.5971399843692780e+02 1.6840399801731110e+02 8.5755497217178345e+01 1.5954400599002838e+02 1.6888700425624847e+02 8.5732996463775635e+01 1.5937399864196777e+02 1.6936899721622467e+02 8.5709899663925171e+01 1.5920199453830719e+02 1.6985000669956207e+02 8.5686400532722473e+01 1.5902900695800781e+02 1.7033100128173828e+02 8.5662402212619781e+01 1.5885500609874725e+02 1.7081199586391449e+02 8.5637897253036499e+01 1.5868000686168671e+02 1.7129200696945190e+02 8.5625499486923218e+01 1.5859200060367584e+02 1.7153200507164001e+02 8.5600301623344421e+01 1.5841400623321533e+02 1.7201100289821625e+02 8.5574597120285034e+01 1.5823599696159363e+02 1.7249000072479248e+02 8.5548400878906250e+01 1.5805600583553314e+02 1.7296899855136871e+02 8.5521601140499115e+01 1.5787500143051147e+02 1.7344699800014496e+02 8.5494399070739746e+01 1.5769299864768982e+02 1.7392399907112122e+02 8.5466697812080383e+01 1.5750999748706818e+02 1.7440100014209747e+02 8.5438400506973267e+01 1.5732499957084656e+02 1.7487700283527374e+02 8.5423998534679413e+01 1.5723299980163574e+02 1.7511500418186188e+02 8.5395000874996185e+01 1.5704600512981415e+02 1.7559100687503815e+02 8.5365399718284607e+01 1.5685899555683136e+02 1.7606599628925323e+02 8.5335202515125275e+01 1.5667000412940979e+02 1.7654100060462952e+02 8.5304602980613708e+01 1.5648099780082703e+02 1.7701500654220581e+02 8.5273399949073792e+01 1.5628999471664429e+02 1.7748899757862091e+02 8.5241600871086121e+01 1.5609799325466156e+02 1.7796200513839722e+02 8.5225500166416168e+01 1.5600199997425079e+02 1.7819799482822418e+02 8.5192896425724030e+01 1.5580800175666809e+02 1.7867100238800049e+02 8.5159800946712494e+01 1.5561300516128540e+02 1.7914299666881561e+02 8.5126101970672607e+01 1.5541799366474152e+02 1.7961399257183075e+02 8.5091799497604370e+01 1.5522100031375885e+02 1.8008500337600708e+02 8.5056900978088379e+01 1.5502299368381500e+02 1.8055500090122223e+02 8.5039302706718445e+01 1.5492300689220428e+02 1.8079000711441040e+02 8.5003599524497986e+01 1.5472300350666046e+02 1.8126000463962555e+02 8.4967300295829773e+01 1.5452300012111664e+02 1.8172900378704071e+02 8.4930300712585449e+01 1.5432099997997284e+02 1.8219800293445587e+02 8.4892801940441132e+01 1.5411800146102905e+02 1.8266600370407104e+02 8.4873802959918976e+01 1.5401600301265717e+02 1.8289999663829803e+02 8.4835402667522430e+01 1.5381200611591339e+02 1.8336699903011322e+02 8.4796302020549774e+01 1.5360599756240845e+02 1.8383400142192841e+02 8.4756597876548767e+01 1.5340000391006470e+02 1.8430000543594360e+02 8.4736503660678864e+01 1.5329599380493164e+02 1.8453299999237061e+02 8.4695897996425629e+01 1.5308800339698792e+02 1.8499900400638580e+02 8.4654502570629120e+01 1.5287899971008301e+02 1.8546399474143982e+02 8.4612600505352020e+01 1.5266899764537811e+02 1.8592900037765503e+02 8.4569998085498810e+01 1.5245799720287323e+02 1.8639299273490906e+02 8.4548398852348328e+01 1.5235200524330139e+02 1.8662400543689728e+02 8.4504798054695129e+01 1.5214000642299652e+02 1.8708799779415131e+02 8.4460496902465820e+01 1.5192599594593048e+02 1.8755100667476654e+02 8.4415502846240997e+01 1.5171200037002563e+02 1.8801300227642059e+02 8.4392800927162170e+01 1.5160399675369263e+02 1.8824400007724762e+02 8.4346801042556763e+01 1.5138900279998779e+02 1.8870499730110168e+02 8.4300100803375244e+01 1.5117199718952179e+02 1.8916599452495575e+02 8.2879401743412018e+01 1.5422099828720093e+02 1.8450400233268738e+02 8.2859396934509277e+01 1.5411800146102905e+02 1.8473699688911438e+02 8.3871498703956604e+01 1.5385699272155762e+02 1.8470799922943115e+02 8.2818798720836639e+01 1.5390999615192413e+02 1.8520200252532959e+02 8.3830803632736206e+01 1.5364900231361389e+02 1.8517400324344635e+02 8.2777701318264008e+01 1.5370100736618042e+02 1.8566699326038361e+02 8.3789497613906860e+01 1.5343999862670898e+02 1.8563899397850037e+02 8.2735903561115265e+01 1.5349100530147552e+02 1.8613100051879883e+02 8.3747602999210358e+01 1.5322899818420410e+02 1.8610399961471558e+02 8.2693397998809814e+01 1.5328000485897064e+02 1.8659399449825287e+02 8.3705000579357147e+01 1.5301799774169922e+02 1.8656800687313080e+02 8.2671903073787689e+01 1.5317499637603760e+02 1.8682600557804108e+02 8.3683401346206665e+01 1.5291200578212738e+02 1.8680000305175781e+02 8.2628399133682251e+01 1.5296199917793274e+02 1.8728800117969513e+02 8.3639800548553467e+01 1.5270000696182251e+02 1.8726399540901184e+02 8.2584299147129059e+01 1.5274900197982788e+02 1.8774999678134918e+02 8.3595603704452515e+01 1.5248599648475647e+02 1.8772600591182709e+02 8.2539498805999756e+01 1.5253500640392303e+02 1.8821200728416443e+02 8.3550602197647095e+01 1.5227200090885162e+02 1.8818899989128113e+02 8.2516796886920929e+01 1.5242700278759003e+02 1.8844300508499146e+02 8.3527900278568268e+01 1.5216399729251862e+02 1.8841999769210815e+02 8.2470998167991638e+01 1.5221199393272400e+02 1.8890400230884552e+02 8.3481900393962860e+01 1.5194800496101379e+02 1.8888099491596222e+02 8.2424402236938477e+01 1.5199500322341919e+02 1.8936400115489960e+02 8.3435297012329102e+01 1.5173099935054779e+02 1.8934200704097748e+02 8.2377202808856964e+01 1.5177799761295319e+02 1.8982300162315369e+02 8.3387896418571472e+01 1.5151299536228180e+02 1.8980300426483154e+02 8.2353398203849792e+01 1.5166899561882019e+02 1.9005300104618073e+02 8.3364002406597137e+01 1.5140399336814880e+02 1.9003300368785858e+02 8.2305103540420532e+01 1.5144999325275421e+02 1.9051200151443481e+02 8.3315603435039520e+01 1.5118500590324402e+02 1.9049200415611267e+02 8.2256101071834564e+01 1.5123000741004944e+02 1.9097000360488892e+02 8.3266496658325195e+01 1.5096500515937805e+02 1.9095100462436676e+02 8.2231402397155762e+01 1.5112000703811646e+02 1.9119900465011597e+02 8.3241701126098633e+01 1.5085400640964508e+02 1.9118100404739380e+02 8.2181297242641449e+01 1.5089799463748932e+02 1.9165599346160889e+02 8.3191499114036560e+01 1.5063300728797913e+02 1.9163900613784790e+02 8.2130603492259979e+01 1.5067599713802338e+02 1.9211299717426300e+02 8.3140596747398376e+01 1.5040999650955200e+02 1.9209699332714081e+02 8.2079097628593445e+01 1.5045300126075745e+02 1.9257000088691711e+02 8.3089001476764679e+01 1.5018700063228607e+02 1.9255399703979492e+02 8.2053102552890778e+01 1.5034100413322449e+02 1.9279800355434418e+02 8.3062902092933655e+01 1.5007500350475311e+02 1.9278199970722198e+02 8.2000501453876495e+01 1.5011699497699738e+02 1.9325299561023712e+02 8.3010196685791016e+01 1.4984999597072601e+02 1.9323900341987610e+02 8.1947200000286102e+01 1.4989200234413147e+02 1.9370800256729126e+02 8.2956701517105103e+01 1.4962500333786011e+02 1.9369499385356903e+02 8.1920303404331207e+01 1.4977900683879852e+02 1.9393600523471832e+02 8.2929700613021851e+01 1.4951199293136597e+02 1.9392199814319611e+02 8.1865899264812469e+01 1.4955300092697144e+02 1.9438999891281128e+02 8.2875102758407593e+01 1.4928500354290009e+02 1.9437800347805023e+02 8.1810697913169861e+01 1.4932599663734436e+02 1.9484299421310425e+02 8.2819797098636627e+01 1.4905700087547302e+02 1.9483199715614319e+02 8.1782802939414978e+01 1.4921100437641144e+02 1.9506999850273132e+02 8.2791797816753387e+01 1.4894300699234009e+02 1.9505900144577026e+02 8.1726498901844025e+01 1.4898300170898438e+02 1.9552299380302429e+02 8.2735396921634674e+01 1.4871400594711304e+02 1.9551299512386322e+02 8.1669397652149200e+01 1.4875400066375732e+02 1.9597500562667847e+02 8.2678101956844330e+01 1.4848400652408600e+02 1.9596600532531738e+02 8.1640496850013733e+01 1.4863899350166321e+02 1.9620099663734436e+02 8.2649201154708862e+01 1.4836899936199188e+02 1.9619199633598328e+02 8.1582300364971161e+01 1.4840799570083618e+02 1.9665199518203735e+02 8.2590699195861816e+01 1.4813800156116486e+02 1.9664500653743744e+02 8.1523202359676361e+01 1.4817699790000916e+02 1.9710299372673035e+02 8.2531496882438660e+01 1.4790600538253784e+02 1.9709700345993042e+02 8.1463299691677094e+01 1.4794400334358215e+02 1.9755299389362335e+02 8.2471400499343872e+01 1.4767399430274963e+02 1.9754800200462341e+02 8.1432998180389404e+01 1.4782799780368805e+02 1.9777800142765045e+02 8.2441098988056183e+01 1.4755700528621674e+02 1.9777299463748932e+02 8.1371903419494629e+01 1.4759400486946106e+02 1.9822800159454346e+02 8.2379803061485291e+01 1.4732299745082855e+02 1.9822399318218231e+02 8.1341102719306946e+01 1.4747700095176697e+02 1.9845199584960938e+02 8.2348898053169250e+01 1.4720599353313446e+02 1.9844900071620941e+02 8.1278800964355469e+01 1.4724299311637878e+02 1.9890099763870239e+02 8.2286298274993896e+01 1.4697000384330750e+02 1.9889900088310242e+02 8.1215597689151764e+01 1.4700700342655182e+02 1.9934900104999542e+02 8.2222998142242432e+01 1.4673499763011932e+02 1.9934800267219543e+02 8.1183701753616333e+01 1.4688900113105774e+02 1.9957299530506134e+02 8.2190997898578644e+01 1.4661599695682526e+02 1.9957199692726135e+02 8.1119202077388763e+01 1.4665299654006958e+02 2.0002000033855438e+02 8.2126401364803314e+01 1.4637899398803711e+02 2.0002000033855438e+02 8.1054002046585083e+01 1.4641499519348145e+02 2.0046600699424744e+02 8.2060903310775757e+01 1.4614099264144897e+02 2.0046800374984741e+02 8.1021003425121307e+01 1.4629599452018738e+02 2.0069000124931335e+02 8.2027800381183624e+01 1.4602200686931610e+02 2.0069199800491333e+02 8.0954402685165405e+01 1.4605799317359924e+02 2.0113499462604523e+02 8.1960998475551605e+01 1.4578300714492798e+02 2.0113900303840637e+02 8.0913603305816650e+01 1.4591300487518311e+02 2.0140500366687775e+02 8.1893399357795715e+01 1.4554299414157867e+02 2.0158499479293823e+02 8.4252797067165375e+01 1.5095399320125580e+02 1.8962700664997101e+02 8.4228798747062683e+01 1.5084500610828400e+02 1.8985700607299805e+02 8.4180399775505066e+01 1.5062600374221802e+02 1.9031600654125214e+02 8.4131300449371338e+01 1.5040500462055206e+02 1.9077500700950623e+02 8.4106400609016418e+01 1.5029500424861908e+02 1.9100500643253326e+02 8.4056198596954346e+01 1.5007400512695312e+02 1.9146299362182617e+02 8.4005303680896759e+01 1.4985099434852600e+02 1.9192099571228027e+02 8.3953700959682465e+01 1.4962799847126007e+02 1.9237799942493439e+02 8.3927601575851440e+01 1.4951600134372711e+02 1.9260700047016144e+02 8.3874903619289398e+01 1.4929200708866119e+02 1.9306300580501556e+02 8.3821401000022888e+01 1.4906600117683411e+02 1.9351899623870850e+02 8.3794303238391876e+01 1.4895300567150116e+02 1.9374699890613556e+02 8.3739697933197021e+01 1.4872600138187408e+02 1.9420200586318970e+02 8.3684399724006653e+01 1.4849899709224701e+02 1.9465699791908264e+02 8.3656497299671173e+01 1.4838400483131409e+02 1.9488400220870972e+02 8.3599902689456940e+01 1.4815500378608704e+02 1.9533799588680267e+02 8.3542600274085999e+01 1.4792600274085999e+02 1.9579200446605682e+02 8.3513699471950531e+01 1.4780999720096588e+02 1.9601799547672272e+02 8.3455197513103485e+01 1.4757899940013885e+02 1.9647100567817688e+02 8.3395898342132568e+01 1.4734700322151184e+02 1.9692300260066986e+02 8.3335898816585541e+01 1.4711500704288483e+02 1.9737400114536285e+02 8.3305500447750092e+01 1.4699800312519073e+02 1.9760000705718994e+02 8.3244197070598602e+01 1.4676399528980255e+02 1.9805100560188293e+02 8.3213202655315399e+01 1.4664700627326965e+02 1.9827599823474884e+02 8.3150699734687805e+01 1.4641200006008148e+02 1.9872599840164185e+02 8.3087302744388580e+01 1.4617599546909332e+02 1.9917599856853485e+02 8.3055198192596436e+01 1.4605699479579926e+02 1.9939999282360077e+02 8.2990601658821106e+01 1.4582000672817230e+02 1.9984899461269379e+02 8.2925103604793549e+01 1.4558200538158417e+02 2.0029699802398682e+02 8.2892000675201416e+01 1.4546300470829010e+02 2.0052100718021393e+02 8.2825198769569397e+01 1.4522400498390198e+02 2.0096799731254578e+02 8.2757502794265747e+01 1.4498400688171387e+02 2.0141500234603882e+02 8.2723297178745270e+01 1.4486399292945862e+02 2.0163799822330475e+02 8.2654297351837158e+01 1.4462299644947052e+02 2.0208400487899780e+02 8.2584403455257416e+01 1.4438100159168243e+02 2.0252999663352966e+02 8.2549102604389191e+01 1.4426000416278839e+02 2.0275199413299561e+02 8.2477897405624390e+01 1.4401699602603912e+02 2.0319700241088867e+02 8.2442000508308411e+01 1.4389500021934509e+02 2.0341899991035461e+02 8.2369402050971985e+01 1.4365099370479584e+02 2.0386299490928650e+02 8.2295902073383331e+01 1.4340600371360779e+02 2.0430600643157959e+02 8.2258798182010651e+01 1.4328399300575256e+02 2.0452800393104553e+02 8.2183897495269775e+01 1.4303800463676453e+02 2.0497000217437744e+02 8.2146197557449341e+01 1.4291499555110931e+02 2.0519199967384338e+02 8.2069903612136841e+01 1.4266799390316010e+02 2.0563299953937531e+02 8.1992700695991516e+01 1.4242100715637207e+02 2.0607399940490723e+02 8.1953696906566620e+01 1.4229699969291687e+02 2.0629499852657318e+02 8.1875100731849670e+01 1.4204800128936768e+02 2.0673500001430511e+02 8.1835396587848663e+01 1.4192299544811249e+02 2.0695500075817108e+02 8.1755302846431732e+01 1.4167399704456329e+02 2.0739500224590302e+02 8.1674203276634216e+01 1.4142300188541412e+02 2.0783400535583496e+02 8.1633202731609344e+01 1.4129799604415894e+02 2.0805299282073975e+02 8.1550702452659607e+01 1.4104700088500977e+02 2.0849099755287170e+02 8.1509001553058624e+01 1.4092099666595459e+02 2.0870999991893768e+02 8.1424899399280548e+01 1.4066800475120544e+02 2.0914700627326965e+02 8.1339798867702484e+01 1.4041499793529510e+02 2.0958399772644043e+02 8.1296898424625397e+01 1.4028899371623993e+02 2.0980200171470642e+02 8.1210203468799591e+01 1.4003500342369080e+02 2.1023799479007721e+02 8.1166498363018036e+01 1.3990700244903564e+02 2.1045599877834320e+02 8.0886900424957275e+01 1.4581799507141113e+02 2.0158000290393829e+02 8.0852903425693512e+01 1.4569799602031708e+02 2.0180299878120422e+02 8.1859201192855835e+01 1.4542299509048462e+02 2.0180800557136536e+02 8.0784097313880920e+01 1.4545799791812897e+02 2.0224699378013611e+02 8.1790201365947723e+01 1.4518199861049652e+02 2.0225399732589722e+02 8.0714501440525055e+01 1.4521700143814087e+02 2.0269100368022919e+02 8.1720396876335144e+01 1.4494100213050842e+02 2.0269900560379028e+02 8.0679297447204590e+01 1.4509600400924683e+02 2.0291300117969513e+02 8.1685103476047516e+01 1.4481900632381439e+02 2.0292100310325623e+02 8.0608300864696503e+01 1.4485399425029755e+02 2.0335599780082703e+02 8.1613898277282715e+01 1.4457699656486511e+02 2.0336499810218811e+02 8.0572500824928284e+01 1.4473199844360352e+02 2.0357699692249298e+02 8.1578001379966736e+01 1.4445500075817108e+02 2.0358699560165405e+02 8.0500200390815735e+01 1.4448900520801544e+02 2.0401899516582489e+02 8.1505499780178070e+01 1.4421099424362183e+02 2.0403000712394714e+02 8.0426998436450958e+01 1.4424499869346619e+02 2.0445999503135681e+02 8.1431999802589417e+01 1.4396700263023376e+02 2.0447300374507904e+02 8.0390103161334991e+01 1.4412300288677216e+02 2.0468099415302277e+02 8.1394903361797333e+01 1.4384399354457855e+02 2.0469400286674500e+02 8.0315500497817993e+01 1.4387799799442291e+02 2.0512099564075470e+02 8.1320099532604218e+01 1.4359800517559052e+02 2.0513600111007690e+02 8.0277800559997559e+01 1.4375500380992889e+02 2.0534199476242065e+02 8.1282399594783783e+01 1.4347499608993530e+02 2.0535700023174286e+02 8.0201797187328339e+01 1.4350900053977966e+02 2.0578099787235260e+02 8.1206202507019043e+01 1.4322899281978607e+02 2.0579800009727478e+02 8.0124996602535248e+01 1.4326199889183044e+02 2.0622099936008453e+02 8.1128999590873718e+01 1.4298099279403687e+02 2.0623899996280670e+02 8.0086201429367065e+01 1.4313800632953644e+02 2.0644000172615051e+02 8.1090100109577179e+01 1.4285700023174286e+02 2.0645900070667267e+02 8.0007798969745636e+01 1.4289000630378723e+02 2.0687800645828247e+02 8.1011496484279633e+01 1.4260900020599365e+02 2.0689800381660461e+02 7.9968303442001343e+01 1.4276599884033203e+02 2.0709699392318726e+02 8.0971799790859222e+01 1.4248399436473846e+02 2.0711800456047058e+02 7.9888403415679932e+01 1.4251700043678284e+02 2.0753499865531921e+02 8.0891802906990051e+01 1.4223499596118927e+02 2.0755699276924133e+02 7.9807601869106293e+01 1.4226800203323364e+02 2.0797200500965118e+02 8.0810703337192535e+01 1.4198499917984009e+02 2.0799499750137329e+02 7.9766899347305298e+01 1.4214299619197845e+02 2.0818999409675598e+02 8.0769799649715424e+01 1.4185999333858490e+02 2.0821399986743927e+02 7.9684697091579437e+01 1.4189200103282928e+02 2.0862600207328796e+02 8.0687299370765686e+01 1.4160799980163574e+02 2.0865200459957123e+02 7.9643100500106812e+01 1.4176699519157410e+02 2.0884400606155396e+02 8.0645702779293060e+01 1.4148299396038055e+02 2.0886999368667603e+02 7.9559400677680969e+01 1.4151500165462494e+02 2.0927900075912476e+02 8.0561600625514984e+01 1.4123000204563141e+02 2.0930700004100800e+02 7.9474598169326782e+01 1.4126299321651459e+02 2.0971299707889557e+02 8.0476596951484680e+01 1.4097799360752106e+02 2.0974299311637878e+02 7.9431802034378052e+01 1.4113700389862061e+02 2.0993000268936157e+02 8.0433696508407593e+01 1.4085100591182709e+02 2.0995999872684479e+02 7.9345598816871643e+01 1.4088399708271027e+02 2.1036399900913239e+02 8.0347098410129547e+01 1.4059700071811676e+02 2.1039600670337677e+02 7.9301998019218445e+01 1.4075699448585510e+02 2.1058000624179840e+02 8.0303400754928589e+01 1.4046999812126160e+02 2.1061299741268158e+02 7.9214200377464294e+01 1.4050300419330597e+02 2.1101300418376923e+02 8.0215297639369965e+01 1.4021599292755127e+02 2.1104699373245239e+02 7.9169802367687225e+01 1.4037600159645081e+02 2.1122899651527405e+02 8.0170802772045135e+01 1.4008800685405731e+02 2.1126399934291840e+02 7.9080402851104736e+01 1.4012099802494049e+02 2.1166099607944489e+02 8.0081097781658173e+01 1.3983200490474701e+02 2.1169799566268921e+02 7.8989997506141663e+01 1.3986599445343018e+02 2.1209199726581573e+02 7.9990401864051819e+01 1.3957600295543671e+02 2.1212999522686005e+02 7.8944399952888489e+01 1.3973699510097504e+02 2.1230800449848175e+02 7.9944603145122528e+01 1.3944800198078156e+02 2.1234700083732605e+02 7.8852303326129913e+01 1.3948099315166473e+02 2.1273800730705261e+02 7.9852201044559479e+01 1.3919100165367126e+02 2.1277900040149689e+02 7.8805796802043915e+01 1.3935300707817078e+02 2.1295300126075745e+02 7.9805597662925720e+01 1.3906200230121613e+02 2.1299399435520172e+02 7.8712098300457001e+01 1.3909499347209930e+02 2.1338200569152832e+02 7.9711601138114929e+01 1.3880400359630585e+02 2.1342499554157257e+02 7.8617401421070099e+01 1.3883699476718903e+02 2.1381099522113800e+02 7.9616501927375793e+01 1.3854500651359558e+02 2.1385599672794342e+02 7.8521497547626495e+01 1.3857899606227875e+02 2.1423900127410889e+02 7.9520300030708313e+01 1.3828599452972412e+02 2.1428599953651428e+02 7.8473098576068878e+01 1.3844899833202362e+02 2.1445299685001373e+02 7.9471699893474579e+01 1.3815599679946899e+02 2.1449999511241913e+02 8.1078298389911652e+01 1.3965299725532532e+02 2.1089099347591400e+02 8.1033803522586823e+01 1.3952499628067017e+02 2.1110899746417999e+02 8.0944001674652100e+01 1.3926899433135986e+02 2.1154299378395081e+02 8.0853201448917389e+01 1.3901199400424957e+02 2.1197700500488281e+02 8.0807402729988098e+01 1.3888399302959442e+02 2.1219299733638763e+02 8.0714896321296692e+01 1.3862699270248413e+02 2.1262599527835846e+02 8.0668300390243530e+01 1.3849799335002899e+02 2.1284200251102448e+02 8.0574199557304382e+01 1.3823899626731873e+02 2.1327400207519531e+02 8.0479003489017487e+01 1.3797999918460846e+02 2.1370600163936615e+02 8.6153097450733185e+01 1.6916899383068085e+02 1.1755699664354324e+02 8.6154296994209290e+01 1.6917100548744202e+02 1.1755699664354324e+02 8.5810497403144836e+01 1.6937600076198578e+02 1.1755199730396271e+02 8.5689298808574677e+01 1.6940900683403015e+02 1.1755099892616272e+02 8.6150698363780975e+01 1.6916500031948090e+02 1.1755599826574326e+02 8.6510099470615387e+01 1.6879500448703766e+02 1.1755999922752380e+02 8.6263999342918396e+01 1.6909499466419220e+02 1.1755699664354324e+02 8.4672503173351288e+01 1.6968600451946259e+02 -3.4693399071693420e+02 8.5691399872303009e+01 1.6943000257015228e+02 -3.4693399071693420e+02 8.6559601128101349e+01 1.6883899271488190e+02 -3.4693399071693420e+02 8.6573898792266846e+01 1.6883799433708191e+02 -1.2647399306297302e+02 8.6573198437690735e+01 1.6883799433708191e+02 -1.2541900575160980e+02 8.6572498083114624e+01 1.6883899271488190e+02 -1.2436500191688538e+02 8.6571797728538513e+01 1.6883899271488190e+02 -1.2330999970436096e+02 8.6571097373962402e+01 1.6883899271488190e+02 -1.2225499749183655e+02 8.6569502949714661e+01 1.6883899271488190e+02 -1.2014500051736832e+02 8.6568698287010193e+01 1.6883899271488190e+02 -1.1908999830484390e+02 8.6567901074886322e+01 1.6883899271488190e+02 -1.1803500354290009e+02 8.6567096412181854e+01 1.6883899271488190e+02 -1.1698099970817566e+02 8.6566202342510223e+01 1.6883899271488190e+02 -1.1592599749565125e+02 8.6565397679805756e+01 1.6883899271488190e+02 -1.1487100273370743e+02 8.6563497781753540e+01 1.6883899271488190e+02 -1.1276099830865860e+02 8.6562603712081909e+01 1.6883899271488190e+02 -1.1170600354671478e+02 8.6561597883701324e+01 1.6883899271488190e+02 -1.1065100133419037e+02 8.6560696363449097e+01 1.6883899271488190e+02 -1.0959599912166595e+02 8.6559697985649109e+01 1.6883899271488190e+02 -1.0854200273752213e+02 8.6558602750301361e+01 1.6883899271488190e+02 -1.0748700052499771e+02 8.6556598544120789e+01 1.6883899271488190e+02 -1.0537700355052948e+02 8.6555503308773041e+01 1.6884000599384308e+02 -1.0432200133800507e+02 8.6554400622844696e+01 1.6884000599384308e+02 -1.0326699912548065e+02 8.6553297936916351e+01 1.6884000599384308e+02 -1.0221199691295624e+02 8.6551003158092499e+01 1.6884000599384308e+02 -1.0010299831628799e+02 8.6546398699283600e+01 1.6884000599384308e+02 -9.5883302390575409e+01 8.6544096469879150e+01 1.6884000599384308e+02 -9.3773700296878815e+01 8.6541697382926941e+01 1.6884000599384308e+02 -9.1664001345634460e+01 8.6539298295974731e+01 1.6884100437164307e+02 -8.9554302394390106e+01 8.6536899209022522e+01 1.6884100437164307e+02 -8.7444700300693512e+01 8.6534500122070312e+01 1.6884100437164307e+02 -8.5335001349449158e+01 8.6529701948165894e+01 1.6884100437164307e+02 -8.1115797162055969e+01 8.6527302861213684e+01 1.6884100437164307e+02 -7.9006098210811615e+01 8.6524896323680878e+01 1.6884200274944305e+02 -7.6896503567695618e+01 8.6522601544857025e+01 1.6884200274944305e+02 -7.4786901473999023e+01 8.6520299315452576e+01 1.6884200274944305e+02 -7.2677202522754669e+01 8.6517997086048126e+01 1.6884200274944305e+02 -7.0567600429058075e+01 8.6559399962425232e+01 1.6883899271488190e+02 -3.4482398629188538e+02 8.6559303104877472e+01 1.6883899271488190e+02 -3.4271499514579773e+02 8.6559198796749115e+01 1.6883899271488190e+02 -3.4060499072074890e+02 8.6558997631072998e+01 1.6883899271488190e+02 -3.3638599514961243e+02 8.6558900773525238e+01 1.6883899271488190e+02 -3.3427599072456360e+02 8.6558796465396881e+01 1.6883899271488190e+02 -3.3216598629951477e+02 8.6558699607849121e+01 1.6883899271488190e+02 -3.3005699515342712e+02 8.6558602750301361e+01 1.6883899271488190e+02 -3.2794699072837830e+02 8.6558602750301361e+01 1.6883899271488190e+02 -3.2583698630332947e+02 8.6558498442173004e+01 1.6883899271488190e+02 -3.2161799073219299e+02 8.6558498442173004e+01 1.6883899271488190e+02 -3.1950899958610535e+02 8.6558498442173004e+01 1.6883899271488190e+02 -3.1739899516105652e+02 8.6558498442173004e+01 1.6883899271488190e+02 -3.1528899073600769e+02 8.6558498442173004e+01 1.6883899271488190e+02 -3.1317999958992004e+02 8.6558498442173004e+01 1.6883899271488190e+02 -3.1106999516487122e+02 8.6558602750301361e+01 1.6883899271488190e+02 -3.0685099959373474e+02 8.6558699607849121e+01 1.6883899271488190e+02 -3.0474099516868591e+02 8.6558699607849121e+01 1.6883899271488190e+02 -3.0263099074363708e+02 8.6558796465396881e+01 1.6883899271488190e+02 -3.0052199959754944e+02 8.6558900773525238e+01 1.6883899271488190e+02 -2.9841199517250061e+02 8.6558997631072998e+01 1.6883899271488190e+02 -2.9630300402641296e+02 8.6559399962425232e+01 1.6883899271488190e+02 -2.9208299517631531e+02 8.6559601128101349e+01 1.6883899271488190e+02 -2.8997400403022766e+02 8.6559802293777466e+01 1.6883899271488190e+02 -2.8786399960517883e+02 8.6560003459453583e+01 1.6883899271488190e+02 -2.8575399518013000e+02 8.6560301482677460e+01 1.6883899271488190e+02 -2.8364500403404236e+02 8.6560502648353577e+01 1.6883899271488190e+02 -2.8153499960899353e+02 8.6561203002929688e+01 1.6883899271488190e+02 -2.7731600403785706e+02 8.6561501026153564e+01 1.6883899271488190e+02 -2.7520599961280823e+02 8.6561903357505798e+01 1.6883899271488190e+02 -2.7309700846672058e+02 8.6562201380729675e+01 1.6883899271488190e+02 -2.7098700404167175e+02 8.6562603712081909e+01 1.6883899271488190e+02 -2.6887699961662292e+02 8.6562998592853546e+01 1.6883899271488190e+02 -2.6676800847053528e+02 8.6563900113105774e+01 1.6883899271488190e+02 -2.6254799962043762e+02 8.6564399302005768e+01 1.6883899271488190e+02 -2.6043900847434998e+02 8.6564801633358002e+01 1.6883899271488190e+02 -2.5832900404930115e+02 8.6565300822257996e+01 1.6883899271488190e+02 -2.5621899962425232e+02 8.6565800011157990e+01 1.6883899271488190e+02 -2.5411000847816467e+02 8.6566403508186340e+01 1.6883899271488190e+02 -2.5200000405311584e+02 8.6566902697086334e+01 1.6883899271488190e+02 -2.4988999962806702e+02 8.6567997932434082e+01 1.6883899271488190e+02 -2.4567100405693054e+02 8.6568601429462433e+01 1.6883899271488190e+02 -2.4356199800968170e+02 8.6569197475910187e+01 1.6883899271488190e+02 -2.4145199358463287e+02 8.6569800972938538e+01 1.6883899271488190e+02 -2.3934200406074524e+02 8.6569800972938538e+01 1.6883899271488190e+02 -2.3934200406074524e+02 8.6569800972938538e+01 1.6883899271488190e+02 -2.3934200406074524e+02 8.6570397019386292e+01 1.6883899271488190e+02 -2.3723299801349640e+02 8.6570397019386292e+01 1.6883899271488190e+02 -2.3723299801349640e+02 8.7181702256202698e+01 1.6798399388790131e+02 -2.3723299801349640e+02 8.7181702256202698e+01 1.6798399388790131e+02 -2.3723299801349640e+02 8.6570397019386292e+01 1.6883899271488190e+02 -2.3723299801349640e+02 8.6571000516414642e+01 1.6883899271488190e+02 -2.3512299358844757e+02 8.7181702256202698e+01 1.6798399388790131e+02 -2.3723299801349640e+02 8.7182298302650452e+01 1.6798399388790131e+02 -2.3512299358844757e+02 8.7182298302650452e+01 1.6798399388790131e+02 -2.3512299358844757e+02 8.6572296917438507e+01 1.6883899271488190e+02 -2.3090399801731110e+02 8.7182298302650452e+01 1.6798399388790131e+02 -2.3512299358844757e+02 8.6572296917438507e+01 1.6883899271488190e+02 -2.3090399801731110e+02 8.7183497846126556e+01 1.6798399388790131e+02 -2.3090399801731110e+02 8.7183497846126556e+01 1.6798399388790131e+02 -2.3090399801731110e+02 8.6572296917438507e+01 1.6883899271488190e+02 -2.3090399801731110e+02 8.6572900414466858e+01 1.6883899271488190e+02 -2.2879399359226227e+02 8.7183497846126556e+01 1.6798399388790131e+02 -2.3090399801731110e+02 8.6572900414466858e+01 1.6883899271488190e+02 -2.2879399359226227e+02 8.7184198200702667e+01 1.6798399388790131e+02 -2.2879399359226227e+02 8.7184198200702667e+01 1.6798399388790131e+02 -2.2879399359226227e+02 8.6572900414466858e+01 1.6883899271488190e+02 -2.2879399359226227e+02 8.6573600769042969e+01 1.6883799433708191e+02 -2.2668500244617462e+02 8.7184198200702667e+01 1.6798399388790131e+02 -2.2879399359226227e+02 8.6573600769042969e+01 1.6883799433708191e+02 -2.2668500244617462e+02 8.6573600769042969e+01 1.6883799433708191e+02 -2.2668500244617462e+02 8.6574196815490723e+01 1.6883799433708191e+02 -2.2457499802112579e+02 8.6574196815490723e+01 1.6883799433708191e+02 -2.2457499802112579e+02 8.6574196815490723e+01 1.6883799433708191e+02 -2.2457499802112579e+02 8.6574897170066833e+01 1.6883799433708191e+02 -2.2246499359607697e+02 8.6574897170066833e+01 1.6883799433708191e+02 -2.2246499359607697e+02 8.6574897170066833e+01 1.6883799433708191e+02 -2.2246499359607697e+02 8.6575597524642944e+01 1.6883799433708191e+02 -2.2035600244998932e+02 8.6576201021671295e+01 1.6883799433708191e+02 -2.1824599802494049e+02 8.6576603353023529e+01 1.6883799433708191e+02 -2.1719099581241608e+02 8.6576603353023529e+01 1.6883799433708191e+02 -2.1719099581241608e+02 8.7187901139259338e+01 1.6798399388790131e+02 -2.1719099581241608e+02 8.7187901139259338e+01 1.6798399388790131e+02 -2.1719099581241608e+02 8.6576603353023529e+01 1.6883799433708191e+02 -2.1719099581241608e+02 8.6576901376247406e+01 1.6883799433708191e+02 -2.1613599359989166e+02 8.7187901139259338e+01 1.6798399388790131e+02 -2.1719099581241608e+02 8.6577199399471283e+01 1.6883799433708191e+02 -2.1508100628852844e+02 8.6577199399471283e+01 1.6883799433708191e+02 -2.1508100628852844e+02 8.6577199399471283e+01 1.6883799433708191e+02 -2.1508100628852844e+02 8.6577497422695160e+01 1.6883799433708191e+02 -2.1402700245380402e+02 8.6577899754047394e+01 1.6883799433708191e+02 -2.1297200024127960e+02 8.6578503251075745e+01 1.6883799433708191e+02 -2.1086199581623077e+02 8.6578801274299622e+01 1.6883799433708191e+02 -2.0980699360370636e+02 8.6579099297523499e+01 1.6883799433708191e+02 -2.0875200629234314e+02 8.6579397320747375e+01 1.6883799433708191e+02 -2.0769800245761871e+02 8.6579702794551849e+01 1.6883799433708191e+02 -2.0664300024509430e+02 8.6579896509647369e+01 1.6883799433708191e+02 -2.0558799803256989e+02 8.6580201983451843e+01 1.6883799433708191e+02 -2.0453299582004547e+02 8.6580798029899597e+01 1.6883799433708191e+02 -2.0242300629615784e+02 8.6580999195575714e+01 1.6883799433708191e+02 -2.0136900246143341e+02 8.6581297218799591e+01 1.6883799433708191e+02 -2.0031400024890900e+02 8.6581498384475708e+01 1.6883799433708191e+02 -1.9925899803638458e+02 8.6581796407699585e+01 1.6883799433708191e+02 -1.9820399582386017e+02 8.6581997573375702e+01 1.6883799433708191e+02 -1.9714899361133575e+02 8.6582399904727936e+01 1.6883799433708191e+02 -1.9504000246524811e+02 8.6582697927951813e+01 1.6883799433708191e+02 -1.9398500025272369e+02 8.6582899093627930e+01 1.6883799433708191e+02 -1.9292999804019928e+02 8.6583100259304047e+01 1.6883799433708191e+02 -1.9187499582767487e+02 8.6583301424980164e+01 1.6883799433708191e+02 -1.9081999361515045e+02 8.6583398282527924e+01 1.6883799433708191e+02 -1.8976500630378723e+02 8.6583800613880157e+01 1.6883799433708191e+02 -1.8765600025653839e+02 8.6583897471427917e+01 1.6883799433708191e+02 -1.8660099804401398e+02 8.6584098637104034e+01 1.6883799433708191e+02 -1.8554599583148956e+02 8.6584202945232391e+01 1.6883799433708191e+02 -1.8449099361896515e+02 8.6584396660327911e+01 1.6883799433708191e+02 -1.8343600630760193e+02 8.6584500968456268e+01 1.6883799433708191e+02 -1.8238100409507751e+02 8.6584702134132385e+01 1.6883799433708191e+02 -1.8027199804782867e+02 8.6584798991680145e+01 1.6883799433708191e+02 -1.7921699583530426e+02 8.6584903299808502e+01 1.6883799433708191e+02 -1.7816199362277985e+02 8.6585000157356262e+01 1.6883799433708191e+02 -1.7710700631141663e+02 8.6585097014904022e+01 1.6883799433708191e+02 -1.7605200409889221e+02 8.6585097014904022e+01 1.6883799433708191e+02 -1.7499800026416779e+02 8.6585201323032379e+01 1.6883799433708191e+02 -1.7288799583911896e+02 8.6585298180580139e+01 1.6883799433708191e+02 -1.7183299362659454e+02 8.6585298180580139e+01 1.6883799433708191e+02 -1.7077800631523132e+02 8.6585298180580139e+01 1.6883799433708191e+02 -1.6972300410270691e+02 8.6585298180580139e+01 1.6883799433708191e+02 -1.6866900026798248e+02 8.6585298180580139e+01 1.6883799433708191e+02 -1.6761399805545807e+02 8.6585201323032379e+01 1.6883799433708191e+02 -1.6550399363040924e+02 8.6585201323032379e+01 1.6883799433708191e+02 -1.6444900631904602e+02 8.6585097014904022e+01 1.6883799433708191e+02 -1.6339400410652161e+02 8.6585097014904022e+01 1.6883799433708191e+02 -1.6233900189399719e+02 8.6585000157356262e+01 1.6883799433708191e+02 -1.6128399968147278e+02 8.6584903299808502e+01 1.6883799433708191e+02 -1.6022999584674835e+02 8.6584702134132385e+01 1.6883799433708191e+02 -1.5812000632286072e+02 8.6584500968456268e+01 1.6883799433708191e+02 -1.5706500411033630e+02 8.6584396660327911e+01 1.6883799433708191e+02 -1.5601000189781189e+02 8.6584202945232391e+01 1.6883799433708191e+02 -1.5495499968528748e+02 8.6584098637104034e+01 1.6883799433708191e+02 -1.5390099585056305e+02 8.6583897471427917e+01 1.6883799433708191e+02 -1.5284599363803864e+02 8.6583696305751801e+01 1.6883799433708191e+02 -1.5179100632667542e+02 8.6583301424980164e+01 1.6883799433708191e+02 -1.4968100190162659e+02 8.6583003401756287e+01 1.6883799433708191e+02 -1.4862599968910217e+02 8.6582802236080170e+01 1.6883799433708191e+02 -1.4757099747657776e+02 8.6582496762275696e+01 1.6883799433708191e+02 -1.4651699364185333e+02 8.6582303047180176e+01 1.6883799433708191e+02 -1.4546200633049011e+02 8.6581997573375702e+01 1.6883799433708191e+02 -1.4440700411796570e+02 8.6581297218799591e+01 1.6883799433708191e+02 -1.4229699969291687e+02 8.6580999195575714e+01 1.6883799433708191e+02 -1.4124199748039246e+02 8.6580596864223480e+01 1.6883799433708191e+02 -1.4018699526786804e+02 8.6580298840999603e+01 1.6883799433708191e+02 -1.3913300633430481e+02 8.6579799652099609e+01 1.6883799433708191e+02 -1.3807800412178040e+02 8.6579397320747375e+01 1.6883799433708191e+02 -1.3702300190925598e+02 8.6578503251075745e+01 1.6883799433708191e+02 -1.3491299748420715e+02 8.6577996611595154e+01 1.6883799433708191e+02 -1.3385799527168274e+02 8.6577497422695160e+01 1.6883799433708191e+02 -1.3280299305915833e+02 8.6576901376247406e+01 1.6883799433708191e+02 -1.3174800574779510e+02 8.6576402187347412e+01 1.6883799433708191e+02 -1.3069400191307068e+02 8.6575798690319061e+01 1.6883799433708191e+02 -1.2963899970054626e+02 8.6574502289295197e+01 1.6883799433708191e+02 -1.2752899527549744e+02 8.5706301033496857e+01 1.6942900419235229e+02 -1.2752999365329742e+02 8.4686897695064545e+01 1.6968500614166260e+02 -1.2647500634193420e+02 8.5705697536468506e+01 1.6942900419235229e+02 -1.2647500634193420e+02 8.4686301648616791e+01 1.6968500614166260e+02 -1.2542100250720978e+02 8.5704997181892395e+01 1.6942900419235229e+02 -1.2542000412940979e+02 8.4685496985912323e+01 1.6968500614166260e+02 -1.2436600029468536e+02 8.5704296827316284e+01 1.6942900419235229e+02 -1.2436500191688538e+02 8.4684796631336212e+01 1.6968500614166260e+02 -1.2331099808216095e+02 8.5703596472740173e+01 1.6943000257015228e+02 -1.2330999970436096e+02 8.4684096276760101e+01 1.6968500614166260e+02 -1.2225600332021713e+02 8.5702903568744659e+01 1.6943000257015228e+02 -1.2225499749183655e+02 8.4682598710060120e+01 1.6968500614166260e+02 -1.2014599889516830e+02 8.5701301693916321e+01 1.6943000257015228e+02 -1.2014599889516830e+02 8.4681697189807892e+01 1.6968500614166260e+02 -1.1909200251102448e+02 8.5700601339340210e+01 1.6943000257015228e+02 -1.1909099668264389e+02 8.4680996835231781e+01 1.6968500614166260e+02 -1.1803700029850006e+02 8.5699699819087982e+01 1.6943000257015228e+02 -1.1803600192070007e+02 8.4680102765560150e+01 1.6968500614166260e+02 -1.1698199808597565e+02 8.5698902606964111e+01 1.6943000257015228e+02 -1.1698099970817566e+02 8.4679201245307922e+01 1.6968500614166260e+02 -1.1592700332403183e+02 8.5698001086711884e+01 1.6943000257015228e+02 -1.1592599749565125e+02 8.4678299725055695e+01 1.6968600451946259e+02 -1.1487200111150742e+02 8.5697196424007416e+01 1.6943000257015228e+02 -1.1487200111150742e+02 8.4676496684551239e+01 1.6968600451946259e+02 -1.1276300251483917e+02 8.5695296525955200e+01 1.6943000257015228e+02 -1.1276199668645859e+02 8.4675602614879608e+01 1.6968600451946259e+02 -1.1170800030231476e+02 8.5694402456283569e+01 1.6943000257015228e+02 -1.1170700192451477e+02 8.4674596786499023e+01 1.6968600451946259e+02 -1.1065299808979034e+02 8.5693396627902985e+01 1.6943000257015228e+02 -1.1065199971199036e+02 8.4673598408699036e+01 1.6968600451946259e+02 -1.0959800332784653e+02 8.5692398250102997e+01 1.6943000257015228e+02 -1.0959699749946594e+02 8.4672696888446808e+01 1.6968600451946259e+02 -1.0854300111532211e+02 8.5691399872303009e+01 1.6943000257015228e+02 -1.0854200273752213e+02 8.4671698510646820e+01 1.6968600451946259e+02 -1.0748899728059769e+02 8.5690401494503021e+01 1.6943100094795227e+02 -1.0748799890279770e+02 8.4669500589370728e+01 1.6968600451946259e+02 -1.0537900030612946e+02 8.5688300430774689e+01 1.6943100094795227e+02 -1.0537800192832947e+02 8.4668397903442383e+01 1.6968600451946259e+02 -1.0432399809360504e+02 8.5687302052974701e+01 1.6943100094795227e+02 -1.0432299971580505e+02 8.4667399525642395e+01 1.6968600451946259e+02 -1.0326900333166122e+02 8.5686199367046356e+01 1.6943100094795227e+02 -1.0326799750328064e+02 8.4666199982166290e+01 1.6968600451946259e+02 -1.0221400111913681e+02 8.5685096681118011e+01 1.6943100094795227e+02 -1.0221300274133682e+02 8.4664002060890198e+01 1.6968700289726257e+02 -1.0010500252246857e+02 8.5682801902294159e+01 1.6943100094795227e+02 -1.0010399669408798e+02 8.4659397602081299e+01 1.6968700289726257e+02 -9.5885500311851501e+01 8.5678197443485260e+01 1.6943100094795227e+02 -9.5884397625923157e+01 8.4656998515129089e+01 1.6968700289726257e+02 -9.3775801360607147e+01 8.5675798356533051e+01 1.6943199932575226e+02 -9.3774698674678802e+01 8.4654599428176880e+01 1.6968700289726257e+02 -9.1666199266910553e+01 8.5673399269580841e+01 1.6943199932575226e+02 -9.1665096580982208e+01 8.4652200341224670e+01 1.6968700289726257e+02 -8.9556500315666199e+01 8.5671000182628632e+01 1.6943199932575226e+02 -8.9555397629737854e+01 8.4649801254272461e+01 1.6968800127506256e+02 -8.7446898221969604e+01 8.5668697953224182e+01 1.6943199932575226e+02 -8.7445698678493500e+01 8.4647402167320251e+01 1.6968800127506256e+02 -8.5337199270725250e+01 8.5666202008724213e+01 1.6943199932575226e+02 -8.5336096584796906e+01 8.4642596542835236e+01 1.6968800127506256e+02 -8.1118002533912659e+01 8.5661500692367554e+01 1.6943299770355225e+02 -8.1116802990436554e+01 8.4640197455883026e+01 1.6968800127506256e+02 -7.9008303582668304e+01 8.5658997297286987e+01 1.6943299770355225e+02 -7.9007096588611603e+01 8.4637798368930817e+01 1.6968800127506256e+02 -7.6898701488971710e+01 8.5656702518463135e+01 1.6943299770355225e+02 -7.6897501945495605e+01 8.4635503590106964e+01 1.6968899965286255e+02 -7.4789002537727356e+01 8.5654400289058685e+01 1.6943299770355225e+02 -7.4787899851799011e+01 8.4633201360702515e+01 1.6968899965286255e+02 -7.2679400444030762e+01 8.5652001202106476e+01 1.6943299770355225e+02 -7.2678200900554657e+01 8.4630899131298065e+01 1.6968899965286255e+02 -7.0569701492786407e+01 8.5649803280830383e+01 1.6943299770355225e+02 -7.0568598806858063e+01 8.4626503288745880e+01 1.6968899965286255e+02 -6.6350400447845459e+01 8.5645399987697601e+01 1.6943399608135223e+02 -6.6349402070045471e+01 8.4624402225017548e+01 1.6968899965286255e+02 -6.4240798354148865e+01 8.5643298923969269e+01 1.6943399608135223e+02 -6.4239703118801117e+01 8.4623798727989197e+01 1.6968899965286255e+02 -6.3662402331829071e+01 8.5641197860240936e+01 1.6943399608135223e+02 -6.2130101025104523e+01 8.4672398865222931e+01 1.6968600451946259e+02 -3.4482398629188538e+02 8.5691198706626892e+01 1.6943000257015228e+02 -3.4482398629188538e+02 8.4672302007675171e+01 1.6968600451946259e+02 -3.4271499514579773e+02 8.5691101849079132e+01 1.6943000257015228e+02 -3.4271499514579773e+02 8.4672197699546814e+01 1.6968600451946259e+02 -3.4060499072074890e+02 8.5690997540950775e+01 1.6943000257015228e+02 -3.4060499072074890e+02 8.4671996533870697e+01 1.6968600451946259e+02 -3.3638599514961243e+02 8.5690699517726898e+01 1.6943000257015228e+02 -3.3638599514961243e+02 8.4671802818775177e+01 1.6968600451946259e+02 -3.3427599072456360e+02 8.5690699517726898e+01 1.6943000257015228e+02 -3.3427599072456360e+02 8.4671802818775177e+01 1.6968600451946259e+02 -3.3216598629951477e+02 8.5690498352050781e+01 1.6943000257015228e+02 -3.3216598629951477e+02 8.4671698510646820e+01 1.6968600451946259e+02 -3.3005699515342712e+02 8.5690498352050781e+01 1.6943100094795227e+02 -3.3005699515342712e+02 8.4671698510646820e+01 1.6968600451946259e+02 -3.2794699072837830e+02 8.5690401494503021e+01 1.6943100094795227e+02 -3.2794699072837830e+02 8.4671601653099060e+01 1.6968600451946259e+02 -3.2583799958229065e+02 8.5690401494503021e+01 1.6943100094795227e+02 -3.2583799958229065e+02 8.4671497344970703e+01 1.6968600451946259e+02 -3.2161799073219299e+02 8.5690297186374664e+01 1.6943100094795227e+02 -3.2161799073219299e+02 8.4671497344970703e+01 1.6968600451946259e+02 -3.1950899958610535e+02 8.5690297186374664e+01 1.6943100094795227e+02 -3.1950899958610535e+02 8.4671497344970703e+01 1.6968600451946259e+02 -3.1739899516105652e+02 8.5690200328826904e+01 1.6943100094795227e+02 -3.1739899516105652e+02 8.4671497344970703e+01 1.6968600451946259e+02 -3.1528899073600769e+02 8.5690200328826904e+01 1.6943100094795227e+02 -3.1528899073600769e+02 8.4671497344970703e+01 1.6968600451946259e+02 -3.1317999958992004e+02 8.5690297186374664e+01 1.6943100094795227e+02 -3.1317999958992004e+02 8.4671497344970703e+01 1.6968600451946259e+02 -3.1106999516487122e+02 8.5690297186374664e+01 1.6943100094795227e+02 -3.1106999516487122e+02 8.4671601653099060e+01 1.6968600451946259e+02 -3.0685099959373474e+02 8.5690401494503021e+01 1.6943100094795227e+02 -3.0685099959373474e+02 8.4671698510646820e+01 1.6968600451946259e+02 -3.0474099516868591e+02 8.5690401494503021e+01 1.6943100094795227e+02 -3.0474099516868591e+02 8.4671698510646820e+01 1.6968600451946259e+02 -3.0263099074363708e+02 8.5690498352050781e+01 1.6943000257015228e+02 -3.0263099074363708e+02 8.4671802818775177e+01 1.6968600451946259e+02 -3.0052199959754944e+02 8.5690602660179138e+01 1.6943000257015228e+02 -3.0052199959754944e+02 8.4671899676322937e+01 1.6968600451946259e+02 -2.9841199517250061e+02 8.5690699517726898e+01 1.6943000257015228e+02 -2.9841199517250061e+02 8.4671996533870697e+01 1.6968600451946259e+02 -2.9630199074745178e+02 8.5690796375274658e+01 1.6943000257015228e+02 -2.9630199074745178e+02 8.4672398865222931e+01 1.6968600451946259e+02 -2.9208299517631531e+02 8.5691101849079132e+01 1.6943000257015228e+02 -2.9208299517631531e+02 8.4672503173351288e+01 1.6968600451946259e+02 -2.8997299075126648e+02 8.5691303014755249e+01 1.6943000257015228e+02 -2.8997400403022766e+02 8.4672696888446808e+01 1.6968600451946259e+02 -2.8786399960517883e+02 8.5691601037979126e+01 1.6943000257015228e+02 -2.8786399960517883e+02 8.4673002362251282e+01 1.6968600451946259e+02 -2.8575399518013000e+02 8.5691802203655243e+01 1.6943000257015228e+02 -2.8575399518013000e+02 8.4673300385475159e+01 1.6968600451946259e+02 -2.8364500403404236e+02 8.5692003369331360e+01 1.6943000257015228e+02 -2.8364500403404236e+02 8.4673501551151276e+01 1.6968600451946259e+02 -2.8153499960899353e+02 8.5692301392555237e+01 1.6943000257015228e+02 -2.8153499960899353e+02 8.4674201905727386e+01 1.6968600451946259e+02 -2.7731499075889587e+02 8.5692897439002991e+01 1.6943000257015228e+02 -2.7731600403785706e+02 8.4674499928951263e+01 1.6968600451946259e+02 -2.7520599961280823e+02 8.5693299770355225e+01 1.6943000257015228e+02 -2.7520599961280823e+02 8.4674797952175140e+01 1.6968600451946259e+02 -2.7309599518775940e+02 8.5693597793579102e+01 1.6943000257015228e+02 -2.7309599518775940e+02 8.4675200283527374e+01 1.6968600451946259e+02 -2.7098700404167175e+02 8.5694000124931335e+01 1.6943000257015228e+02 -2.7098700404167175e+02 8.4675602614879608e+01 1.6968600451946259e+02 -2.6887699961662292e+02 8.5694402456283569e+01 1.6943000257015228e+02 -2.6887699961662292e+02 8.4675997495651245e+01 1.6968600451946259e+02 -2.6676699519157410e+02 8.5694797337055206e+01 1.6943000257015228e+02 -2.6676800847053528e+02 8.4676899015903473e+01 1.6968600451946259e+02 -2.6254799962043762e+02 8.5695698857307434e+01 1.6943000257015228e+02 -2.6254799962043762e+02 8.4677398204803467e+01 1.6968600451946259e+02 -2.6043799519538879e+02 8.5696101188659668e+01 1.6943000257015228e+02 -2.6043900847434998e+02 8.4677897393703461e+01 1.6968600451946259e+02 -2.5832900404930115e+02 8.5696600377559662e+01 1.6943000257015228e+02 -2.5832900404930115e+02 8.4678299725055695e+01 1.6968600451946259e+02 -2.5621899962425232e+02 8.5697196424007416e+01 1.6943000257015228e+02 -2.5621899962425232e+02 8.4678903222084045e+01 1.6968600451946259e+02 -2.5410899519920349e+02 8.5697598755359650e+01 1.6943000257015228e+02 -2.5411000847816467e+02 8.4679298102855682e+01 1.6968500614166260e+02 -2.5200000405311584e+02 8.5698202252388000e+01 1.6943000257015228e+02 -2.5200000405311584e+02 8.4679901599884033e+01 1.6968500614166260e+02 -2.4988999962806702e+02 8.5698701441287994e+01 1.6943000257015228e+02 -2.4988999962806702e+02 8.4680996835231781e+01 1.6968500614166260e+02 -2.4567100405693054e+02 8.5699796676635742e+01 1.6943000257015228e+02 -2.4567100405693054e+02 8.4681600332260132e+01 1.6968500614166260e+02 -2.4356099963188171e+02 8.5700400173664093e+01 1.6943000257015228e+02 -2.4356099963188171e+02 8.4682196378707886e+01 1.6968500614166260e+02 -2.4145099520683289e+02 8.5701003670692444e+01 1.6943000257015228e+02 -2.4145199358463287e+02 8.4682799875736237e+01 1.6968500614166260e+02 -2.3934200406074524e+02 8.5701599717140198e+01 1.6943000257015228e+02 -2.3934200406074524e+02 8.4683403372764587e+01 1.6968500614166260e+02 -2.3723199963569641e+02 8.4683403372764587e+01 1.6968500614166260e+02 -2.3723199963569641e+02 8.5702203214168549e+01 1.6943000257015228e+02 -2.3723199963569641e+02 8.4683403372764587e+01 1.6968500614166260e+02 -2.3723199963569641e+02 8.4683999419212341e+01 1.6968500614166260e+02 -2.3512199521064758e+02 8.4683999419212341e+01 1.6968500614166260e+02 -2.3512199521064758e+02 8.5702799260616302e+01 1.6943000257015228e+02 -2.3512299358844757e+02 8.5702799260616302e+01 1.6943000257015228e+02 -2.3512299358844757e+02 8.4683999419212341e+01 1.6968500614166260e+02 -2.3512199521064758e+02 8.4685303270816803e+01 1.6968500614166260e+02 -2.3090299963951111e+02 8.5702799260616302e+01 1.6943000257015228e+02 -2.3512299358844757e+02 8.4685303270816803e+01 1.6968500614166260e+02 -2.3090299963951111e+02 8.5704103112220764e+01 1.6943000257015228e+02 -2.3090299963951111e+02 8.5704103112220764e+01 1.6943000257015228e+02 -2.3090299963951111e+02 8.4685303270816803e+01 1.6968500614166260e+02 -2.3090299963951111e+02 8.4685899317264557e+01 1.6968500614166260e+02 -2.2879299521446228e+02 8.5704103112220764e+01 1.6943000257015228e+02 -2.3090299963951111e+02 8.4685899317264557e+01 1.6968500614166260e+02 -2.2879299521446228e+02 8.5704699158668518e+01 1.6942900419235229e+02 -2.2879399359226227e+02 8.5704699158668518e+01 1.6942900419235229e+02 -2.2879399359226227e+02 8.4685899317264557e+01 1.6968500614166260e+02 -2.2879299521446228e+02 8.4686599671840668e+01 1.6968500614166260e+02 -2.2668400406837463e+02 8.5704699158668518e+01 1.6942900419235229e+02 -2.2879399359226227e+02 8.4686599671840668e+01 1.6968500614166260e+02 -2.2668400406837463e+02 8.5705399513244629e+01 1.6942900419235229e+02 -2.2668400406837463e+02 8.5705399513244629e+01 1.6942900419235229e+02 -2.2668400406837463e+02 8.4686599671840668e+01 1.6968500614166260e+02 -2.2668400406837463e+02 8.4687300026416779e+01 1.6968500614166260e+02 -2.2457399964332581e+02 8.5705399513244629e+01 1.6942900419235229e+02 -2.2668400406837463e+02 8.4687300026416779e+01 1.6968500614166260e+02 -2.2457399964332581e+02 8.5706003010272980e+01 1.6942900419235229e+02 -2.2457499802112579e+02 8.5706003010272980e+01 1.6942900419235229e+02 -2.2457499802112579e+02 8.4687300026416779e+01 1.6968500614166260e+02 -2.2457399964332581e+02 8.4687903523445129e+01 1.6968500614166260e+02 -2.2246499359607697e+02 8.5706003010272980e+01 1.6942900419235229e+02 -2.2457499802112579e+02 8.5706703364849091e+01 1.6942900419235229e+02 -2.2246499359607697e+02 8.5706703364849091e+01 1.6942900419235229e+02 -2.2246499359607697e+02 8.4688596427440643e+01 1.6968500614166260e+02 -2.2035500407218933e+02 8.5706703364849091e+01 1.6942900419235229e+02 -2.2246499359607697e+02 8.5707299411296844e+01 1.6942900419235229e+02 -2.2035500407218933e+02 8.5707299411296844e+01 1.6942900419235229e+02 -2.2035500407218933e+02 8.4689296782016754e+01 1.6968500614166260e+02 -2.1824499964714050e+02 8.5707299411296844e+01 1.6942900419235229e+02 -2.2035500407218933e+02 8.5708096623420715e+01 1.6942900419235229e+02 -2.1824599802494049e+02 8.4689602255821228e+01 1.6968500614166260e+02 -2.1718999743461609e+02 8.5708402097225189e+01 1.6942900419235229e+02 -2.1719099581241608e+02 8.4689997136592865e+01 1.6968500614166260e+02 -2.1613599359989166e+02 8.5708700120449066e+01 1.6942900419235229e+02 -2.1613599359989166e+02 8.5708700120449066e+01 1.6942900419235229e+02 -2.1613599359989166e+02 8.4690302610397339e+01 1.6968500614166260e+02 -2.1508100628852844e+02 8.5708700120449066e+01 1.6942900419235229e+02 -2.1613599359989166e+02 8.5708998143672943e+01 1.6942900419235229e+02 -2.1508100628852844e+02 8.4690600633621216e+01 1.6968500614166260e+02 -2.1402600407600403e+02 8.5709303617477417e+01 1.6942900419235229e+02 -2.1402600407600403e+02 8.4690898656845093e+01 1.6968500614166260e+02 -2.1297100186347961e+02 8.5709698498249054e+01 1.6942900419235229e+02 -2.1297200024127960e+02 8.4691502153873444e+01 1.6968500614166260e+02 -2.1086099743843079e+02 8.5710301995277405e+01 1.6942900419235229e+02 -2.1086199581623077e+02 8.4691800177097321e+01 1.6968500614166260e+02 -2.0980699360370636e+02 8.5710600018501282e+01 1.6942900419235229e+02 -2.0980699360370636e+02 8.4692098200321198e+01 1.6968500614166260e+02 -2.0875200629234314e+02 8.5710898041725159e+01 1.6942900419235229e+02 -2.0875200629234314e+02 8.4692403674125671e+01 1.6968500614166260e+02 -2.0769700407981873e+02 8.5711203515529633e+01 1.6942900419235229e+02 -2.0769700407981873e+02 8.4692701697349548e+01 1.6968500614166260e+02 -2.0664200186729431e+02 8.5711501538753510e+01 1.6942900419235229e+02 -2.0664300024509430e+02 8.4692999720573425e+01 1.6968399286270142e+02 -2.0558699965476990e+02 8.5711799561977386e+01 1.6942900419235229e+02 -2.0558799803256989e+02 8.4693200886249542e+01 1.6968399286270142e+02 -2.0453199744224548e+02 8.5712000727653503e+01 1.6942900419235229e+02 -2.0453299582004547e+02 8.4693796932697296e+01 1.6968399286270142e+02 -2.0242300629615784e+02 8.5712499916553497e+01 1.6942900419235229e+02 -2.0242300629615784e+02 8.4694102406501770e+01 1.6968399286270142e+02 -2.0136800408363342e+02 8.5712797939777374e+01 1.6942900419235229e+02 -2.0136800408363342e+02 8.4694303572177887e+01 1.6968399286270142e+02 -2.0031300187110901e+02 8.5713103413581848e+01 1.6942900419235229e+02 -2.0031400024890900e+02 8.4694497287273407e+01 1.6968399286270142e+02 -1.9925799965858459e+02 8.5713297128677368e+01 1.6942900419235229e+02 -1.9925899803638458e+02 8.4694802761077881e+01 1.6968399286270142e+02 -1.9820399582386017e+02 8.5713498294353485e+01 1.6942900419235229e+02 -1.9820399582386017e+02 8.4694996476173401e+01 1.6968399286270142e+02 -1.9714899361133575e+02 8.5713796317577362e+01 1.6942900419235229e+02 -1.9714899361133575e+02 8.4695503115653992e+01 1.6968399286270142e+02 -1.9503900408744812e+02 8.5714302957057953e+01 1.6942900419235229e+02 -1.9503900408744812e+02 8.4695696830749512e+01 1.6968399286270142e+02 -1.9398400187492371e+02 8.5714399814605713e+01 1.6942900419235229e+02 -1.9398500025272369e+02 8.4695897996425629e+01 1.6968399286270142e+02 -1.9292899966239929e+02 8.5714697837829590e+01 1.6942900419235229e+02 -1.9292999804019928e+02 8.4696099162101746e+01 1.6968399286270142e+02 -1.9187499582767487e+02 8.5714899003505707e+01 1.6942900419235229e+02 -1.9187499582767487e+02 8.4696300327777863e+01 1.6968399286270142e+02 -1.9081999361515045e+02 8.5715003311634064e+01 1.6942900419235229e+02 -1.9081999361515045e+02 8.4696501493453979e+01 1.6968399286270142e+02 -1.8976500630378723e+02 8.5715197026729584e+01 1.6942900419235229e+02 -1.8976500630378723e+02 8.4696799516677856e+01 1.6968399286270142e+02 -1.8765500187873840e+02 8.5715599358081818e+01 1.6942900419235229e+02 -1.8765600025653839e+02 8.4697000682353973e+01 1.6968399286270142e+02 -1.8659999966621399e+02 8.5715703666210175e+01 1.6942900419235229e+02 -1.8660099804401398e+02 8.4697201848030090e+01 1.6968399286270142e+02 -1.8554599583148956e+02 8.5715897381305695e+01 1.6942900419235229e+02 -1.8554599583148956e+02 8.4697298705577850e+01 1.6968399286270142e+02 -1.8449099361896515e+02 8.5716001689434052e+01 1.6942900419235229e+02 -1.8449099361896515e+02 8.4697403013706207e+01 1.6968399286270142e+02 -1.8343600630760193e+02 8.5716202855110168e+01 1.6942900419235229e+02 -1.8343600630760193e+02 8.4697596728801727e+01 1.6968399286270142e+02 -1.8238100409507751e+02 8.5716299712657928e+01 1.6942900419235229e+02 -1.8238100409507751e+02 8.4697797894477844e+01 1.6968399286270142e+02 -1.8027099967002869e+02 8.5716500878334045e+01 1.6942900419235229e+02 -1.8027199804782867e+02 8.4697902202606201e+01 1.6968399286270142e+02 -1.7921699583530426e+02 8.5716597735881805e+01 1.6942900419235229e+02 -1.7921699583530426e+02 8.4697999060153961e+01 1.6968399286270142e+02 -1.7816199362277985e+02 8.5716702044010162e+01 1.6942900419235229e+02 -1.7816199362277985e+02 8.4698103368282318e+01 1.6968399286270142e+02 -1.7710700631141663e+02 8.5716798901557922e+01 1.6942900419235229e+02 -1.7710700631141663e+02 8.4698103368282318e+01 1.6968399286270142e+02 -1.7605200409889221e+02 8.5716903209686279e+01 1.6942900419235229e+02 -1.7605200409889221e+02 8.4698200225830078e+01 1.6968399286270142e+02 -1.7499700188636780e+02 8.5716903209686279e+01 1.6942900419235229e+02 -1.7499800026416779e+02 8.4698297083377838e+01 1.6968399286270142e+02 -1.7288799583911896e+02 8.5717096924781799e+01 1.6942900419235229e+02 -1.7288799583911896e+02 8.4698297083377838e+01 1.6968399286270142e+02 -1.7183299362659454e+02 8.5717096924781799e+01 1.6942900419235229e+02 -1.7183299362659454e+02 8.4698401391506195e+01 1.6968399286270142e+02 -1.7077800631523132e+02 8.5717096924781799e+01 1.6942900419235229e+02 -1.7077800631523132e+02 8.4698401391506195e+01 1.6968399286270142e+02 -1.6972300410270691e+02 8.5717096924781799e+01 1.6942900419235229e+02 -1.6972300410270691e+02 8.4698401391506195e+01 1.6968399286270142e+02 -1.6866900026798248e+02 8.5717096924781799e+01 1.6942900419235229e+02 -1.6866900026798248e+02 8.4698401391506195e+01 1.6968399286270142e+02 -1.6761399805545807e+02 8.5717096924781799e+01 1.6942900419235229e+02 -1.6761399805545807e+02 8.4698297083377838e+01 1.6968399286270142e+02 -1.6550399363040924e+02 8.5717096924781799e+01 1.6942900419235229e+02 -1.6550399363040924e+02 8.4698200225830078e+01 1.6968399286270142e+02 -1.6444900631904602e+02 8.5717000067234039e+01 1.6942900419235229e+02 -1.6444900631904602e+02 8.4698200225830078e+01 1.6968399286270142e+02 -1.6339400410652161e+02 8.5716903209686279e+01 1.6942900419235229e+02 -1.6339400410652161e+02 8.4698103368282318e+01 1.6968399286270142e+02 -1.6234000027179718e+02 8.5716903209686279e+01 1.6942900419235229e+02 -1.6234000027179718e+02 8.4698103368282318e+01 1.6968399286270142e+02 -1.6128499805927277e+02 8.5716798901557922e+01 1.6942900419235229e+02 -1.6128499805927277e+02 8.4697902202606201e+01 1.6968399286270142e+02 -1.6022999584674835e+02 8.5716702044010162e+01 1.6942900419235229e+02 -1.6022999584674835e+02 8.4697701036930084e+01 1.6968399286270142e+02 -1.5812000632286072e+02 8.5716500878334045e+01 1.6942900419235229e+02 -1.5812000632286072e+02 8.4697596728801727e+01 1.6968399286270142e+02 -1.5706500411033630e+02 8.5716299712657928e+01 1.6942900419235229e+02 -1.5706500411033630e+02 8.4697499871253967e+01 1.6968399286270142e+02 -1.5601100027561188e+02 8.5716202855110168e+01 1.6942900419235229e+02 -1.5601000189781189e+02 8.4697298705577850e+01 1.6968399286270142e+02 -1.5495599806308746e+02 8.5716001689434052e+01 1.6942900419235229e+02 -1.5495599806308746e+02 8.4697097539901733e+01 1.6968399286270142e+02 -1.5390099585056305e+02 8.5715897381305695e+01 1.6942900419235229e+02 -1.5390099585056305e+02 8.4696896374225616e+01 1.6968399286270142e+02 -1.5284599363803864e+02 8.5715703666210175e+01 1.6942900419235229e+02 -1.5284599363803864e+02 8.4696702659130096e+01 1.6968399286270142e+02 -1.5179100632667542e+02 8.5715502500534058e+01 1.6942900419235229e+02 -1.5179100632667542e+02 8.4696300327777863e+01 1.6968399286270142e+02 -1.4968200027942657e+02 8.5715100169181824e+01 1.6942900419235229e+02 -1.4968100190162659e+02 8.4696099162101746e+01 1.6968399286270142e+02 -1.4862699806690216e+02 8.5714899003505707e+01 1.6942900419235229e+02 -1.4862599968910217e+02 8.4695897996425629e+01 1.6968399286270142e+02 -1.4757199585437775e+02 8.5714600980281830e+01 1.6942900419235229e+02 -1.4757199585437775e+02 8.4695599973201752e+01 1.6968399286270142e+02 -1.4651699364185333e+02 8.5714302957057953e+01 1.6942900419235229e+02 -1.4651699364185333e+02 8.4695301949977875e+01 1.6968399286270142e+02 -1.4546200633049011e+02 8.5714101791381836e+01 1.6942900419235229e+02 -1.4546200633049011e+02 8.4694996476173401e+01 1.6968399286270142e+02 -1.4440800249576569e+02 8.5713796317577362e+01 1.6942900419235229e+02 -1.4440700411796570e+02 8.4694400429725647e+01 1.6968399286270142e+02 -1.4229799807071686e+02 8.5713103413581848e+01 1.6942900419235229e+02 -1.4229699969291687e+02 8.4694102406501770e+01 1.6968399286270142e+02 -1.4124299585819244e+02 8.5712797939777374e+01 1.6942900419235229e+02 -1.4124299585819244e+02 8.4693700075149536e+01 1.6968399286270142e+02 -1.4018799364566803e+02 8.5712403059005737e+01 1.6942900419235229e+02 -1.4018799364566803e+02 8.4693297743797302e+01 1.6968399286270142e+02 -1.3913300633430481e+02 8.5712097585201263e+01 1.6942900419235229e+02 -1.3913300633430481e+02 8.4692902863025665e+01 1.6968399286270142e+02 -1.3807900249958038e+02 8.5711598396301270e+01 1.6942900419235229e+02 -1.3807800412178040e+02 8.4692500531673431e+01 1.6968500614166260e+02 -1.3702400028705597e+02 8.5711203515529633e+01 1.6942900419235229e+02 -1.3702300190925598e+02 8.4691502153873444e+01 1.6968500614166260e+02 -1.3491399586200714e+02 8.5710301995277405e+01 1.6942900419235229e+02 -1.3491399586200714e+02 8.4691002964973450e+01 1.6968500614166260e+02 -1.3385899364948273e+02 8.5709802806377411e+01 1.6942900419235229e+02 -1.3385899364948273e+02 8.4690496325492859e+01 1.6968500614166260e+02 -1.3280400633811951e+02 8.5709303617477417e+01 1.6942900419235229e+02 -1.3280400633811951e+02 8.4689997136592865e+01 1.6968500614166260e+02 -1.3175000250339508e+02 8.5708700120449066e+01 1.6942900419235229e+02 -1.3174900412559509e+02 8.4689401090145111e+01 1.6968500614166260e+02 -1.3069500029087067e+02 8.5708200931549072e+01 1.6942900419235229e+02 -1.3069400191307068e+02 8.4688797593116760e+01 1.6968500614166260e+02 -1.2963999807834625e+02 8.5707597434520721e+01 1.6942900419235229e+02 -1.2963899970054626e+02 8.4687598049640656e+01 1.6968500614166260e+02 -1.2752999365329742e+02 8.6513601243495941e+01 1.6884200274944305e+02 -6.6348403692245483e+01 8.6511500179767609e+01 1.6884300112724304e+02 -6.4238801598548889e+01 8.6509503424167633e+01 1.6884300112724304e+02 -6.2129199504852295e+01 8.6507499217987061e+01 1.6884300112724304e+02 -6.0019601136445999e+01 8.6505599319934845e+01 1.6884300112724304e+02 -5.7910099625587463e+01 8.6503796279430389e+01 1.6884300112724304e+02 -5.5800501257181168e+01 8.6500503122806549e+01 1.6884300112724304e+02 -5.1581401377916336e+01 8.6498901247978210e+01 1.6884300112724304e+02 -4.9471799284219742e+01 8.6497500538825989e+01 1.6884399950504303e+02 -4.7362301498651505e+01 8.6496300995349884e+01 1.6884399950504303e+02 -4.5252799987792969e+01 8.6495101451873779e+01 1.6884399950504303e+02 -4.3143201619386673e+01 8.6494103074073792e+01 1.6884399950504303e+02 -4.1033700108528137e+01 8.6493201553821564e+01 1.6884399950504303e+02 -3.8924198597669601e+01 8.6491800844669342e+01 1.6884399950504303e+02 -3.4705098718404770e+01 8.6491398513317108e+01 1.6884399950504303e+02 -3.2595701515674591e+01 8.6491100490093231e+01 1.6884399950504303e+02 -3.0486099421977997e+01 8.6491003632545471e+01 1.6884399950504303e+02 -2.8376700356602669e+01 8.6491100490093231e+01 1.6884399950504303e+02 -2.6267200708389282e+01 8.6491301655769348e+01 1.6884399950504303e+02 -2.4157699197530746e+01 8.6492396891117096e+01 1.6884399950504303e+02 -1.9938800483942032e+01 8.6493298411369324e+01 1.6884399950504303e+02 -1.7829300835728645e+01 8.6494401097297668e+01 1.6884399950504303e+02 -1.5719899907708168e+01 8.6495697498321533e+01 1.6884399950504303e+02 -1.3610499911010265e+01 8.6497202515602112e+01 1.6884399950504303e+02 -1.1501000262796879e+01 8.6498998105525970e+01 1.6884300112724304e+02 -9.3915797770023346e+00 8.6503200232982635e+01 1.6884300112724304e+02 -5.1727099344134331e+00 8.6505703628063202e+01 1.6884300112724304e+02 -3.0632999259978533e+00 8.6508400738239288e+01 1.6884300112724304e+02 -9.5389102352783084e-01 8.6511403322219849e+01 1.6884300112724304e+02 1.1556099634617567e+00 8.6514599621295929e+01 1.6884200274944305e+02 3.2649899367243052e+00 8.6518101394176483e+01 1.6884200274944305e+02 5.3743901662528515e+00 8.6525902152061462e+01 1.6884200274944305e+02 9.5932101830840111e+00 8.6530201137065887e+01 1.6884100437164307e+02 1.1702599935233593e+01 8.6534701287746429e+01 1.6884100437164307e+02 1.3811999931931496e+01 8.6539596319198608e+01 1.6884100437164307e+02 1.5921300277113914e+01 8.6544901132583618e+01 1.6884000599384308e+02 1.8030600622296333e+01 8.6550496518611908e+01 1.6884000599384308e+02 2.0139899104833603e+01 8.6562797427177429e+01 1.6883899271488190e+02 2.4358499795198441e+01 8.6569398641586304e+01 1.6883899271488190e+02 2.6467900723218918e+01 8.6576297879219055e+01 1.6883799433708191e+02 2.8577299788594246e+01 8.6583502590656281e+01 1.6883799433708191e+02 3.0686700716614723e+01 8.6590901017189026e+01 1.6883699595928192e+02 3.2796099781990051e+01 8.6598500609397888e+01 1.6883699595928192e+02 3.4905601292848587e+01 8.6614102125167847e+01 1.6883599758148193e+02 3.9124701172113419e+01 8.6622096598148346e+01 1.6883499920368195e+02 4.1234299540519714e+01 8.6630001664161682e+01 1.6883499920368195e+02 4.3343998491764069e+01 8.6637802422046661e+01 1.6883400082588196e+02 4.5453600585460663e+01 8.6645603179931641e+01 1.6883400082588196e+02 4.7563400119543076e+01 8.6653299629688263e+01 1.6883300244808197e+02 4.9673199653625488e+01 8.6668096482753754e+01 1.6883200407028198e+02 5.3892798721790314e+01 8.6675100028514862e+01 1.6883100569248199e+02 5.6002698838710785e+01 8.6681902408599854e+01 1.6883100569248199e+02 5.8112699538469315e+01 8.6688302457332611e+01 1.6883100569248199e+02 6.0222700238227844e+01 8.6694300174713135e+01 1.6883000731468201e+02 6.2332700937986374e+01 8.6699903011322021e+01 1.6883000731468201e+02 6.4442701637744904e+01 8.6704999208450317e+01 1.6883000731468201e+02 6.6552802920341492e+01 8.6713597178459167e+01 1.6882899403572083e+02 7.0773199200630188e+01 8.4622301161289215e+01 1.6968999803066254e+02 -6.2131099402904510e+01 8.4620296955108643e+01 1.6968999803066254e+02 -6.0021400451660156e+01 8.5639201104640961e+01 1.6943399608135223e+02 -6.0020498931407928e+01 8.4618397057056427e+01 1.6968999803066254e+02 -5.7911798357963562e+01 8.5637301206588745e+01 1.6943399608135223e+02 -5.7910900563001633e+01 8.4616601467132568e+01 1.6968999803066254e+02 -5.5802099406719208e+01 8.5635498166084290e+01 1.6943399608135223e+02 -5.5801298469305038e+01 8.4613300859928131e+01 1.6968999803066254e+02 -5.1582798361778259e+01 8.5632197558879852e+01 1.6943499445915222e+02 -5.1582101732492447e+01 8.4611803293228149e+01 1.6968999803066254e+02 -4.9473199993371964e+01 8.5630603134632111e+01 1.6943499445915222e+02 -4.9472499638795853e+01 8.4610298275947571e+01 1.6968999803066254e+02 -4.7363501042127609e+01 8.5629299283027649e+01 1.6943499445915222e+02 -4.7362901270389557e+01 8.4609098732471466e+01 1.6968999803066254e+02 -4.5253898948431015e+01 8.5628002882003784e+01 1.6943499445915222e+02 -4.5253299176692963e+01 8.4607899188995361e+01 1.6969099640846252e+02 -4.3144300580024719e+01 8.5626803338527679e+01 1.6943499445915222e+02 -4.3143700808286667e+01 8.4606900811195374e+01 1.6969099640846252e+02 -4.1034601628780365e+01 8.5625700652599335e+01 1.6943499445915222e+02 -4.1034098714590073e+01 8.4605999290943146e+01 1.6969099640846252e+02 -3.8924999535083771e+01 8.5624903440475464e+01 1.6943499445915222e+02 -3.8924500346183777e+01 8.4604598581790924e+01 1.6969099640846252e+02 -3.4705698490142822e+01 8.5623502731323242e+01 1.6943499445915222e+02 -3.4705400466918945e+01 8.4604203701019287e+01 1.6969099640846252e+02 -3.2595999538898468e+01 8.5623100399971008e+01 1.6943499445915222e+02 -3.2595798373222351e+01 8.4603898227214813e+01 1.6969099640846252e+02 -3.0486300587654114e+01 8.5622802376747131e+01 1.6943499445915222e+02 -3.0486300587654114e+01 8.4603801369667053e+01 1.6969099640846252e+02 -2.8376700356602669e+01 8.5622698068618774e+01 1.6943499445915222e+02 -2.8376700356602669e+01 8.4603898227214813e+01 1.6969099640846252e+02 -2.6266999542713165e+01 8.5622802376747131e+01 1.6943499445915222e+02 -2.6267100125551224e+01 8.4604099392890930e+01 1.6969099640846252e+02 -2.4157399311661720e+01 8.5623100399971008e+01 1.6943499445915222e+02 -2.4157600477337837e+01 8.4605298936367035e+01 1.6969099640846252e+02 -1.9938100129365921e+01 8.5624098777770996e+01 1.6943499445915222e+02 -1.9938400015234947e+01 8.4606103599071503e+01 1.6969099640846252e+02 -1.7828399315476418e+01 8.5625000298023224e+01 1.6943499445915222e+02 -1.7828900367021561e+01 8.4607198834419250e+01 1.6969099640846252e+02 -1.5718799084424973e+01 8.5626102983951569e+01 1.6943499445915222e+02 -1.5719400718808174e+01 8.4608502686023712e+01 1.6968999803066254e+02 -1.3609100133180618e+01 8.5627399384975433e+01 1.6943499445915222e+02 -1.3609799556434155e+01 8.4610000252723694e+01 1.6968999803066254e+02 -1.1499499902129173e+01 8.5628896951675415e+01 1.6943499445915222e+02 -1.1500299908220768e+01 8.4611803293228149e+01 1.6968999803066254e+02 -9.3898000195622444e+00 8.5630699992179871e+01 1.6943499445915222e+02 -9.3906903639435768e+00 8.4615997970104218e+01 1.6968999803066254e+02 -5.1704999059438705e+00 8.5634902119636536e+01 1.6943399608135223e+02 -5.1716901361942291e+00 8.4618501365184784e+01 1.6968999803066254e+02 -3.0608000233769417e+00 8.5637398064136505e+01 1.6943399608135223e+02 -3.0622000340372324e+00 8.4621198475360870e+01 1.6968999803066254e+02 -9.5120898913592100e-01 8.5640102624893188e+01 1.6943399608135223e+02 -9.5260899979621172e-01 8.4624201059341431e+01 1.6968899965286255e+02 1.1584099847823381e+00 8.5643097758293152e+01 1.6943399608135223e+02 1.1569199850782752e+00 8.4627397358417511e+01 1.6968899965286255e+02 3.2681101001799107e+00 8.5646301507949829e+01 1.6943399608135223e+02 3.2664199825376272e+00 8.4630899131298065e+01 1.6968899965286255e+02 5.3777000866830349e+00 8.5649803280830383e+01 1.6943299770355225e+02 5.3759999573230743e+00 8.4638796746730804e+01 1.6968800127506256e+02 9.5969997346401215e+00 8.5657596588134766e+01 1.6943299770355225e+02 9.5949098467826843e+00 8.4642998874187469e+01 1.6968800127506256e+02 1.1706699617207050e+01 8.5661903023719788e+01 1.6943299770355225e+02 1.1704499833285809e+01 8.4647603332996368e+01 1.6968800127506256e+02 1.3816299848258495e+01 8.5666500031948090e+01 1.6943199932575226e+02 1.3814000412821770e+01 8.4652498364448547e+01 1.6968700289726257e+02 1.5925999730825424e+01 8.5671402513980865e+01 1.6943199932575226e+02 1.5923500061035156e+01 8.4657803177833557e+01 1.6968700289726257e+02 1.8035599961876869e+01 8.5676603019237518e+01 1.6943199932575226e+02 1.8032899126410484e+01 8.4663398563861847e+01 1.6968700289726257e+02 2.0145300775766373e+01 8.5682302713394165e+01 1.6943100094795227e+02 2.0142400637269020e+01 8.4675796329975128e+01 1.6968600451946259e+02 2.4364599958062172e+01 8.5694603621959686e+01 1.6943000257015228e+02 2.4361299350857735e+01 8.4682397544384003e+01 1.6968500614166260e+02 2.6474099606275558e+01 8.5701197385787964e+01 1.6943000257015228e+02 2.6470899581909180e+01 8.4689401090145111e+01 1.6968500614166260e+02 2.8583800420165062e+01 8.5708096623420715e+01 1.6942900419235229e+02 2.8580300509929657e+01 8.4696501493453979e+01 1.6968399286270142e+02 3.0693400651216507e+01 8.5715301334857941e+01 1.6942900419235229e+02 3.0689900740981102e+01 8.4703996777534485e+01 1.6968399286270142e+02 3.2803099602460861e+01 8.5722699761390686e+01 1.6942800581455231e+02 3.2799400389194489e+01 8.4711596369743347e+01 1.6968299448490143e+02 3.4912701696157455e+01 8.5730403661727905e+01 1.6942800581455231e+02 3.4908898174762726e+01 8.4727302193641663e+01 1.6968199610710144e+02 3.9131999015808105e+01 8.5745997726917267e+01 1.6942700743675232e+02 3.9128098636865616e+01 8.4735296666622162e+01 1.6968199610710144e+02 4.1241601109504700e+01 8.5753902792930603e+01 1.6942599415779114e+02 4.1237700730562210e+01 8.4743201732635498e+01 1.6968099772930145e+02 4.3351300060749054e+01 8.5761800408363342e+01 1.6942599415779114e+02 4.3347399681806564e+01 8.4751002490520477e+01 1.6968099772930145e+02 4.5460898429155350e+01 8.5769698023796082e+01 1.6942499577999115e+02 4.5457001775503159e+01 8.4758900105953217e+01 1.6967999935150146e+02 4.7570601105690002e+01 8.5777498781681061e+01 1.6942399740219116e+02 4.7566700726747513e+01 8.4766499698162079e+01 1.6967900097370148e+02 4.9680199474096298e+01 8.5785202682018280e+01 1.6942399740219116e+02 4.9676399677991867e+01 8.4781400859355927e+01 1.6967800259590149e+02 5.3899500519037247e+01 8.5799999535083771e+01 1.6942299902439117e+02 5.3895898163318634e+01 8.4788501262664795e+01 1.6967800259590149e+02 5.6009098887443542e+01 8.5807099938392639e+01 1.6942200064659119e+02 5.6005701422691345e+01 8.4795199334621429e+01 1.6967700421810150e+02 5.8118700981140137e+01 8.5813798010349274e+01 1.6942200064659119e+02 5.8115500956773758e+01 8.4801703691482544e+01 1.6967700421810150e+02 6.0228399932384491e+01 8.5820198059082031e+01 1.6942200064659119e+02 6.0225300490856171e+01 8.4807701408863068e+01 1.6967700421810150e+02 6.2337998300790787e+01 8.5826300084590912e+01 1.6942100226879120e+02 6.2335200607776642e+01 8.4813296794891357e+01 1.6967600584030151e+02 6.4447700977325439e+01 8.5831798613071442e+01 1.6942100226879120e+02 6.4445100724697113e+01 8.4818400442600250e+01 1.6967600584030151e+02 6.6557303071022034e+01 8.5836902260780334e+01 1.6942000389099121e+02 6.6554896533489227e+01 8.4826998412609100e+01 1.6967499256134033e+02 7.0776596665382385e+01 8.5845500230789185e+01 1.6942000389099121e+02 7.0774801075458527e+01 8.4830403327941895e+01 1.6967499256134033e+02 7.2886303067207336e+01 8.5848897695541382e+01 1.6941900551319122e+02 7.2884798049926758e+01 8.4833197295665741e+01 1.6967499256134033e+02 7.4995897710323334e+01 8.5851699113845825e+01 1.6941900551319122e+02 7.4994698166847229e+01 8.4835201501846313e+01 1.6967499256134033e+02 7.7105596661567688e+01 8.5853703320026398e+01 1.6941900551319122e+02 7.7104702591896057e+01 8.4836296737194061e+01 1.6967499256134033e+02 7.8971497714519501e+01 8.5854999721050262e+01 1.6941900551319122e+02 7.9214796423912048e+01 8.6717002093791962e+01 1.6882899403572083e+02 7.2883397340774536e+01 8.6719699203968048e+01 1.6882899403572083e+02 7.4993699789047241e+01 8.6721800267696381e+01 1.6882799565792084e+02 7.7104002237319946e+01 8.6723096668720245e+01 1.6882799565792084e+02 7.9214401543140411e+01 8.6723603308200836e+01 1.6882799565792084e+02 8.1324800848960876e+01 8.6722001433372498e+01 1.6882799565792084e+02 8.5545696318149567e+01 8.6719900369644165e+01 1.6882899403572083e+02 8.7656199932098389e+01 8.6716800928115845e+01 1.6882899403572083e+02 8.9766800403594971e+01 8.6712598800659180e+01 1.6882899403572083e+02 9.1877400875091553e+01 8.6707502603530884e+01 1.6882899403572083e+02 9.3988098204135895e+01 8.6704403162002563e+01 1.6883000731468201e+02 9.5043398439884186e+01 8.6701102554798126e+01 1.6883000731468201e+02 9.6098802983760834e+01 8.6693696677684784e+01 1.6883000731468201e+02 9.8209500312805176e+01 8.6689502000808716e+01 1.6883100569248199e+02 9.9264897406101227e+01 8.6685001850128174e+01 1.6883100569248199e+02 1.0031999647617340e+02 8.6680203676223755e+01 1.6883100569248199e+02 1.0137599706649780e+02 8.6675100028514862e+01 1.6883100569248199e+02 1.0243099927902222e+02 8.6663901805877686e+01 1.6883200407028198e+02 1.0454200208187103e+02 8.6651399731636047e+01 1.6883300244808197e+02 1.0665299743413925e+02 8.6637496948242188e+01 1.6883400082588196e+02 1.0876400023698807e+02 8.6630001664161682e+01 1.6883499920368195e+02 1.0981900244951248e+02 8.6613900959491730e+01 1.6883599758148193e+02 1.1192999780178070e+02 8.6596302688121796e+01 1.6883699595928192e+02 1.1404100060462952e+02 8.4836497902870178e+01 1.6967499256134033e+02 7.9215198755264282e+01 8.4836997091770172e+01 1.6967499256134033e+02 8.1324800848960876e+01 8.5855498909950256e+01 1.6941900551319122e+02 8.1324800848960876e+01 8.4835402667522430e+01 1.6967499256134033e+02 8.5544198751449585e+01 8.5854001343250275e+01 1.6941900551319122e+02 8.5545003414154053e+01 8.4833301603794098e+01 1.6967499256134033e+02 8.7653800845146179e+01 8.5851803421974182e+01 1.6941900551319122e+02 8.7655097246170044e+01 8.4830202162265778e+01 1.6967499256134033e+02 8.9763499796390533e+01 8.5848696529865265e+01 1.6941900551319122e+02 8.9765302836894989e+01 8.4826000034809113e+01 1.6967499256134033e+02 9.1873101890087128e+01 8.5844598710536957e+01 1.6942000389099121e+02 9.1875396668910980e+01 8.4820799529552460e+01 1.6967600584030151e+02 9.3982800841331482e+01 8.5839398205280304e+01 1.6942000389099121e+02 9.3985602259635925e+01 8.4817796945571899e+01 1.6967600584030151e+02 9.5037601888179779e+01 8.5836403071880341e+01 1.6942000389099121e+02 9.5040701329708099e+01 8.4814496338367462e+01 1.6967600584030151e+02 9.6092402935028076e+01 8.5833102464675903e+01 1.6942100226879120e+02 9.6095800399780273e+01 8.4807097911834717e+01 1.6967700421810150e+02 9.8201997578144073e+01 8.5825599730014801e+01 1.6942100226879120e+02 9.8205998539924622e+01 8.4802798926830292e+01 1.6967700421810150e+02 9.9256798624992371e+01 8.5821397602558136e+01 1.6942100226879120e+02 9.9261097609996796e+01 8.4798403084278107e+01 1.6967700421810150e+02 1.0031200200319290e+02 8.5817001760005951e+01 1.6942200064659119e+02 1.0031600296497345e+02 8.4793500602245331e+01 1.6967700421810150e+02 1.0136699676513672e+02 8.5812099277973175e+01 1.6942200064659119e+02 1.0137099772691727e+02 8.4788396954536438e+01 1.6967800259590149e+02 1.0242100059986115e+02 8.5807003080844879e+01 1.6942200064659119e+02 1.0242599993944168e+02 8.4777198731899261e+01 1.6967900097370148e+02 1.0453099757432938e+02 8.5795797407627106e+01 1.6942299902439117e+02 1.0453700274229050e+02 8.4764599800109863e+01 1.6967999935150146e+02 1.0664100199937820e+02 8.5783302783966064e+01 1.6942399740219116e+02 1.0664699971675873e+02 8.4750697016716003e+01 1.6968099772930145e+02 1.0875000059604645e+02 8.5769303143024445e+01 1.6942499577999115e+02 1.0875699669122696e+02 8.4743201732635498e+01 1.6968099772930145e+02 1.0980500280857086e+02 8.5761800408363342e+01 1.6942599415779114e+02 1.0981299728155136e+02 8.4727101027965546e+01 1.6968199610710144e+02 1.1191499978303909e+02 8.5745699703693390e+01 1.6942700743675232e+02 1.1192300170660019e+02 8.4709398448467255e+01 1.6968299448490143e+02 1.1402399837970734e+02 8.5728101432323456e+01 1.6942800581455231e+02 1.1403299868106842e+02 8.4703996777534485e+01 1.6968399286270142e+02 1.1462999880313873e+02 8.5708998143672943e+01 1.6942900419235229e+02 1.1614400148391724e+02 8.4690302610397339e+01 1.6968500614166260e+02 1.1613400280475616e+02 8.4680102765560150e+01 1.6968500614166260e+02 1.1718899756669998e+02 8.5698902606964111e+01 1.6943000257015228e+02 1.1719900369644165e+02 8.4677398204803467e+01 1.6968600451946259e+02 1.1745200306177139e+02 8.5696198046207428e+01 1.6943000257015228e+02 1.1746300011873245e+02 8.4676802158355713e+01 1.6968600451946259e+02 1.1751800030469894e+02 8.5695497691631317e+01 1.6943000257015228e+02 1.1752899736166000e+02 8.4676600992679596e+01 1.6968600451946259e+02 1.1753500252962112e+02 8.5691601037979126e+01 1.6941800713539124e+02 1.1753799766302109e+02 8.6577199399471283e+01 1.6883799433708191e+02 1.1615200340747833e+02 8.6566999554634094e+01 1.6883899271488190e+02 1.1720799654722214e+02 8.6564302444458008e+01 1.6883899271488190e+02 1.1747200042009354e+02 8.6563698947429657e+01 1.6883899271488190e+02 1.1753900349140167e+02 8.6549602448940277e+01 1.6882699728012085e+02 1.1754299700260162e+02 8.6569800972938538e+01 1.6883899271488190e+02 -2.3934200406074524e+02 8.6569800972938538e+01 1.6883899271488190e+02 -2.3934200406074524e+02 8.6569800972938538e+01 1.6883899271488190e+02 -2.3934200406074524e+02 8.6570397019386292e+01 1.6883899271488190e+02 -2.3723299801349640e+02 8.6570397019386292e+01 1.6883899271488190e+02 -2.3723299801349640e+02 8.5702799260616302e+01 1.6943000257015228e+02 -2.3512299358844757e+02 8.6570397019386292e+01 1.6883899271488190e+02 -2.3723299801349640e+02 8.5702799260616302e+01 1.6943000257015228e+02 -2.3512299358844757e+02 8.5702799260616302e+01 1.6943000257015228e+02 -2.3512299358844757e+02 8.5704103112220764e+01 1.6943000257015228e+02 -2.3090299963951111e+02 8.5704103112220764e+01 1.6943000257015228e+02 -2.3090299963951111e+02 8.6572296917438507e+01 1.6883899271488190e+02 -2.3090399801731110e+02 8.6572296917438507e+01 1.6883899271488190e+02 -2.3090399801731110e+02 8.5704103112220764e+01 1.6943000257015228e+02 -2.3090299963951111e+02 8.5704699158668518e+01 1.6942900419235229e+02 -2.2879399359226227e+02 8.6572296917438507e+01 1.6883899271488190e+02 -2.3090399801731110e+02 8.5704699158668518e+01 1.6942900419235229e+02 -2.2879399359226227e+02 8.6572900414466858e+01 1.6883899271488190e+02 -2.2879399359226227e+02 8.6572900414466858e+01 1.6883899271488190e+02 -2.2879399359226227e+02 8.5704699158668518e+01 1.6942900419235229e+02 -2.2879399359226227e+02 8.5705399513244629e+01 1.6942900419235229e+02 -2.2668400406837463e+02 8.6572900414466858e+01 1.6883899271488190e+02 -2.2879399359226227e+02 8.5705399513244629e+01 1.6942900419235229e+02 -2.2668400406837463e+02 8.6573600769042969e+01 1.6883799433708191e+02 -2.2668500244617462e+02 8.6573600769042969e+01 1.6883799433708191e+02 -2.2668500244617462e+02 8.5705399513244629e+01 1.6942900419235229e+02 -2.2668400406837463e+02 8.5706003010272980e+01 1.6942900419235229e+02 -2.2457499802112579e+02 8.6573600769042969e+01 1.6883799433708191e+02 -2.2668500244617462e+02 8.5706003010272980e+01 1.6942900419235229e+02 -2.2457499802112579e+02 8.6574196815490723e+01 1.6883799433708191e+02 -2.2457499802112579e+02 8.6574196815490723e+01 1.6883799433708191e+02 -2.2457499802112579e+02 8.5706003010272980e+01 1.6942900419235229e+02 -2.2457499802112579e+02 8.5706703364849091e+01 1.6942900419235229e+02 -2.2246499359607697e+02 8.6574196815490723e+01 1.6883799433708191e+02 -2.2457499802112579e+02 8.5706703364849091e+01 1.6942900419235229e+02 -2.2246499359607697e+02 8.6574897170066833e+01 1.6883799433708191e+02 -2.2246499359607697e+02 8.6574897170066833e+01 1.6883799433708191e+02 -2.2246499359607697e+02 8.5706703364849091e+01 1.6942900419235229e+02 -2.2246499359607697e+02 8.5707299411296844e+01 1.6942900419235229e+02 -2.2035500407218933e+02 8.6574897170066833e+01 1.6883799433708191e+02 -2.2246499359607697e+02 8.5707299411296844e+01 1.6942900419235229e+02 -2.2035500407218933e+02 8.5707299411296844e+01 1.6942900419235229e+02 -2.2035500407218933e+02 8.6576603353023529e+01 1.6883799433708191e+02 -2.1719099581241608e+02 8.6576603353023529e+01 1.6883799433708191e+02 -2.1719099581241608e+02 8.5708700120449066e+01 1.6942900419235229e+02 -2.1613599359989166e+02 8.6576603353023529e+01 1.6883799433708191e+02 -2.1719099581241608e+02 8.5708700120449066e+01 1.6942900419235229e+02 -2.1613599359989166e+02 8.5708700120449066e+01 1.6942900419235229e+02 -2.1613599359989166e+02 8.6577199399471283e+01 1.6883799433708191e+02 -2.1508100628852844e+02 8.6577199399471283e+01 1.6883799433708191e+02 -2.1508100628852844e+02 8.6577199399471283e+01 1.6883799433708191e+02 -2.1508100628852844e+02 6.8196401000022888e+01 1.3862200081348419e+02 2.1501399576663971e+02 6.8196497857570648e+01 1.3861200213432312e+02 2.1502900123596191e+02 6.8196497857570648e+01 1.3860200345516205e+02 2.1504500508308411e+02 6.8196602165699005e+01 1.3858200609683990e+02 2.1507699787616730e+02 6.8196900188922882e+01 1.3854099810123444e+02 2.1513900160789490e+02 6.8197399377822876e+01 1.3845999538898468e+02 2.1526400744915009e+02 6.8205200135707855e+01 1.3561899960041046e+02 2.1864899992942810e+02 6.8198300898075104e+01 1.3829499483108521e+02 2.1551099419593811e+02 6.8199902772903442e+01 1.3795299828052521e+02 2.1599599719047546e+02 6.8202503025531769e+01 1.3722999393939972e+02 2.1692900359630585e+02 6.8196602165699005e+01 1.2427199631929398e+02 2.2374600172042847e+02 6.8200901150703430e+01 1.2887899577617645e+02 2.2274999320507050e+02 6.8202801048755646e+01 1.3043799996376038e+02 2.2212399542331696e+02 6.8203702569007874e+01 1.3167299330234528e+02 2.2136700153350830e+02 6.8204000592231750e+01 1.3199500739574432e+02 2.2116899490356445e+02 6.8205699324607849e+01 1.3445700705051422e+02 2.1965900063514709e+02 8.4685303270816803e+01 1.6968500614166260e+02 -2.3090299963951111e+02 8.4683999419212341e+01 1.6968500614166260e+02 -2.3512199521064758e+02 8.4685303270816803e+01 1.6968500614166260e+02 -2.3090299963951111e+02 8.4685899317264557e+01 1.6968500614166260e+02 -2.2879299521446228e+02 8.4687300026416779e+01 1.6968500614166260e+02 -2.2457399964332581e+02 8.4687300026416779e+01 1.6968500614166260e+02 -2.2457399964332581e+02 8.4686599671840668e+01 1.6968500614166260e+02 -2.2668400406837463e+02 8.4686599671840668e+01 1.6968500614166260e+02 -2.2668400406837463e+02 8.4685899317264557e+01 1.6968500614166260e+02 -2.2879299521446228e+02 8.4683999419212341e+01 1.6968500614166260e+02 -2.3512199521064758e+02 8.4683403372764587e+01 1.6968500614166260e+02 -2.3723199963569641e+02 8.4683403372764587e+01 1.6968500614166260e+02 -2.3723199963569641e+02 6.8196401000022888e+01 1.7081199586391449e+02 1.1462999880313873e+02 6.8196401000022888e+01 1.6954700648784637e+02 1.3232399523258209e+02 6.8196401000022888e+01 1.6684199869632721e+02 1.4983500540256500e+02 6.8196401000022888e+01 1.6213299334049225e+02 1.6723300516605377e+02 6.8196401000022888e+01 1.5500900149345398e+02 1.8425500392913818e+02 6.8196401000022888e+01 1.4646400511264801e+02 2.0121599733829498e+02 7.3030896484851837e+01 1.3854299485683441e+02 2.1474899351596832e+02 7.9600602388381958e+01 1.2856100499629974e+02 2.2195300459861755e+02 7.9489700496196747e+01 1.3609600067138672e+02 2.1688899397850037e+02 7.9381696879863739e+01 1.3530799746513367e+02 2.1772700548171997e+02 7.8188098967075348e+01 1.2849299609661102e+02 2.2243399918079376e+02 7.7927798032760620e+01 1.3152299821376801e+02 2.2101199626922607e+02 7.9273402690887451e+01 1.3210499286651611e+02 2.2026400268077850e+02 7.7862098813056946e+01 1.3228699564933777e+02 2.2065299749374390e+02 7.7956296503543854e+01 1.3570299744606018e+02 2.1795299649238586e+02 7.8057803213596344e+01 1.3653999567031860e+02 2.1705800294876099e+02 7.8745603561401367e+01 1.2511000037193298e+02 2.2324100136756897e+02 7.9713098704814911e+01 1.2531200051307678e+02 2.2299799323081970e+02 8.0555699765682220e+01 1.2543900310993195e+02 2.2244100272655487e+02 1.2033300101757050e+02 9.7654603421688080e+01 1.1796399950981140e+02 7.3058798909187317e+01 1.3164800405502319e+02 2.2127699851989746e+02 1.0676199942827225e+02 1.4851300418376923e+02 -3.4515100717544556e+02 1.0589499771595001e+02 1.4980100095272064e+02 -3.4510201215744019e+02 1.0568200051784515e+02 1.4996999502182007e+02 -3.4507900476455688e+02 1.0470599681138992e+02 1.5074400603771210e+02 -3.4496900439262390e+02 1.0416399687528610e+02 1.5095099806785583e+02 -3.4488999843597412e+02 1.0327400267124176e+02 1.5128999948501587e+02 -3.4476000070571899e+02 1.0240499675273895e+02 1.5139700472354889e+02 -3.4461501240730286e+02 9.5567703247070312e+01 1.5163600444793701e+02 -3.4530898928642273e+02 9.5567502081394196e+01 1.5163600444793701e+02 -3.4164398908615112e+02 9.7309798002243042e+01 1.5157499909400940e+02 -3.4240099787712097e+02 1.2942600250244141e+02 9.7898401319980621e+01 -3.4538099169731140e+02 1.2859100103378296e+02 1.0103499889373779e+02 -3.4533500671386719e+02 1.2703399360179901e+02 1.0503800213336945e+02 -3.4530600905418396e+02 1.2700299918651581e+02 1.0510499775409698e+02 -3.4530499577522278e+02 1.2995800375938416e+02 9.4696402549743652e+01 -3.4544700384140015e+02 1.2995800375938416e+02 9.4696298241615295e+01 -3.4544700384140015e+02 1.1760800331830978e+02 1.2525300681591034e+02 -3.4523400664329529e+02 1.2133000046014786e+02 9.5559902489185333e+01 -3.3943799138069153e+02 1.2778499722480774e+02 9.7492501139640808e+01 -3.4268298745155334e+02 1.2088199704885483e+02 9.7773000597953796e+01 -3.3942699432373047e+02 1.2699100375175476e+02 1.0049200057983398e+02 -3.4263700246810913e+02 1.1974900215864182e+02 1.0099799931049347e+02 -3.3939799666404724e+02 1.2550400197505951e+02 1.0432200133800507e+02 -3.4260699152946472e+02 1.1953999847173691e+02 1.0145000368356705e+02 -3.3939200639724731e+02 1.0633999854326248e+02 1.2911599874496460e+02 -3.3916199207305908e+02 1.1591300368309021e+02 1.0905099660158157e+02 -3.3932900428771973e+02 1.2547600269317627e+02 1.0438299924135208e+02 -3.4260699152946472e+02 1.1953800171613693e+02 1.0145399719476700e+02 -3.3939200639724731e+02 1.0441199690103531e+02 1.4868399500846863e+02 -3.4226998686790466e+02 1.0383900254964828e+02 1.4890199899673462e+02 -3.4206101298332214e+02 1.0436300188302994e+02 1.4836800098419189e+02 -3.4218499064445496e+02 1.0349199920892715e+02 1.4894500374794006e+02 -3.4191700816154480e+02 9.8396599292755127e+01 1.4912299811840057e+02 -3.3970299363136292e+02 9.6766896545886993e+01 1.4917999505996704e+02 -3.3899500966072083e+02 1.1608099937438965e+02 1.2453100085258484e+02 -3.4253498911857605e+02 1.0523399710655212e+02 1.4779099822044373e+02 -3.4245300292968750e+02 1.0488799959421158e+02 1.4830599725246429e+02 -3.4240400791168213e+02 1.2975600361824036e+02 9.4644799828529358e+01 -3.4435400366783142e+02 1.2975600361824036e+02 9.4644896686077118e+01 -3.4435400366783142e+02 1.2917199730873108e+02 9.4552300870418549e+01 -3.4341201186180115e+02 1.2917199730873108e+02 9.4552397727966309e+01 -3.4341201186180115e+02 1.2631399929523468e+02 1.0469900071620941e+02 -3.4327000379562378e+02 1.2783999741077423e+02 1.0077100247144699e+02 -3.4330001473426819e+02 1.2684799730777740e+02 1.0494899749755859e+02 -3.4421300888061523e+02 1.2839899957180023e+02 1.0096000134944916e+02 -3.4424299001693726e+02 1.2922899425029755e+02 9.7834803164005280e+01 -3.4428900480270386e+02 1.2865500152111053e+02 9.7693003714084625e+01 -3.4334599971771240e+02 1.2628500163555145e+02 1.0476200282573700e+02 -3.4327000379562378e+02 1.2681800127029419e+02 1.0501399636268616e+02 -3.4421300888061523e+02 1.1742299795150757e+02 1.2516300380229950e+02 -3.4414100646972656e+02 1.0657600313425064e+02 1.4842300117015839e+02 -3.4405800700187683e+02 1.1688899993896484e+02 1.2491100281476974e+02 -3.4319800138473511e+02 1.0604300349950790e+02 1.4817099273204803e+02 -3.4311598539352417e+02 1.0486599802970886e+02 1.5037700533866882e+02 -3.4383800625801086e+02 1.0366500169038773e+02 1.5092000365257263e+02 -3.4358000755310059e+02 1.0292199999094009e+02 1.5106999874114990e+02 -3.4339898824691772e+02 1.0386600345373154e+02 1.5007099509239197e+02 -3.4262099862098694e+02 1.0331100225448608e+02 1.5019200742244720e+02 -3.4243300557136536e+02 1.0476200282573700e+02 1.4965100586414337e+02 -3.4288701415061951e+02 1.0585200041532516e+02 1.4953200519084930e+02 -3.4400001168251038e+02 1.0549899935722351e+02 1.4900800585746765e+02 -3.4305500984191895e+02 9.6376799046993256e+01 1.4982600510120392e+02 -3.3903500437736511e+02 9.8215900361537933e+01 1.5037000179290771e+02 -3.4021899104118347e+02 9.6029601991176605e+01 1.5044000744819641e+02 -3.3928000926971436e+02 9.5983199775218964e+01 1.5052199363708496e+02 -3.3931198716163635e+02 9.5687799155712128e+01 1.5110699832439423e+02 -3.3985799551010132e+02 9.7826898097991943e+01 1.5124799311161041e+02 -3.4118500351905823e+02 9.5618002116680145e+01 1.5129299461841583e+02 -3.4024199843406677e+02 9.5536597073078156e+01 1.5150900185108185e+02 -3.4068998694419861e+02 1.1941400170326233e+02 1.0138799995183945e+02 -3.3930900692939758e+02 1.1929400265216827e+02 1.0132899880409241e+02 -3.3915099501609802e+02 1.1947800219058990e+02 1.0087399929761887e+02 -3.3917701244354248e+02 1.1912299692630768e+02 1.0124500095844269e+02 -3.3892598748207092e+02 1.1930000036954880e+02 1.0079099982976913e+02 -3.3886298537254333e+02 1.1910899728536606e+02 1.0123699903488159e+02 -3.3885401487350464e+02 1.2040399760007858e+02 9.7645297646522522e+01 -3.3889201283454895e+02 1.2084099650382996e+02 9.5486797392368317e+01 -3.3890300989151001e+02 1.2059400230646133e+02 9.7696803510189056e+01 -3.3920601010322571e+02 1.2103500217199326e+02 9.5516197383403778e+01 -3.3921700716018677e+02 1.1927399784326553e+02 1.0132499784231186e+02 -3.3916801214218140e+02 1.1909800022840500e+02 1.0123799741268158e+02 -3.3885601162910461e+02 1.1926999688148499e+02 1.0132399946451187e+02 -3.3917099237442017e+02 1.1909399926662445e+02 1.0123699903488159e+02 -3.3885699510574341e+02 1.1546900123357773e+02 1.0883499681949615e+02 -3.3879399299621582e+02 1.1564499884843826e+02 1.0892199724912643e+02 -3.3910799026489258e+02 1.0589600354433060e+02 1.2889899313449860e+02 -3.3862701058387756e+02 1.0607200115919113e+02 1.2898600101470947e+02 -3.3894100785255432e+02 9.6322402358055115e+01 1.4896300435066223e+02 -3.3845999836921692e+02 9.6498899161815643e+01 1.4904999732971191e+02 -3.3877399563789368e+02 9.5214396715164185e+01 1.5171299874782562e+02 -3.4164398908615112e+02 9.5225602388381958e+01 1.5159599483013153e+02 -3.4062001109123230e+02 9.6119903028011322e+01 1.4975899457931519e+02 -3.3881700038909912e+02 9.5937900245189667e+01 1.4974600076675415e+02 -3.3852699398994446e+02 9.5724701881408691e+01 1.5052400529384613e+02 -3.3912101387977600e+02 9.5411196351051331e+01 1.5116499364376068e+02 -3.3971700072288513e+02 9.5527000725269318e+01 1.5059100091457367e+02 -3.3887600898742676e+02 9.5187500119209290e+01 1.5129800140857697e+02 -3.3953899145126343e+02 9.4964601099491119e+01 1.5177600085735321e+02 -3.4052899479866028e+02 9.4912000000476837e+01 1.5191200375556946e+02 -3.4164500236511230e+02 9.4912298023700714e+01 1.5191200375556946e+02 -3.4530898928642273e+02 9.5214597880840302e+01 1.5171299874782562e+02 -3.4530898928642273e+02 1.2338300049304962e+02 4.5488901436328888e+01 -1.9645999372005463e+02 1.2338300049304962e+02 4.5488901436328888e+01 -1.9645999372005463e+02 1.2343200296163559e+02 4.3924100697040558e+01 -1.9747999310493469e+02 1.2343200296163559e+02 4.3924100697040558e+01 -1.9747999310493469e+02 1.8589299917221069e+02 -4.7785799950361252e+01 -7.7849999070167542e+01 1.8591399490833282e+02 -4.7742899507284164e+01 -8.9850001037120819e+01 1.8675899505615234e+02 -4.8148099333047867e+01 -8.9850001037120819e+01 1.9593200087547302e+02 -5.0935499370098114e+01 -7.7849999070167542e+01 1.8997499346733093e+02 -4.9337700009346008e+01 -9.0045496821403503e+01 1.9355900585651398e+02 -5.0389599055051804e+01 -9.0597100555896759e+01 1.9410899281501770e+02 -5.0526499748229980e+01 -9.0703599154949188e+01 1.9594100117683411e+02 -5.0892900675535202e+01 -9.1117598116397858e+01 2.0640000700950623e+02 -5.2000001072883606e+01 -7.7849999070167542e+01 1.9831399619579315e+02 -5.1367498934268951e+01 -9.1653697192668915e+01 2.0276500284671783e+02 -5.1872801035642624e+01 -9.2830501496791840e+01 1.8116399645805359e+02 -4.5465998351573944e+01 -8.9850001037120819e+01 1.7669400572776794e+02 -4.2679701000452042e+01 -7.7849999070167542e+01 1.7669400572776794e+02 -4.2679701000452042e+01 -8.9850001037120819e+01 1.7252899706363678e+02 -3.9455398917198181e+01 -8.9850001037120819e+01 1.6871100664138794e+02 -3.5826299339532852e+01 -7.7849999070167542e+01 1.6871100664138794e+02 -3.5826299339532852e+01 -8.9850001037120819e+01 1.6527999937534332e+02 -3.1829498708248138e+01 -8.9850001037120819e+01 1.6226999461650848e+02 -2.7506100013852119e+01 -7.7849999070167542e+01 1.6226999461650848e+02 -2.7506100013852119e+01 -8.9850001037120819e+01 1.5971399843692780e+02 -2.2900499403476715e+01 -8.9850001037120819e+01 1.5763700008392334e+02 -1.8059799447655678e+01 -7.7849999070167542e+01 1.5763700008392334e+02 -1.8059799447655678e+01 -8.9850001037120819e+01 1.5605999529361725e+02 -1.3033900409936905e+01 -8.9850001037120819e+01 1.5500000119209290e+02 -7.8741898760199547e+00 -7.7849999070167542e+01 1.5500000119209290e+02 -7.8741898760199547e+00 -8.9850001037120819e+01 1.5446700155735016e+02 -2.6337499730288982e+00 -8.9850001037120819e+01 1.5446700155735016e+02 2.6337499730288982e+00 -7.7849999070167542e+01 1.5446700155735016e+02 2.6337499730288982e+00 -8.9850001037120819e+01 1.5500000119209290e+02 7.8741898760199547e+00 -8.9850001037120819e+01 1.5605999529361725e+02 1.3033900409936905e+01 -7.7849999070167542e+01 1.5605999529361725e+02 1.3033900409936905e+01 -8.9850001037120819e+01 1.5763700008392334e+02 1.8059799447655678e+01 -8.9850001037120819e+01 1.5971399843692780e+02 2.2900499403476715e+01 -7.7849999070167542e+01 1.5971399843692780e+02 2.2900499403476715e+01 -8.9850001037120819e+01 1.6226999461650848e+02 2.7506100013852119e+01 -8.9850001037120819e+01 1.6527999937534332e+02 3.1829498708248138e+01 -7.7849999070167542e+01 1.6527999937534332e+02 3.1829498708248138e+01 -8.9850001037120819e+01 1.6871100664138794e+02 3.5826299339532852e+01 -8.9850001037120819e+01 1.7252899706363678e+02 3.9455398917198181e+01 -7.7849999070167542e+01 1.7252899706363678e+02 3.9455398917198181e+01 -8.9850001037120819e+01 1.7669400572776794e+02 4.2679701000452042e+01 -8.9850001037120819e+01 1.8116399645805359e+02 4.5465998351573944e+01 -7.7849999070167542e+01 1.8116399645805359e+02 4.5465998351573944e+01 -8.9850001037120819e+01 1.8675899505615234e+02 4.8148099333047867e+01 -8.9850001037120819e+01 1.9083300232887268e+02 4.9615200608968735e+01 -7.7849999070167542e+01 1.8997499346733093e+02 4.9337700009346008e+01 -9.0045496821403503e+01 1.9831399619579315e+02 5.1367498934268951e+01 -9.1653697192668915e+01 1.9410899281501770e+02 5.0526499748229980e+01 -9.0703599154949188e+01 2.0113900303840637e+02 5.1733199506998062e+01 -7.7849999070167542e+01 1.9355900585651398e+02 5.0389599055051804e+01 -9.0597100555896759e+01 1.9084000587463379e+02 4.9591600894927979e+01 -9.0178698301315308e+01 2.1166099607944489e+02 5.1733199506998062e+01 -1.7426000535488129e+02 2.0640000700950623e+02 5.2000001072883606e+01 -1.7426000535488129e+02 2.1166099607944489e+02 5.1733199506998062e+01 -7.7849999070167542e+01 2.0640000700950623e+02 5.2000001072883606e+01 -9.3850001692771912e+01 2.0635700225830078e+02 5.2000001072883606e+01 -9.3837797641754150e+01 2.0276500284671783e+02 5.1872801035642624e+01 -9.2830501496791840e+01 2.0114399492740631e+02 5.1688801497220993e+01 -9.2402100563049316e+01 2.1686699986457825e+02 5.0935499370098114e+01 -1.7426000535488129e+02 2.2196699678897858e+02 4.9615200608968735e+01 -7.7849999070167542e+01 2.2196699678897858e+02 4.9615200608968735e+01 -1.7426000535488129e+02 2.2690699994564056e+02 4.7785799950361252e+01 -1.7426000535488129e+02 2.3163600265979767e+02 4.5465998351573944e+01 -7.7849999070167542e+01 2.3163600265979767e+02 4.5465998351573944e+01 -1.7426000535488129e+02 2.3610599339008331e+02 4.2679701000452042e+01 -1.7426000535488129e+02 2.4027100205421448e+02 3.9455398917198181e+01 -7.7849999070167542e+01 2.4027100205421448e+02 3.9455398917198181e+01 -1.7426000535488129e+02 2.4408900737762451e+02 3.5826299339532852e+01 -1.7426000535488129e+02 2.4751999974250793e+02 3.1829498708248138e+01 -7.7849999070167542e+01 2.4751999974250793e+02 3.1829498708248138e+01 -1.7426000535488129e+02 2.5053000450134277e+02 2.7506100013852119e+01 -1.7426000535488129e+02 2.5308600068092346e+02 2.2900499403476715e+01 -7.7849999070167542e+01 2.5308600068092346e+02 2.2900499403476715e+01 -1.7426000535488129e+02 2.5516301393508911e+02 1.8059799447655678e+01 -1.7426000535488129e+02 2.5674000382423401e+02 1.3033900409936905e+01 -7.7849999070167542e+01 2.5674000382423401e+02 1.3033900409936905e+01 -1.7426000535488129e+02 2.5780001282691956e+02 7.8741898760199547e+00 -1.7426000535488129e+02 2.5833299756050110e+02 2.6337499730288982e+00 -7.7849999070167542e+01 2.5833299756050110e+02 2.6337499730288982e+00 -1.7426000535488129e+02 2.5833299756050110e+02 -2.6337499730288982e+00 -1.7426000535488129e+02 2.5780001282691956e+02 -7.8741898760199547e+00 -7.7849999070167542e+01 2.5780001282691956e+02 -7.8741898760199547e+00 -1.7426000535488129e+02 2.5674000382423401e+02 -1.3033900409936905e+01 -1.7426000535488129e+02 2.5516301393508911e+02 -1.8059799447655678e+01 -7.7849999070167542e+01 2.5516301393508911e+02 -1.8059799447655678e+01 -1.7426000535488129e+02 2.5308600068092346e+02 -2.2900499403476715e+01 -1.7426000535488129e+02 2.5053000450134277e+02 -2.7506100013852119e+01 -7.7849999070167542e+01 2.5053000450134277e+02 -2.7506100013852119e+01 -1.7426000535488129e+02 2.4751999974250793e+02 -3.1829498708248138e+01 -1.7426000535488129e+02 2.4408900737762451e+02 -3.5826299339532852e+01 -7.7849999070167542e+01 2.4408900737762451e+02 -3.5826299339532852e+01 -1.7426000535488129e+02 2.4027100205421448e+02 -3.9455398917198181e+01 -1.7426000535488129e+02 2.3610599339008331e+02 -4.2679701000452042e+01 -7.7849999070167542e+01 2.3610599339008331e+02 -4.2679701000452042e+01 -1.7426000535488129e+02 2.3163600265979767e+02 -4.5465998351573944e+01 -1.7426000535488129e+02 2.2690699994564056e+02 -4.7785799950361252e+01 -7.7849999070167542e+01 2.2690699994564056e+02 -4.7785799950361252e+01 -1.7426000535488129e+02 2.2196699678897858e+02 -4.9615200608968735e+01 -1.7426000535488129e+02 2.1686699986457825e+02 -5.0935499370098114e+01 -7.7849999070167542e+01 2.1686699986457825e+02 -5.0935499370098114e+01 -1.7426000535488129e+02 2.0640000700950623e+02 -5.2000001072883606e+01 -9.3850001692771912e+01 2.0640000700950623e+02 -5.2000001072883606e+01 -1.7426000535488129e+02 2.1166099607944489e+02 -5.1733199506998062e+01 -1.7426000535488129e+02 2.0635700225830078e+02 -5.2000001072883606e+01 -9.3837797641754150e+01 9.6400000154972076e+01 -5.0126101821660995e+01 -1.8271300196647644e+02 9.6400000154972076e+01 -5.1525898277759552e+01 -1.7858900129795074e+02 9.6400000154972076e+01 5.2000001072883606e+01 -1.7426000535488129e+02 9.6400000154972076e+01 5.2000001072883606e+01 -1.7426000535488129e+02 9.6400000154972076e+01 -5.2000001072883606e+01 -1.7426000535488129e+02 9.6400000154972076e+01 5.2000001072883606e+01 -1.7426000535488129e+02 9.6400000154972076e+01 5.2000001072883606e+01 -9.3850001692771912e+01 9.6400000154972076e+01 -5.1731999963521957e+01 -9.2849999666213989e+01 9.6400000154972076e+01 -5.0999999046325684e+01 -9.2117898166179657e+01 9.6400000154972076e+01 -5.2000001072883606e+01 -9.3850001692771912e+01 9.6400000154972076e+01 -4.9999900162220001e+01 -9.1849997639656067e+01 9.6400000154972076e+01 5.2000001072883606e+01 -1.7426000535488129e+02 9.6400000154972076e+01 5.1525898277759552e+01 -1.7858900129795074e+02 9.6400000154972076e+01 5.1525898277759552e+01 -1.7858900129795074e+02 9.6400000154972076e+01 5.0126101821660995e+01 -1.8271300196647644e+02 9.6400000154972076e+01 5.0126101821660995e+01 -1.8271300196647644e+02 9.6400000154972076e+01 4.4807698577642441e+01 -1.9411799311637878e+02 9.6400000154972076e+01 -4.2088698595762253e+01 -1.9584999978542328e+02 9.6400000154972076e+01 -4.3196398764848709e+01 -1.9563800096511841e+02 9.6400000154972076e+01 -4.4147498905658722e+01 -1.9503200054168701e+02 9.6400000154972076e+01 5.0999999046325684e+01 -9.2117898166179657e+01 9.6400000154972076e+01 5.1731999963521957e+01 -9.2849999666213989e+01 9.6400000154972076e+01 4.9999900162220001e+01 -9.1849997639656067e+01 9.6400000154972076e+01 -4.4807698577642441e+01 -1.9411799311637878e+02 9.6400000154972076e+01 4.2088698595762253e+01 -1.9584999978542328e+02 9.6400000154972076e+01 4.3196398764848709e+01 -1.9563800096511841e+02 9.6400000154972076e+01 4.4147498905658722e+01 -1.9503200054168701e+02 9.6400000154972076e+01 5.2000001072883606e+01 -1.7426000535488129e+02 2.0640000700950623e+02 -4.2088698595762253e+01 -1.9584999978542328e+02 2.4139499664306641e+02 -2.3383300751447678e+01 -1.9584999978542328e+02 2.3893499374389648e+02 -2.6700800284743309e+01 -1.9584999978542328e+02 2.4848900735378265e+02 0.0000000000000000e+00 -1.9584999978542328e+02 2.3616099357604980e+02 -2.9761200770735741e+01 -1.9584999978542328e+02 2.0640000700950623e+02 4.2088698595762253e+01 -1.9584999978542328e+02 2.1052500605583191e+02 4.1886098682880402e+01 -1.9584999978542328e+02 2.1461099386215210e+02 4.1280001401901245e+01 -1.9584999978542328e+02 2.1861800551414490e+02 4.0276400744915009e+01 -1.9584999978542328e+02 2.2250699996948242e+02 3.8884900510311127e+01 -1.9584999978542328e+02 2.2623999416828156e+02 3.7119001150131226e+01 -1.9584999978542328e+02 2.2978299856185913e+02 3.4995499998331070e+01 -1.9584999978542328e+02 2.3310099542140961e+02 3.2535098493099213e+01 -1.9584999978542328e+02 2.3616099357604980e+02 2.9761200770735741e+01 -1.9584999978542328e+02 2.3893499374389648e+02 2.6700800284743309e+01 -1.9584999978542328e+02 2.4139499664306641e+02 2.3383300751447678e+01 -1.9584999978542328e+02 2.4351899325847626e+02 1.9840499386191368e+01 -1.9584999978542328e+02 2.3310099542140961e+02 -3.2535098493099213e+01 -1.9584999978542328e+02 2.2978299856185913e+02 -3.4995499998331070e+01 -1.9584999978542328e+02 2.2623999416828156e+02 -3.7119001150131226e+01 -1.9584999978542328e+02 2.2250699996948242e+02 -3.8884900510311127e+01 -1.9584999978542328e+02 2.1861800551414490e+02 -4.0276400744915009e+01 -1.9584999978542328e+02 2.1461099386215210e+02 -4.1280001401901245e+01 -1.9584999978542328e+02 2.4528500437736511e+02 1.6106700524687767e+01 -1.9584999978542328e+02 2.4667599797248840e+02 1.2217699550092220e+01 -1.9584999978542328e+02 2.4767999351024628e+02 8.2110799849033356e+00 -1.9584999978542328e+02 2.4667599797248840e+02 -1.2217699550092220e+01 -1.9584999978542328e+02 2.4767999351024628e+02 -8.2110799849033356e+00 -1.9584999978542328e+02 2.4828599393367767e+02 -4.1254200041294098e+00 -1.9584999978542328e+02 2.4528500437736511e+02 -1.6106700524687767e+01 -1.9584999978542328e+02 2.4351899325847626e+02 -1.9840499386191368e+01 -1.9584999978542328e+02 2.1052500605583191e+02 -4.1886098682880402e+01 -1.9584999978542328e+02 2.4828599393367767e+02 4.1254200041294098e+00 -1.9584999978542328e+02 1.8019400537014008e+02 4.7214701771736145e+01 -9.1849997639656067e+01 1.8600399792194366e+02 4.9999900162220001e+01 -9.1849997639656067e+01 1.7555199563503265e+02 4.4321201741695404e+01 -9.1849997639656067e+01 1.8600399792194366e+02 -4.9999900162220001e+01 -9.1849997639656067e+01 1.8019400537014008e+02 -4.7214701771736145e+01 -9.1849997639656067e+01 1.7555199563503265e+02 -4.4321201741695404e+01 -9.1849997639656067e+01 1.7122599482536316e+02 -4.0972899645566940e+01 -9.1849997639656067e+01 1.6726100444793701e+02 -3.7204198539257050e+01 -9.1849997639656067e+01 1.6369800269603729e+02 -3.3053699880838394e+01 -9.1849997639656067e+01 1.6057300567626953e+02 -2.8564000502228737e+01 -9.1849997639656067e+01 1.5791900455951691e+02 -2.3781200870871544e+01 -9.1849997639656067e+01 1.5576100349426270e+02 -1.8754500895738602e+01 -9.1849997639656067e+01 1.5412400662899017e+02 -1.3535199686884880e+01 -9.1849997639656067e+01 1.5302300453186035e+02 -8.1770401448011398e+00 -9.1849997639656067e+01 1.5246899425983429e+02 -2.7350198943167925e+00 -9.1849997639656067e+01 1.5246899425983429e+02 2.7350198943167925e+00 -9.1849997639656067e+01 1.5302300453186035e+02 8.1770401448011398e+00 -9.1849997639656067e+01 1.5412400662899017e+02 1.3535199686884880e+01 -9.1849997639656067e+01 1.5576100349426270e+02 1.8754500895738602e+01 -9.1849997639656067e+01 1.5791900455951691e+02 2.3781200870871544e+01 -9.1849997639656067e+01 1.6057300567626953e+02 2.8564000502228737e+01 -9.1849997639656067e+01 1.6369800269603729e+02 3.3053699880838394e+01 -9.1849997639656067e+01 1.6726100444793701e+02 3.7204198539257050e+01 -9.1849997639656067e+01 1.7122599482536316e+02 4.0972899645566940e+01 -9.1849997639656067e+01 2.0640000700950623e+02 -4.4807698577642441e+01 -1.9411799311637878e+02 2.0640000700950623e+02 -5.0126101821660995e+01 -1.8271300196647644e+02 2.0640000700950623e+02 4.4807698577642441e+01 -1.9411799311637878e+02 2.0640000700950623e+02 5.0126101821660995e+01 -1.8271300196647644e+02 2.1079200506210327e+02 4.4591899961233139e+01 -1.9411799311637878e+02 2.1147100627422333e+02 4.9868900328874588e+01 -1.8271300196647644e+02 2.1514099836349487e+02 4.3946698307991028e+01 -1.9411799311637878e+02 2.1617700159549713e+02 4.9148101359605789e+01 -1.8271300196647644e+02 2.1649000048637390e+02 4.9100000411272049e+01 -1.8271300196647644e+02 2.1940700709819794e+02 4.2878299951553345e+01 -1.9411799311637878e+02 2.2140599787235260e+02 4.7827299684286118e+01 -1.8271300196647644e+02 2.2354699671268463e+02 4.1396901011466980e+01 -1.9411799311637878e+02 2.2557300329208374e+02 4.6284098178148270e+01 -1.8271300196647644e+02 2.2616800665855408e+02 4.6063799411058426e+01 -1.8271300196647644e+02 2.2752200067043304e+02 3.9516899734735489e+01 -1.9411799311637878e+02 2.3072600364685059e+02 4.3827600777149200e+01 -1.8271300196647644e+02 2.3129400610923767e+02 3.7256199866533279e+01 -1.9411799311637878e+02 2.3422800004482269e+02 4.1645098477602005e+01 -1.8271300196647644e+02 2.3503600060939789e+02 4.1141699999570847e+01 -1.8271300196647644e+02 2.3482599854469299e+02 3.4636799246072769e+01 -1.9411799311637878e+02 2.3905099928379059e+02 3.8033600896596909e+01 -1.8271300196647644e+02 2.3808400332927704e+02 3.1683798879384995e+01 -1.9411799311637878e+02 2.4181100726127625e+02 3.5409599542617798e+01 -1.8271300196647644e+02 2.4273100495338440e+02 3.4535199403762817e+01 -1.8271300196647644e+02 2.4103699624538422e+02 2.8425699099898338e+01 -1.9411799311637878e+02 2.4603900313377380e+02 3.0682500451803207e+01 -1.8271300196647644e+02 2.4365599453449249e+02 2.4893799796700478e+01 -1.9411799311637878e+02 2.4803300201892853e+02 2.7816999703645706e+01 -1.8271300196647644e+02 2.4893899261951447e+02 2.6514900848269463e+01 -1.8271300196647644e+02 2.4591700732707977e+02 2.1122200414538383e+01 -1.9411799311637878e+02 2.5140300393104553e+02 2.2075200453400612e+01 -1.8271300196647644e+02 2.4779699742794037e+02 1.7147099599242210e+01 -1.9411799311637878e+02 2.5265499949455261e+02 1.9158700481057167e+01 -1.8271300196647644e+02 2.5340598821640015e+02 1.7409000545740128e+01 -1.8271300196647644e+02 2.4927799403667450e+02 1.3007000088691711e+01 -1.9411799311637878e+02 2.5492599606513977e+02 1.2564199976623058e+01 -1.8271300196647644e+02 2.5034698843955994e+02 8.7414998561143875e+00 -1.9411799311637878e+02 2.5550100207328796e+02 9.7663402557373047e+00 -1.8271300196647644e+02 2.5594800710678101e+02 7.5904699042439461e+00 -1.8271300196647644e+02 2.5099200010299683e+02 4.3919100426137447e+00 -1.9411799311637878e+02 2.5646200776100159e+02 2.5388000067323446e+00 -1.8271300196647644e+02 2.5120800733566284e+02 0.0000000000000000e+00 -1.9411799311637878e+02 2.5646200776100159e+02 0.0000000000000000e+00 -1.8271300196647644e+02 2.5099200010299683e+02 -4.3919100426137447e+00 -1.9411799311637878e+02 2.4927799403667450e+02 -1.3007000088691711e+01 -1.9411799311637878e+02 2.5340598821640015e+02 -1.7409000545740128e+01 -1.8271300196647644e+02 2.4779699742794037e+02 -1.7147099599242210e+01 -1.9411799311637878e+02 2.5265499949455261e+02 -1.9158700481057167e+01 -1.8271300196647644e+02 2.4591700732707977e+02 -2.1122200414538383e+01 -1.9411799311637878e+02 2.5646200776100159e+02 -2.5388000067323446e+00 -1.8271300196647644e+02 2.5594800710678101e+02 -7.5904699042439461e+00 -1.8271300196647644e+02 2.5034698843955994e+02 -8.7414998561143875e+00 -1.9411799311637878e+02 2.5550100207328796e+02 -9.7663402557373047e+00 -1.8271300196647644e+02 2.5492599606513977e+02 -1.2564199976623058e+01 -1.8271300196647644e+02 2.4103699624538422e+02 -2.8425699099898338e+01 -1.9411799311637878e+02 2.4273100495338440e+02 -3.4535199403762817e+01 -1.8271300196647644e+02 2.3808400332927704e+02 -3.1683798879384995e+01 -1.9411799311637878e+02 2.4181100726127625e+02 -3.5409599542617798e+01 -1.8271300196647644e+02 2.3482599854469299e+02 -3.4636799246072769e+01 -1.9411799311637878e+02 2.5140300393104553e+02 -2.2075200453400612e+01 -1.8271300196647644e+02 2.4893899261951447e+02 -2.6514900848269463e+01 -1.8271300196647644e+02 2.4365599453449249e+02 -2.4893799796700478e+01 -1.9411799311637878e+02 2.4803300201892853e+02 -2.7816999703645706e+01 -1.8271300196647644e+02 2.4603900313377380e+02 -3.0682500451803207e+01 -1.8271300196647644e+02 2.2752200067043304e+02 -3.9516899734735489e+01 -1.9411799311637878e+02 2.2616800665855408e+02 -4.6063799411058426e+01 -1.8271300196647644e+02 2.2354699671268463e+02 -4.1396901011466980e+01 -1.9411799311637878e+02 2.2557300329208374e+02 -4.6284098178148270e+01 -1.8271300196647644e+02 2.1940700709819794e+02 -4.2878299951553345e+01 -1.9411799311637878e+02 2.3905099928379059e+02 -3.8033600896596909e+01 -1.8271300196647644e+02 2.3503600060939789e+02 -4.1141699999570847e+01 -1.8271300196647644e+02 2.3129400610923767e+02 -3.7256199866533279e+01 -1.9411799311637878e+02 2.3422800004482269e+02 -4.1645098477602005e+01 -1.8271300196647644e+02 2.3072600364685059e+02 -4.3827600777149200e+01 -1.8271300196647644e+02 2.2140599787235260e+02 -4.7827299684286118e+01 -1.8271300196647644e+02 2.1649000048637390e+02 -4.9100000411272049e+01 -1.8271300196647644e+02 2.1514099836349487e+02 -4.3946698307991028e+01 -1.9411799311637878e+02 2.1617700159549713e+02 -4.9148101359605789e+01 -1.8271300196647644e+02 2.1079200506210327e+02 -4.4591899961233139e+01 -1.9411799311637878e+02 2.1147100627422333e+02 -4.9868900328874588e+01 -1.8271300196647644e+02 9.6400000154972076e+01 5.0126101821660995e+01 -1.8271300196647644e+02 9.6400000154972076e+01 5.0126101821660995e+01 -1.8271300196647644e+02 2.0640000700950623e+02 -5.1525898277759552e+01 -1.7858900129795074e+02 2.0640000700950623e+02 5.1525898277759552e+01 -1.7858900129795074e+02 2.1161299943923950e+02 5.1261499524116516e+01 -1.7858900129795074e+02 2.1161299943923950e+02 -5.1261499524116516e+01 -1.7858900129795074e+02 2.1677200496196747e+02 -5.0471201539039612e+01 -1.7858900129795074e+02 2.2182500362396240e+02 -4.9162898212671280e+01 -1.7858900129795074e+02 2.2672000527381897e+02 -4.7350101172924042e+01 -1.7858900129795074e+02 2.3140600323677063e+02 -4.5051500201225281e+01 -1.7858900129795074e+02 2.3583500087261200e+02 -4.2290598154067993e+01 -1.7858900129795074e+02 2.3996299505233765e+02 -3.9095699787139893e+01 -1.7858900129795074e+02 2.4374599754810333e+02 -3.5499598830938339e+01 -1.7858900129795074e+02 2.4714499711990356e+02 -3.1539298593997955e+01 -1.7858900129795074e+02 2.5012698769569397e+02 -2.7255399152636528e+01 -1.7858900129795074e+02 2.5266000628471375e+02 -2.2691700607538223e+01 -1.7858900129795074e+02 2.5471898913383484e+02 -1.7895199358463287e+01 -1.7858900129795074e+02 2.5628098845481873e+02 -1.2915099970996380e+01 -1.7858900129795074e+02 2.5733199715614319e+02 -7.8024300746619701e+00 -1.7858900129795074e+02 2.5786000490188599e+02 2.6097299996763468e+00 -1.7858900129795074e+02 2.5786000490188599e+02 -2.6097299996763468e+00 -1.7858900129795074e+02 2.5733199715614319e+02 7.8024300746619701e+00 -1.7858900129795074e+02 2.5628098845481873e+02 1.2915099970996380e+01 -1.7858900129795074e+02 2.5471898913383484e+02 1.7895199358463287e+01 -1.7858900129795074e+02 2.5266000628471375e+02 2.2691700607538223e+01 -1.7858900129795074e+02 2.5012698769569397e+02 2.7255399152636528e+01 -1.7858900129795074e+02 2.4714499711990356e+02 3.1539298593997955e+01 -1.7858900129795074e+02 2.4374599754810333e+02 3.5499598830938339e+01 -1.7858900129795074e+02 2.3996299505233765e+02 3.9095699787139893e+01 -1.7858900129795074e+02 2.3583500087261200e+02 4.2290598154067993e+01 -1.7858900129795074e+02 2.3140600323677063e+02 4.5051500201225281e+01 -1.7858900129795074e+02 2.2672000527381897e+02 4.7350101172924042e+01 -1.7858900129795074e+02 2.2182500362396240e+02 4.9162898212671280e+01 -1.7858900129795074e+02 2.1677200496196747e+02 5.0471201539039612e+01 -1.7858900129795074e+02 9.6400000154972076e+01 5.0126101821660995e+01 -1.8271300196647644e+02 9.6400000154972076e+01 5.1525898277759552e+01 -1.7858900129795074e+02 9.6400000154972076e+01 5.1525898277759552e+01 -1.7858900129795074e+02 9.6400000154972076e+01 5.1525898277759552e+01 -1.7858900129795074e+02 9.6400000154972076e+01 5.2000001072883606e+01 -1.7426000535488129e+02 9.6400000154972076e+01 5.2000001072883606e+01 -1.7426000535488129e+02 2.0640000700950623e+02 -4.3196398764848709e+01 -1.9563800096511841e+02 2.0640000700950623e+02 -4.4147498905658722e+01 -1.9503200054168701e+02 2.0640000700950623e+02 4.4147498905658722e+01 -1.9503200054168701e+02 2.0640000700950623e+02 4.3196398764848709e+01 -1.9563800096511841e+02 2.1072700619697571e+02 4.3934900313615799e+01 -1.9503200054168701e+02 2.1063399314880371e+02 4.2988300323486328e+01 -1.9563800096511841e+02 2.1501299738883972e+02 4.3299198150634766e+01 -1.9503200054168701e+02 2.1921500563621521e+02 4.2246498167514801e+01 -1.9503200054168701e+02 2.2329500317573547e+02 4.0787000209093094e+01 -1.9503200054168701e+02 2.2721099853515625e+02 3.8934599608182907e+01 -1.9503200054168701e+02 2.3092700541019440e+02 3.6707300692796707e+01 -1.9503200054168701e+02 2.3440699279308319e+02 3.4126501530408859e+01 -1.9503200054168701e+02 2.3761700093746185e+02 3.1216999515891075e+01 -1.9503200054168701e+02 2.4052700400352478e+02 2.8006799519062042e+01 -1.9503200054168701e+02 2.4310700595378876e+02 2.4527000263333321e+01 -1.9503200054168701e+02 2.4533499777317047e+02 2.0811000838875771e+01 -1.9503200054168701e+02 2.4718700349330902e+02 1.6894500702619553e+01 -1.9503200054168701e+02 2.4864700436592102e+02 1.2815300375223160e+01 -1.9503200054168701e+02 2.4969899654388428e+02 8.6127500981092453e+00 -1.9503200054168701e+02 2.5033500790596008e+02 4.3271798640489578e+00 -1.9503200054168701e+02 2.5054800510406494e+02 0.0000000000000000e+00 -1.9503200054168701e+02 2.5033500790596008e+02 -4.3271798640489578e+00 -1.9503200054168701e+02 2.4969899654388428e+02 -8.6127500981092453e+00 -1.9503200054168701e+02 2.4864700436592102e+02 -1.2815300375223160e+01 -1.9503200054168701e+02 2.4718700349330902e+02 -1.6894500702619553e+01 -1.9503200054168701e+02 2.4533499777317047e+02 -2.0811000838875771e+01 -1.9503200054168701e+02 2.4310700595378876e+02 -2.4527000263333321e+01 -1.9503200054168701e+02 2.4052700400352478e+02 -2.8006799519062042e+01 -1.9503200054168701e+02 2.3761700093746185e+02 -3.1216999515891075e+01 -1.9503200054168701e+02 2.3440699279308319e+02 -3.4126501530408859e+01 -1.9503200054168701e+02 2.3092700541019440e+02 -3.6707300692796707e+01 -1.9503200054168701e+02 2.2721099853515625e+02 -3.8934599608182907e+01 -1.9503200054168701e+02 2.2329500317573547e+02 -4.0787000209093094e+01 -1.9503200054168701e+02 2.1921500563621521e+02 -4.2246498167514801e+01 -1.9503200054168701e+02 2.1501299738883972e+02 -4.3299198150634766e+01 -1.9503200054168701e+02 2.1072700619697571e+02 -4.3934900313615799e+01 -1.9503200054168701e+02 2.1482700109481812e+02 4.2366400361061096e+01 -1.9563800096511841e+02 2.1893900632858276e+02 4.1336398571729660e+01 -1.9563800096511841e+02 2.2292999923229218e+02 3.9908200502395630e+01 -1.9563800096511841e+02 2.2676299512386322e+02 3.8095798343420029e+01 -1.9563800096511841e+02 2.3039899766445160e+02 3.5916399210691452e+01 -1.9563800096511841e+02 2.3380400240421295e+02 3.3391200006008148e+01 -1.9563800096511841e+02 2.3694400489330292e+02 3.0544500797986984e+01 -1.9563800096511841e+02 2.3979100584983826e+02 2.7403499931097031e+01 -1.9563800096511841e+02 2.4231700599193573e+02 2.3998599499464035e+01 -1.9563800096511841e+02 2.4449600279331207e+02 2.0362600684165955e+01 -1.9563800096511841e+02 2.4630799889564514e+02 1.6530500724911690e+01 -1.9563800096511841e+02 2.4773600697517395e+02 1.2539199553430080e+01 -1.9563800096511841e+02 2.4876600503921509e+02 8.4271403029561043e+00 -1.9563800096511841e+02 2.4938799440860748e+02 4.2339600622653961e+00 -1.9563800096511841e+02 2.4959599971771240e+02 0.0000000000000000e+00 -1.9563800096511841e+02 2.4938799440860748e+02 -4.2339600622653961e+00 -1.9563800096511841e+02 2.4876600503921509e+02 -8.4271403029561043e+00 -1.9563800096511841e+02 2.4773600697517395e+02 -1.2539199553430080e+01 -1.9563800096511841e+02 2.4630799889564514e+02 -1.6530500724911690e+01 -1.9563800096511841e+02 2.4449600279331207e+02 -2.0362600684165955e+01 -1.9563800096511841e+02 2.4231700599193573e+02 -2.3998599499464035e+01 -1.9563800096511841e+02 2.3979100584983826e+02 -2.7403499931097031e+01 -1.9563800096511841e+02 2.3694400489330292e+02 -3.0544500797986984e+01 -1.9563800096511841e+02 2.3380400240421295e+02 -3.3391200006008148e+01 -1.9563800096511841e+02 2.3039899766445160e+02 -3.5916399210691452e+01 -1.9563800096511841e+02 2.2676299512386322e+02 -3.8095798343420029e+01 -1.9563800096511841e+02 2.2292999923229218e+02 -3.9908200502395630e+01 -1.9563800096511841e+02 2.1893900632858276e+02 -4.1336398571729660e+01 -1.9563800096511841e+02 2.1482700109481812e+02 -4.2366400361061096e+01 -1.9563800096511841e+02 2.1063399314880371e+02 -4.2988300323486328e+01 -1.9563800096511841e+02 2.0635500550270081e+02 5.2000001072883606e+01 -9.3843899667263031e+01 1.9363600015640259e+02 5.1234900951385498e+01 -9.2276796698570251e+01 1.9800299406051636e+02 5.1671601831912994e+01 -9.2751897871494293e+01 1.9882600009441376e+02 5.1718298345804214e+01 -9.2856697738170624e+01 2.0262500643730164e+02 5.1933899521827698e+01 -9.3340203166007996e+01 1.9188399612903595e+02 5.0990499556064606e+01 -9.2136003077030182e+01 1.9306600093841553e+02 5.1163800060749054e+01 -9.2223599553108215e+01 1.8934300541877747e+02 5.0617601722478867e+01 -9.1947801411151886e+01 1.8961499631404877e+02 4.9933001399040222e+01 -9.1538898646831512e+01 2.0635600388050079e+02 5.2000001072883606e+01 -9.3841902911663055e+01 2.0635600388050079e+02 5.2000001072883606e+01 -9.3839898705482483e+01 2.0271900296211243e+02 5.1877401769161224e+01 -9.3002200126647949e+01 1.9811199605464935e+02 5.1495298743247986e+01 -9.2411100864410400e+01 2.0267200469970703e+02 5.1897898316383362e+01 -9.3172602355480194e+01 1.9381600618362427e+02 5.0836298614740372e+01 -9.1843299567699432e+01 1.9325600564479828e+02 5.0730399787425995e+01 -9.1785497963428497e+01 1.9821700453758240e+02 5.1392599940299988e+01 -9.2040099203586578e+01 1.9397899508476257e+02 5.0592400133609772e+01 -9.1301798820495605e+01 1.9342599809169769e+02 5.0463099032640457e+01 -9.1223903000354767e+01 1.8983900547027588e+02 4.9479499459266663e+01 -9.0864896774291992e+01 1.8665799498558044e+02 4.8396199941635132e+01 -9.0850003063678741e+01 1.8638199567794800e+02 4.9074098467826843e+01 -9.1582000255584717e+01 1.8067899346351624e+02 4.6340301632881165e+01 -9.1582000255584717e+01 1.7612299323081970e+02 4.3500401079654694e+01 -9.1582000255584717e+01 1.7187699675559998e+02 4.0214199572801590e+01 -9.1582000255584717e+01 1.6798600554466248e+02 3.6515198647975922e+01 -9.1582000255584717e+01 1.6448900103569031e+02 3.2441601157188416e+01 -9.1582000255584717e+01 1.6142199933528900e+02 2.8034999966621399e+01 -9.1582000255584717e+01 1.5881599485874176e+02 2.3340899497270584e+01 -9.1582000255584717e+01 1.5669900178909302e+02 1.8407199531793594e+01 -9.1582000255584717e+01 1.5509200096130371e+02 1.3284600339829922e+01 -9.1582000255584717e+01 1.5401099622249603e+02 8.0256499350070953e+00 -9.1582000255584717e+01 1.5346799790859222e+02 2.6843498926609755e+00 -9.1582000255584717e+01 1.5346799790859222e+02 -2.6843498926609755e+00 -9.1582000255584717e+01 1.5401099622249603e+02 -8.0256499350070953e+00 -9.1582000255584717e+01 1.5509200096130371e+02 -1.3284600339829922e+01 -9.1582000255584717e+01 1.5669900178909302e+02 -1.8407199531793594e+01 -9.1582000255584717e+01 1.5881599485874176e+02 -2.3340899497270584e+01 -9.1582000255584717e+01 1.6142199933528900e+02 -2.8034999966621399e+01 -9.1582000255584717e+01 1.6448900103569031e+02 -3.2441601157188416e+01 -9.1582000255584717e+01 1.6798600554466248e+02 -3.6515198647975922e+01 -9.1582000255584717e+01 1.7187699675559998e+02 -4.0214199572801590e+01 -9.1582000255584717e+01 1.7612299323081970e+02 -4.3500401079654694e+01 -9.1582000255584717e+01 1.8067899346351624e+02 -4.6340301632881165e+01 -9.1582000255584717e+01 1.8103399872779846e+02 4.5700199902057648e+01 -9.0850003063678741e+01 1.7654100060462952e+02 4.2899601161479950e+01 -9.0850003063678741e+01 1.7235399782657623e+02 3.9658699184656143e+01 -9.0850003063678741e+01 1.6851699352264404e+02 3.6010898649692535e+01 -9.0850003063678741e+01 1.6506800055503845e+02 3.1993500888347626e+01 -9.0850003063678741e+01 1.6204300522804260e+02 2.7647800743579865e+01 -9.0850003063678741e+01 1.5947400033473969e+02 2.3018499836325645e+01 -9.0850003063678741e+01 1.5738600492477417e+02 1.8152900040149689e+01 -9.0850003063678741e+01 1.5580099821090698e+02 1.3101000338792801e+01 -9.0850003063678741e+01 1.5473499894142151e+02 7.9147797077894211e+00 -9.0850003063678741e+01 1.5419900417327881e+02 2.6472799945622683e+00 -9.0850003063678741e+01 1.5419900417327881e+02 -2.6472799945622683e+00 -9.0850003063678741e+01 1.5473499894142151e+02 -7.9147797077894211e+00 -9.0850003063678741e+01 1.5580099821090698e+02 -1.3101000338792801e+01 -9.0850003063678741e+01 1.5738600492477417e+02 -1.8152900040149689e+01 -9.0850003063678741e+01 1.5947400033473969e+02 -2.3018499836325645e+01 -9.0850003063678741e+01 1.6204300522804260e+02 -2.7647800743579865e+01 -9.0850003063678741e+01 1.6506800055503845e+02 -3.1993500888347626e+01 -9.0850003063678741e+01 1.6851699352264404e+02 -3.6010898649692535e+01 -9.0850003063678741e+01 1.7235399782657623e+02 -3.9658699184656143e+01 -9.0850003063678741e+01 1.7654100060462952e+02 -4.2899601161479950e+01 -9.0850003063678741e+01 1.8103399872779846e+02 -4.5700199902057648e+01 -9.0850003063678741e+01 1.8665799498558044e+02 -4.8396199941635132e+01 -9.0850003063678741e+01 1.8638199567794800e+02 -4.9074098467826843e+01 -9.1582000255584717e+01 1.9342599809169769e+02 -5.0463099032640457e+01 -9.1223903000354767e+01 1.9397899508476257e+02 -5.0592400133609772e+01 -9.1301798820495605e+01 2.0635600388050079e+02 -5.2000001072883606e+01 -9.3841902911663055e+01 2.0635500550270081e+02 -5.2000001072883606e+01 -9.3843899667263031e+01 2.0267200469970703e+02 -5.1897898316383362e+01 -9.3172602355480194e+01 2.0635600388050079e+02 -5.2000001072883606e+01 -9.3839898705482483e+01 2.0271900296211243e+02 -5.1877401769161224e+01 -9.3002200126647949e+01 1.9821700453758240e+02 -5.1392599940299988e+01 -9.2040099203586578e+01 1.9811199605464935e+02 -5.1495298743247986e+01 -9.2411100864410400e+01 1.9381600618362427e+02 -5.0836298614740372e+01 -9.1843299567699432e+01 1.9325600564479828e+02 -5.0730399787425995e+01 -9.1785497963428497e+01 1.9363600015640259e+02 -5.1234900951385498e+01 -9.2276796698570251e+01 1.9800299406051636e+02 -5.1671601831912994e+01 -9.2751897871494293e+01 1.9882600009441376e+02 -5.1718298345804214e+01 -9.2856697738170624e+01 2.0262500643730164e+02 -5.1933899521827698e+01 -9.3340203166007996e+01 1.8934300541877747e+02 -5.0617601722478867e+01 -9.1947801411151886e+01 1.9188399612903595e+02 -5.0990499556064606e+01 -9.2136003077030182e+01 1.9306600093841553e+02 -5.1163800060749054e+01 -9.2223599553108215e+01 1.8961499631404877e+02 -4.9933001399040222e+01 -9.1538898646831512e+01 1.8983900547027588e+02 -4.9479499459266663e+01 -9.0864896774291992e+01 2.0640000700950623e+02 4.6999499201774597e+01 -7.7849999070167542e+01 1.9662800431251526e+02 4.5972399413585663e+01 -7.7849999070167542e+01 1.8728399276733398e+02 4.2936101555824280e+01 -7.7849999070167542e+01 1.7877399921417236e+02 3.8023300468921661e+01 -7.7849999070167542e+01 1.7147299647331238e+02 3.1448800116777420e+01 -7.7849999070167542e+01 1.6569699347019196e+02 2.3499699309468269e+01 -7.7849999070167542e+01 1.6170099377632141e+02 1.4523600228130817e+01 -7.7849999070167542e+01 1.5965799987316132e+02 4.9127298407256603e+00 -7.7849999070167542e+01 1.5965799987316132e+02 -4.9127298407256603e+00 -7.7849999070167542e+01 1.6170099377632141e+02 -1.4523600228130817e+01 -7.7849999070167542e+01 1.6569699347019196e+02 -2.3499699309468269e+01 -7.7849999070167542e+01 1.7147299647331238e+02 -3.1448800116777420e+01 -7.7849999070167542e+01 1.7877399921417236e+02 -3.8023300468921661e+01 -7.7849999070167542e+01 1.8728399276733398e+02 -4.2936101555824280e+01 -7.7849999070167542e+01 1.9662800431251526e+02 -4.5972399413585663e+01 -7.7849999070167542e+01 2.0640000700950623e+02 -4.6999499201774597e+01 -7.7849999070167542e+01 2.1617199480533600e+02 -4.5972399413585663e+01 -7.7849999070167542e+01 2.2551600635051727e+02 -4.2936101555824280e+01 -7.7849999070167542e+01 2.3402599990367889e+02 -3.8023300468921661e+01 -7.7849999070167542e+01 2.4132700264453888e+02 -3.1448800116777420e+01 -7.7849999070167542e+01 2.4710300564765930e+02 -2.3499699309468269e+01 -7.7849999070167542e+01 2.5109899044036865e+02 -1.4523600228130817e+01 -7.7849999070167542e+01 2.5314199924468994e+02 -4.9127298407256603e+00 -7.7849999070167542e+01 2.5314199924468994e+02 4.9127298407256603e+00 -7.7849999070167542e+01 2.5109899044036865e+02 1.4523600228130817e+01 -7.7849999070167542e+01 2.4710300564765930e+02 2.3499699309468269e+01 -7.7849999070167542e+01 2.4132700264453888e+02 3.1448800116777420e+01 -7.7849999070167542e+01 2.3402599990367889e+02 3.8023300468921661e+01 -7.7849999070167542e+01 2.2551600635051727e+02 4.2936101555824280e+01 -7.7849999070167542e+01 2.1617199480533600e+02 4.5972399413585663e+01 -7.7849999070167542e+01 1.6170099377632141e+02 1.4523600228130817e+01 -7.5850002467632294e+01 2.4132700264453888e+02 -3.1448800116777420e+01 -7.5850002467632294e+01 2.4710300564765930e+02 -2.3499699309468269e+01 -7.5850002467632294e+01 2.5109899044036865e+02 -1.4523600228130817e+01 -7.5850002467632294e+01 2.5314199924468994e+02 -4.9127298407256603e+00 -7.5850002467632294e+01 2.5314199924468994e+02 4.9127298407256603e+00 -7.5850002467632294e+01 1.5965799987316132e+02 4.9127298407256603e+00 -7.5850002467632294e+01 1.5965799987316132e+02 -4.9127298407256603e+00 -7.5850002467632294e+01 1.6170099377632141e+02 -1.4523600228130817e+01 -7.5850002467632294e+01 1.6569699347019196e+02 -2.3499699309468269e+01 -7.5850002467632294e+01 1.7147299647331238e+02 -3.1448800116777420e+01 -7.5850002467632294e+01 1.7877399921417236e+02 -3.8023300468921661e+01 -7.5850002467632294e+01 2.5109899044036865e+02 1.4523600228130817e+01 -7.5850002467632294e+01 2.4710300564765930e+02 2.3499699309468269e+01 -7.5850002467632294e+01 2.4132700264453888e+02 3.1448800116777420e+01 -7.5850002467632294e+01 1.7877399921417236e+02 3.8023300468921661e+01 -7.5850002467632294e+01 1.7147299647331238e+02 3.1448800116777420e+01 -7.5850002467632294e+01 1.6569699347019196e+02 2.3499699309468269e+01 -7.5850002467632294e+01 2.3402599990367889e+02 3.8023300468921661e+01 -7.5850002467632294e+01 2.2551600635051727e+02 4.2936101555824280e+01 -7.5850002467632294e+01 2.1617199480533600e+02 4.5972399413585663e+01 -7.5850002467632294e+01 1.8728399276733398e+02 -4.2936101555824280e+01 -7.5850002467632294e+01 1.9662800431251526e+02 -4.5972399413585663e+01 -7.5850002467632294e+01 2.0640000700950623e+02 -4.6999499201774597e+01 -7.5850002467632294e+01 2.0640000700950623e+02 4.6999499201774597e+01 -7.5850002467632294e+01 1.9662800431251526e+02 4.5972399413585663e+01 -7.5850002467632294e+01 1.8728399276733398e+02 4.2936101555824280e+01 -7.5850002467632294e+01 2.1617199480533600e+02 -4.5972399413585663e+01 -7.5850002467632294e+01 2.2551600635051727e+02 -4.2936101555824280e+01 -7.5850002467632294e+01 2.3402599990367889e+02 -3.8023300468921661e+01 -7.5850002467632294e+01 1.6361199319362640e+02 -1.3639299431815743e+00 -9.8350003361701965e+01 1.6439999639987946e+02 -1.5749899903312325e+00 -8.7849996984004974e+01 1.6439999639987946e+02 -1.5749899903312325e+00 -9.8350003361701965e+01 1.6518700122833252e+02 -1.3639299431815743e+00 -8.7849996984004974e+01 1.6518700122833252e+02 -1.3639299431815743e+00 -9.8350003361701965e+01 1.6576400399208069e+02 -7.8750000102445483e-01 -8.7849996984004974e+01 1.6576400399208069e+02 -7.8750000102445483e-01 -9.8350003361701965e+01 1.6597500443458557e+02 0.0000000000000000e+00 -8.7849996984004974e+01 1.6597500443458557e+02 0.0000000000000000e+00 -9.8350003361701965e+01 1.6576400399208069e+02 7.8750000102445483e-01 -8.7849996984004974e+01 1.6576400399208069e+02 7.8750000102445483e-01 -9.8350003361701965e+01 1.6518700122833252e+02 1.3639299431815743e+00 -8.7849996984004974e+01 1.6518700122833252e+02 1.3639299431815743e+00 -9.8350003361701965e+01 1.6439999639987946e+02 1.5749899903312325e+00 -8.7849996984004974e+01 1.6439999639987946e+02 1.5749899903312325e+00 -9.8350003361701965e+01 1.6361199319362640e+02 1.3639299431815743e+00 -8.7849996984004974e+01 1.6361199319362640e+02 1.3639299431815743e+00 -9.8350003361701965e+01 1.6303600370883942e+02 7.8750000102445483e-01 -8.7849996984004974e+01 1.6303600370883942e+02 7.8750000102445483e-01 -9.8350003361701965e+01 1.6282500326633453e+02 0.0000000000000000e+00 -8.7849996984004974e+01 1.6282500326633453e+02 0.0000000000000000e+00 -9.8350003361701965e+01 1.6303600370883942e+02 -7.8750000102445483e-01 -8.7849996984004974e+01 1.6303600370883942e+02 -7.8750000102445483e-01 -9.8350003361701965e+01 1.6361199319362640e+02 -1.3639299431815743e+00 -8.7849996984004974e+01 1.6439999639987946e+02 0.0000000000000000e+00 -9.9296398460865021e+01 1.7002700269222260e+02 -2.2575000301003456e+01 -9.8350003361701965e+01 1.7081399261951447e+02 -2.2363999858498573e+01 -8.7849996984004974e+01 1.7081399261951447e+02 -2.2363999858498573e+01 -9.8350003361701965e+01 1.7139099538326263e+02 -2.1787500008940697e+01 -8.7849996984004974e+01 1.7139099538326263e+02 -2.1787500008940697e+01 -9.8350003361701965e+01 1.7160199582576752e+02 -2.0999999716877937e+01 -8.7849996984004974e+01 1.7160199582576752e+02 -2.0999999716877937e+01 -9.8350003361701965e+01 1.7139099538326263e+02 -2.0212499424815178e+01 -8.7849996984004974e+01 1.7139099538326263e+02 -2.0212499424815178e+01 -9.8350003361701965e+01 1.7081399261951447e+02 -1.9635999575257301e+01 -8.7849996984004974e+01 1.7081399261951447e+02 -1.9635999575257301e+01 -9.8350003361701965e+01 1.7002700269222260e+02 -1.9424999132752419e+01 -8.7849996984004974e+01 1.7002700269222260e+02 -1.9424999132752419e+01 -9.8350003361701965e+01 1.6923899948596954e+02 -1.9635999575257301e+01 -8.7849996984004974e+01 1.6923899948596954e+02 -1.9635999575257301e+01 -9.8350003361701965e+01 1.6866299510002136e+02 -2.0212499424815178e+01 -8.7849996984004974e+01 1.6866299510002136e+02 -2.0212499424815178e+01 -9.8350003361701965e+01 1.6845199465751648e+02 -2.0999999716877937e+01 -8.7849996984004974e+01 1.6845199465751648e+02 -2.0999999716877937e+01 -9.8350003361701965e+01 1.6866299510002136e+02 -2.1787500008940697e+01 -8.7849996984004974e+01 1.6866299510002136e+02 -2.1787500008940697e+01 -9.8350003361701965e+01 1.6923899948596954e+02 -2.2363999858498573e+01 -8.7849996984004974e+01 1.6923899948596954e+02 -2.2363999858498573e+01 -9.8350003361701965e+01 1.7002700269222260e+02 -2.2575000301003456e+01 -8.7849996984004974e+01 1.7002700269222260e+02 -2.0999999716877937e+01 -9.9296398460865021e+01 1.8618699908256531e+02 -3.7737000733613968e+01 -9.8350003361701965e+01 1.8676400184631348e+02 -3.7160500884056091e+01 -8.7849996984004974e+01 1.8676400184631348e+02 -3.7160500884056091e+01 -9.8350003361701965e+01 1.8697500228881836e+02 -3.6373000591993332e+01 -8.7849996984004974e+01 1.8697500228881836e+02 -3.6373000591993332e+01 -9.8350003361701965e+01 1.8676400184631348e+02 -3.5585500299930573e+01 -8.7849996984004974e+01 1.8676400184631348e+02 -3.5585500299930573e+01 -9.8350003361701965e+01 1.8618699908256531e+02 -3.5009000450372696e+01 -8.7849996984004974e+01 1.8618699908256531e+02 -3.5009000450372696e+01 -9.8350003361701965e+01 1.8539999425411224e+02 -3.4798000007867813e+01 -8.7849996984004974e+01 1.8539999425411224e+02 -3.4798000007867813e+01 -9.8350003361701965e+01 1.8461200594902039e+02 -3.5009000450372696e+01 -8.7849996984004974e+01 1.8461200594902039e+02 -3.5009000450372696e+01 -9.8350003361701965e+01 1.8403600156307220e+02 -3.5585500299930573e+01 -8.7849996984004974e+01 1.8403600156307220e+02 -3.5585500299930573e+01 -9.8350003361701965e+01 1.8382500112056732e+02 -3.6373000591993332e+01 -8.7849996984004974e+01 1.8382500112056732e+02 -3.6373000591993332e+01 -9.8350003361701965e+01 1.8403600156307220e+02 -3.7160500884056091e+01 -8.7849996984004974e+01 1.8403600156307220e+02 -3.7160500884056091e+01 -9.8350003361701965e+01 1.8461200594902039e+02 -3.7737000733613968e+01 -8.7849996984004974e+01 1.8461200594902039e+02 -3.7737000733613968e+01 -9.8350003361701965e+01 1.8539999425411224e+02 -3.7948101758956909e+01 -8.7849996984004974e+01 1.8539999425411224e+02 -3.7948101758956909e+01 -9.8350003361701965e+01 1.8618699908256531e+02 -3.7737000733613968e+01 -8.7849996984004974e+01 1.8539999425411224e+02 -3.6373000591993332e+01 -9.9296398460865021e+01 2.2897499799728394e+02 -3.6373000591993332e+01 -9.8350003361701965e+01 2.2876399755477905e+02 -3.5585500299930573e+01 -8.7849996984004974e+01 2.2876399755477905e+02 -3.5585500299930573e+01 -9.8350003361701965e+01 2.2818699479103088e+02 -3.5009000450372696e+01 -8.7849996984004974e+01 2.2818699479103088e+02 -3.5009000450372696e+01 -9.8350003361701965e+01 2.2740000486373901e+02 -3.4798000007867813e+01 -8.7849996984004974e+01 2.2740000486373901e+02 -3.4798000007867813e+01 -9.8350003361701965e+01 2.2661300003528595e+02 -3.5009000450372696e+01 -8.7849996984004974e+01 2.2661300003528595e+02 -3.5009000450372696e+01 -9.8350003361701965e+01 2.2603599727153778e+02 -3.5585500299930573e+01 -8.7849996984004974e+01 2.2603599727153778e+02 -3.5585500299930573e+01 -9.8350003361701965e+01 2.2582499682903290e+02 -3.6373000591993332e+01 -8.7849996984004974e+01 2.2582499682903290e+02 -3.6373000591993332e+01 -9.8350003361701965e+01 2.2603599727153778e+02 -3.7160500884056091e+01 -8.7849996984004974e+01 2.2603599727153778e+02 -3.7160500884056091e+01 -9.8350003361701965e+01 2.2661300003528595e+02 -3.7737000733613968e+01 -8.7849996984004974e+01 2.2661300003528595e+02 -3.7737000733613968e+01 -9.8350003361701965e+01 2.2740000486373901e+02 -3.7948101758956909e+01 -8.7849996984004974e+01 2.2740000486373901e+02 -3.7948101758956909e+01 -9.8350003361701965e+01 2.2818699479103088e+02 -3.7737000733613968e+01 -8.7849996984004974e+01 2.2818699479103088e+02 -3.7737000733613968e+01 -9.8350003361701965e+01 2.2876399755477905e+02 -3.7160500884056091e+01 -8.7849996984004974e+01 2.2876399755477905e+02 -3.7160500884056091e+01 -9.8350003361701965e+01 2.2897499799728394e+02 -3.6373000591993332e+01 -8.7849996984004974e+01 2.2740000486373901e+02 -3.6373000591993332e+01 -9.9296398460865021e+01 2.4413700401782990e+02 -2.0212499424815178e+01 -9.8350003361701965e+01 2.4356099963188171e+02 -1.9635999575257301e+01 -8.7849996984004974e+01 2.4356099963188171e+02 -1.9635999575257301e+01 -9.8350003361701965e+01 2.4277299642562866e+02 -1.9424999132752419e+01 -8.7849996984004974e+01 2.4277299642562866e+02 -1.9424999132752419e+01 -9.8350003361701965e+01 2.4198600649833679e+02 -1.9635999575257301e+01 -8.7849996984004974e+01 2.4198600649833679e+02 -1.9635999575257301e+01 -9.8350003361701965e+01 2.4140900373458862e+02 -2.0212499424815178e+01 -8.7849996984004974e+01 2.4140900373458862e+02 -2.0212499424815178e+01 -9.8350003361701965e+01 2.4119800329208374e+02 -2.0999999716877937e+01 -8.7849996984004974e+01 2.4119800329208374e+02 -2.0999999716877937e+01 -9.8350003361701965e+01 2.4140900373458862e+02 -2.1787500008940697e+01 -8.7849996984004974e+01 2.4140900373458862e+02 -2.1787500008940697e+01 -9.8350003361701965e+01 2.4198600649833679e+02 -2.2363999858498573e+01 -8.7849996984004974e+01 2.4198600649833679e+02 -2.2363999858498573e+01 -9.8350003361701965e+01 2.4277299642562866e+02 -2.2575000301003456e+01 -8.7849996984004974e+01 2.4277299642562866e+02 -2.2575000301003456e+01 -9.8350003361701965e+01 2.4356099963188171e+02 -2.2363999858498573e+01 -8.7849996984004974e+01 2.4356099963188171e+02 -2.2363999858498573e+01 -9.8350003361701965e+01 2.4413700401782990e+02 -2.1787500008940697e+01 -8.7849996984004974e+01 2.4413700401782990e+02 -2.1787500008940697e+01 -9.8350003361701965e+01 2.4434800446033478e+02 -2.0999999716877937e+01 -8.7849996984004974e+01 2.4434800446033478e+02 -2.0999999716877937e+01 -9.8350003361701965e+01 2.4413700401782990e+02 -2.0212499424815178e+01 -8.7849996984004974e+01 2.4277299642562866e+02 -2.0999999716877937e+01 -9.9296398460865021e+01 2.4918800592422485e+02 1.3639299431815743e+00 -9.8350003361701965e+01 2.4840000271797180e+02 1.5749899903312325e+00 -8.7849996984004974e+01 2.4840000271797180e+02 1.5749899903312325e+00 -9.8350003361701965e+01 2.4761199951171875e+02 1.3639299431815743e+00 -8.7849996984004974e+01 2.4761199951171875e+02 1.3639299431815743e+00 -9.8350003361701965e+01 2.4703599512577057e+02 7.8750000102445483e-01 -8.7849996984004974e+01 2.4703599512577057e+02 7.8750000102445483e-01 -9.8350003361701965e+01 2.4682499468326569e+02 0.0000000000000000e+00 -8.7849996984004974e+01 2.4682499468326569e+02 0.0000000000000000e+00 -9.8350003361701965e+01 2.4703599512577057e+02 -7.8750000102445483e-01 -8.7849996984004974e+01 2.4703599512577057e+02 -7.8750000102445483e-01 -9.8350003361701965e+01 2.4761199951171875e+02 -1.3639299431815743e+00 -8.7849996984004974e+01 2.4761199951171875e+02 -1.3639299431815743e+00 -9.8350003361701965e+01 2.4840000271797180e+02 -1.5749899903312325e+00 -8.7849996984004974e+01 2.4840000271797180e+02 -1.5749899903312325e+00 -9.8350003361701965e+01 2.4918800592422485e+02 -1.3639299431815743e+00 -8.7849996984004974e+01 2.4918800592422485e+02 -1.3639299431815743e+00 -9.8350003361701965e+01 2.4976399540901184e+02 -7.8750000102445483e-01 -8.7849996984004974e+01 2.4976399540901184e+02 -7.8750000102445483e-01 -9.8350003361701965e+01 2.4997499585151672e+02 0.0000000000000000e+00 -8.7849996984004974e+01 2.4997499585151672e+02 0.0000000000000000e+00 -9.8350003361701965e+01 2.4976399540901184e+02 7.8750000102445483e-01 -8.7849996984004974e+01 2.4976399540901184e+02 7.8750000102445483e-01 -9.8350003361701965e+01 2.4918800592422485e+02 1.3639299431815743e+00 -8.7849996984004974e+01 2.4840000271797180e+02 0.0000000000000000e+00 -9.9296398460865021e+01 2.4277299642562866e+02 2.2575000301003456e+01 -9.8350003361701965e+01 2.4198600649833679e+02 2.2363999858498573e+01 -8.7849996984004974e+01 2.4198600649833679e+02 2.2363999858498573e+01 -9.8350003361701965e+01 2.4140900373458862e+02 2.1787500008940697e+01 -8.7849996984004974e+01 2.4140900373458862e+02 2.1787500008940697e+01 -9.8350003361701965e+01 2.4119800329208374e+02 2.0999999716877937e+01 -8.7849996984004974e+01 2.4119800329208374e+02 2.0999999716877937e+01 -9.8350003361701965e+01 2.4140900373458862e+02 2.0212499424815178e+01 -8.7849996984004974e+01 2.4140900373458862e+02 2.0212499424815178e+01 -9.8350003361701965e+01 2.4198600649833679e+02 1.9635999575257301e+01 -8.7849996984004974e+01 2.4198600649833679e+02 1.9635999575257301e+01 -9.8350003361701965e+01 2.4277299642562866e+02 1.9424999132752419e+01 -8.7849996984004974e+01 2.4277299642562866e+02 1.9424999132752419e+01 -9.8350003361701965e+01 2.4356099963188171e+02 1.9635999575257301e+01 -8.7849996984004974e+01 2.4356099963188171e+02 1.9635999575257301e+01 -9.8350003361701965e+01 2.4413700401782990e+02 2.0212499424815178e+01 -8.7849996984004974e+01 2.4413700401782990e+02 2.0212499424815178e+01 -9.8350003361701965e+01 2.4434800446033478e+02 2.0999999716877937e+01 -8.7849996984004974e+01 2.4434800446033478e+02 2.0999999716877937e+01 -9.8350003361701965e+01 2.4413700401782990e+02 2.1787500008940697e+01 -8.7849996984004974e+01 2.4413700401782990e+02 2.1787500008940697e+01 -9.8350003361701965e+01 2.4356099963188171e+02 2.2363999858498573e+01 -8.7849996984004974e+01 2.4356099963188171e+02 2.2363999858498573e+01 -9.8350003361701965e+01 2.4277299642562866e+02 2.2575000301003456e+01 -8.7849996984004974e+01 2.4277299642562866e+02 2.0999999716877937e+01 -9.9296398460865021e+01 2.2661300003528595e+02 3.7737000733613968e+01 -9.8350003361701965e+01 2.2603599727153778e+02 3.7160500884056091e+01 -8.7849996984004974e+01 2.2603599727153778e+02 3.7160500884056091e+01 -9.8350003361701965e+01 2.2582499682903290e+02 3.6373000591993332e+01 -8.7849996984004974e+01 2.2582499682903290e+02 3.6373000591993332e+01 -9.8350003361701965e+01 2.2603599727153778e+02 3.5585500299930573e+01 -8.7849996984004974e+01 2.2603599727153778e+02 3.5585500299930573e+01 -9.8350003361701965e+01 2.2661300003528595e+02 3.5009000450372696e+01 -8.7849996984004974e+01 2.2661300003528595e+02 3.5009000450372696e+01 -9.8350003361701965e+01 2.2740000486373901e+02 3.4798000007867813e+01 -8.7849996984004974e+01 2.2740000486373901e+02 3.4798000007867813e+01 -9.8350003361701965e+01 2.2818699479103088e+02 3.5009000450372696e+01 -8.7849996984004974e+01 2.2818699479103088e+02 3.5009000450372696e+01 -9.8350003361701965e+01 2.2876399755477905e+02 3.5585500299930573e+01 -8.7849996984004974e+01 2.2876399755477905e+02 3.5585500299930573e+01 -9.8350003361701965e+01 2.2897499799728394e+02 3.6373000591993332e+01 -8.7849996984004974e+01 2.2897499799728394e+02 3.6373000591993332e+01 -9.8350003361701965e+01 2.2876399755477905e+02 3.7160500884056091e+01 -8.7849996984004974e+01 2.2876399755477905e+02 3.7160500884056091e+01 -9.8350003361701965e+01 2.2818699479103088e+02 3.7737000733613968e+01 -8.7849996984004974e+01 2.2818699479103088e+02 3.7737000733613968e+01 -9.8350003361701965e+01 2.2740000486373901e+02 3.7948101758956909e+01 -8.7849996984004974e+01 2.2740000486373901e+02 3.7948101758956909e+01 -9.8350003361701965e+01 2.2661300003528595e+02 3.7737000733613968e+01 -8.7849996984004974e+01 2.2740000486373901e+02 3.6373000591993332e+01 -9.9296398460865021e+01 1.8382500112056732e+02 3.6373000591993332e+01 -9.8350003361701965e+01 1.8403600156307220e+02 3.5585500299930573e+01 -8.7849996984004974e+01 1.8403600156307220e+02 3.5585500299930573e+01 -9.8350003361701965e+01 1.8461200594902039e+02 3.5009000450372696e+01 -8.7849996984004974e+01 1.8461200594902039e+02 3.5009000450372696e+01 -9.8350003361701965e+01 1.8539999425411224e+02 3.4798000007867813e+01 -8.7849996984004974e+01 1.8539999425411224e+02 3.4798000007867813e+01 -9.8350003361701965e+01 1.8618699908256531e+02 3.5009000450372696e+01 -8.7849996984004974e+01 1.8618699908256531e+02 3.5009000450372696e+01 -9.8350003361701965e+01 1.8676400184631348e+02 3.5585500299930573e+01 -8.7849996984004974e+01 1.8676400184631348e+02 3.5585500299930573e+01 -9.8350003361701965e+01 1.8697500228881836e+02 3.6373000591993332e+01 -8.7849996984004974e+01 1.8697500228881836e+02 3.6373000591993332e+01 -9.8350003361701965e+01 1.8676400184631348e+02 3.7160500884056091e+01 -8.7849996984004974e+01 1.8676400184631348e+02 3.7160500884056091e+01 -9.8350003361701965e+01 1.8618699908256531e+02 3.7737000733613968e+01 -8.7849996984004974e+01 1.8618699908256531e+02 3.7737000733613968e+01 -9.8350003361701965e+01 1.8539999425411224e+02 3.7948101758956909e+01 -8.7849996984004974e+01 1.8539999425411224e+02 3.7948101758956909e+01 -9.8350003361701965e+01 1.8461200594902039e+02 3.7737000733613968e+01 -8.7849996984004974e+01 1.8461200594902039e+02 3.7737000733613968e+01 -9.8350003361701965e+01 1.8403600156307220e+02 3.7160500884056091e+01 -8.7849996984004974e+01 1.8403600156307220e+02 3.7160500884056091e+01 -9.8350003361701965e+01 1.8382500112056732e+02 3.6373000591993332e+01 -8.7849996984004974e+01 1.8539999425411224e+02 3.6373000591993332e+01 -9.9296398460865021e+01 1.6866299510002136e+02 2.0212499424815178e+01 -9.8350003361701965e+01 1.6923899948596954e+02 1.9635999575257301e+01 -8.7849996984004974e+01 1.6923899948596954e+02 1.9635999575257301e+01 -9.8350003361701965e+01 1.7002700269222260e+02 1.9424999132752419e+01 -8.7849996984004974e+01 1.7002700269222260e+02 1.9424999132752419e+01 -9.8350003361701965e+01 1.7081399261951447e+02 1.9635999575257301e+01 -8.7849996984004974e+01 1.7081399261951447e+02 1.9635999575257301e+01 -9.8350003361701965e+01 1.7139099538326263e+02 2.0212499424815178e+01 -8.7849996984004974e+01 1.7139099538326263e+02 2.0212499424815178e+01 -9.8350003361701965e+01 1.7160199582576752e+02 2.0999999716877937e+01 -8.7849996984004974e+01 1.7160199582576752e+02 2.0999999716877937e+01 -9.8350003361701965e+01 1.7139099538326263e+02 2.1787500008940697e+01 -8.7849996984004974e+01 1.7139099538326263e+02 2.1787500008940697e+01 -9.8350003361701965e+01 1.7081399261951447e+02 2.2363999858498573e+01 -8.7849996984004974e+01 1.7081399261951447e+02 2.2363999858498573e+01 -9.8350003361701965e+01 1.7002700269222260e+02 2.2575000301003456e+01 -8.7849996984004974e+01 1.7002700269222260e+02 2.2575000301003456e+01 -9.8350003361701965e+01 1.6923899948596954e+02 2.2363999858498573e+01 -8.7849996984004974e+01 1.6923899948596954e+02 2.2363999858498573e+01 -9.8350003361701965e+01 1.6866299510002136e+02 2.1787500008940697e+01 -8.7849996984004974e+01 1.6866299510002136e+02 2.1787500008940697e+01 -9.8350003361701965e+01 1.6845199465751648e+02 2.0999999716877937e+01 -8.7849996984004974e+01 1.6845199465751648e+02 2.0999999716877937e+01 -9.8350003361701965e+01 1.6866299510002136e+02 2.0212499424815178e+01 -8.7849996984004974e+01 1.7002700269222260e+02 2.0999999716877937e+01 -9.9296398460865021e+01 1.9244000315666199e+02 -3.9818000048398972e+01 -8.7849996984004974e+01 1.9060599803924561e+02 -3.4562498331069946e+01 -8.7849996984004974e+01 2.2035999596118927e+02 -3.9818000048398972e+01 -8.7849996984004974e+01 2.2219400107860565e+02 -3.4562498331069946e+01 -8.7849996984004974e+01 2.0086200535297394e+02 -4.7011099755764008e+01 -8.7849996984004974e+01 1.9600899517536163e+02 -4.4166598469018936e+01 -8.7849996984004974e+01 2.4341300129890442e+02 8.6051803082227707e+00 -8.7849996984004974e+01 2.4439999461174011e+02 0.0000000000000000e+00 -8.7849996984004974e+01 2.4341300129890442e+02 -8.6051803082227707e+00 -8.7849996984004974e+01 2.4050299823284149e+02 -1.6763299703598022e+01 -8.7849996984004974e+01 2.2219400107860565e+02 3.4562498331069946e+01 -8.7849996984004974e+01 2.2960999608039856e+02 3.0088100582361221e+01 -8.7849996984004974e+01 1.9060599803924561e+02 3.4562498331069946e+01 -8.7849996984004974e+01 2.3582099378108978e+02 2.4050500243902206e+01 -8.7849996984004974e+01 2.3582099378108978e+02 -2.4050500243902206e+01 -8.7849996984004974e+01 2.2960999608039856e+02 -3.0088100582361221e+01 -8.7849996984004974e+01 1.8319000303745270e+02 -3.0088100582361221e+01 -8.7849996984004974e+01 1.7697900533676147e+02 -2.4050500243902206e+01 -8.7849996984004974e+01 1.7229700088500977e+02 -1.6763299703598022e+01 -8.7849996984004974e+01 2.2035999596118927e+02 3.9818000048398972e+01 -8.7849996984004974e+01 1.9244000315666199e+02 3.9818000048398972e+01 -8.7849996984004974e+01 1.9600899517536163e+02 4.4166598469018936e+01 -8.7849996984004974e+01 2.4050299823284149e+02 1.6763299703598022e+01 -8.7849996984004974e+01 1.8319000303745270e+02 3.0088100582361221e+01 -8.7849996984004974e+01 1.6938699781894684e+02 -8.6051803082227707e+00 -8.7849996984004974e+01 1.6840000450611115e+02 0.0000000000000000e+00 -8.7849996984004974e+01 1.6938699781894684e+02 8.6051803082227707e+00 -8.7849996984004974e+01 2.0640000700950623e+02 -4.8000000417232513e+01 -8.7849996984004974e+01 2.1193799376487732e+02 -4.7011099755764008e+01 -8.7849996984004974e+01 2.1679100394248962e+02 -4.4166598469018936e+01 -8.7849996984004974e+01 1.7229700088500977e+02 1.6763299703598022e+01 -8.7849996984004974e+01 1.7697900533676147e+02 2.4050500243902206e+01 -8.7849996984004974e+01 2.1679100394248962e+02 4.4166598469018936e+01 -8.7849996984004974e+01 2.1193799376487732e+02 4.7011099755764008e+01 -8.7849996984004974e+01 2.0640000700950623e+02 4.8000000417232513e+01 -8.7849996984004974e+01 2.0086200535297394e+02 4.7011099755764008e+01 -8.7849996984004974e+01 1.9059699773788452e+02 3.4503199160099030e+01 -9.1849997639656067e+01 1.9059699773788452e+02 3.4503199160099030e+01 -8.8849999010562897e+01 1.8319900333881378e+02 3.0032299458980560e+01 -8.8849999010562897e+01 1.8319900333881378e+02 3.0032299458980560e+01 -9.1849997639656067e+01 1.7700499296188354e+02 2.4003399536013603e+01 -8.8849999010562897e+01 1.7700499296188354e+02 2.4003399536013603e+01 -9.1849997639656067e+01 1.7233599722385406e+02 1.6729300841689110e+01 -8.8849999010562897e+01 1.7233599722385406e+02 1.6729300841689110e+01 -9.1849997639656067e+01 1.6943399608135223e+02 8.5873603820800781e+00 -8.8849999010562897e+01 1.6943399608135223e+02 8.5873603820800781e+00 -9.1849997639656067e+01 1.6844999790191650e+02 0.0000000000000000e+00 -8.8849999010562897e+01 1.6844999790191650e+02 0.0000000000000000e+00 -9.1849997639656067e+01 1.6943399608135223e+02 -8.5873603820800781e+00 -8.8849999010562897e+01 1.6943399608135223e+02 -8.5873603820800781e+00 -9.1849997639656067e+01 1.7233599722385406e+02 -1.6729300841689110e+01 -8.8849999010562897e+01 1.7233599722385406e+02 -1.6729300841689110e+01 -9.1849997639656067e+01 1.7700499296188354e+02 -2.4003399536013603e+01 -8.8849999010562897e+01 1.7700499296188354e+02 -2.4003399536013603e+01 -9.1849997639656067e+01 1.8319900333881378e+02 -3.0032299458980560e+01 -8.8849999010562897e+01 1.8319900333881378e+02 -3.0032299458980560e+01 -9.1849997639656067e+01 1.9059699773788452e+02 -3.4503199160099030e+01 -8.8849999010562897e+01 1.9059699773788452e+02 -3.4503199160099030e+01 -9.1849997639656067e+01 2.2220300137996674e+02 -3.4503199160099030e+01 -9.1849997639656067e+01 2.2035999596118927e+02 -3.9818000048398972e+01 -9.1849997639656067e+01 2.1193799376487732e+02 -4.7011099755764008e+01 -9.1849997639656067e+01 2.1679100394248962e+02 -4.4166598469018936e+01 -9.1849997639656067e+01 2.3579500615596771e+02 -2.4003399536013603e+01 -9.1849997639656067e+01 2.4046400189399719e+02 -1.6729300841689110e+01 -9.1849997639656067e+01 2.4336600303649902e+02 -8.5873603820800781e+00 -9.1849997639656067e+01 2.4435000121593475e+02 0.0000000000000000e+00 -9.1849997639656067e+01 2.4336600303649902e+02 8.5873603820800781e+00 -9.1849997639656067e+01 2.4046400189399719e+02 1.6729300841689110e+01 -9.1849997639656067e+01 2.3579500615596771e+02 2.4003399536013603e+01 -9.1849997639656067e+01 2.2220300137996674e+02 3.4503199160099030e+01 -9.1849997639656067e+01 2.0086200535297394e+02 -4.7011099755764008e+01 -9.1849997639656067e+01 2.0640000700950623e+02 -4.8000000417232513e+01 -9.1849997639656067e+01 1.9600899517536163e+02 -4.4166598469018936e+01 -9.1849997639656067e+01 1.9244000315666199e+02 -3.9818000048398972e+01 -9.1849997639656067e+01 2.2959999740123749e+02 -3.0032299458980560e+01 -9.1849997639656067e+01 2.2035999596118927e+02 3.9818000048398972e+01 -9.1849997639656067e+01 2.1679100394248962e+02 4.4166598469018936e+01 -9.1849997639656067e+01 2.1193799376487732e+02 4.7011099755764008e+01 -9.1849997639656067e+01 2.2959999740123749e+02 3.0032299458980560e+01 -9.1849997639656067e+01 1.9244000315666199e+02 3.9818000048398972e+01 -9.1849997639656067e+01 1.9600899517536163e+02 4.4166598469018936e+01 -9.1849997639656067e+01 2.0086200535297394e+02 4.7011099755764008e+01 -9.1849997639656067e+01 2.0640000700950623e+02 4.8000000417232513e+01 -9.1849997639656067e+01 2.2220300137996674e+02 -3.4503199160099030e+01 -8.8849999010562897e+01 2.2959999740123749e+02 -3.0032299458980560e+01 -8.8849999010562897e+01 2.3579500615596771e+02 -2.4003399536013603e+01 -8.8849999010562897e+01 2.4046400189399719e+02 -1.6729300841689110e+01 -8.8849999010562897e+01 2.4336600303649902e+02 -8.5873603820800781e+00 -8.8849999010562897e+01 2.4435000121593475e+02 0.0000000000000000e+00 -8.8849999010562897e+01 2.4336600303649902e+02 8.5873603820800781e+00 -8.8849999010562897e+01 2.4046400189399719e+02 1.6729300841689110e+01 -8.8849999010562897e+01 2.3579500615596771e+02 2.4003399536013603e+01 -8.8849999010562897e+01 2.2959999740123749e+02 3.0032299458980560e+01 -8.8849999010562897e+01 2.2220300137996674e+02 3.4503199160099030e+01 -8.8849999010562897e+01 2.2219400107860565e+02 -3.4562498331069946e+01 -8.8849999010562897e+01 2.2960999608039856e+02 -3.0088100582361221e+01 -8.8849999010562897e+01 2.3582099378108978e+02 -2.4050500243902206e+01 -8.8849999010562897e+01 2.4050299823284149e+02 -1.6763299703598022e+01 -8.8849999010562897e+01 2.4341300129890442e+02 -8.6051803082227707e+00 -8.8849999010562897e+01 2.4439999461174011e+02 0.0000000000000000e+00 -8.8849999010562897e+01 2.4341300129890442e+02 8.6051803082227707e+00 -8.8849999010562897e+01 2.4050299823284149e+02 1.6763299703598022e+01 -8.8849999010562897e+01 2.3582099378108978e+02 2.4050500243902206e+01 -8.8849999010562897e+01 2.2960999608039856e+02 3.0088100582361221e+01 -8.8849999010562897e+01 2.2219400107860565e+02 3.4562498331069946e+01 -8.8849999010562897e+01 1.9060599803924561e+02 3.4562498331069946e+01 -8.8849999010562897e+01 1.8319000303745270e+02 3.0088100582361221e+01 -8.8849999010562897e+01 1.7697900533676147e+02 2.4050500243902206e+01 -8.8849999010562897e+01 1.7229700088500977e+02 1.6763299703598022e+01 -8.8849999010562897e+01 1.6938699781894684e+02 8.6051803082227707e+00 -8.8849999010562897e+01 1.6840000450611115e+02 0.0000000000000000e+00 -8.8849999010562897e+01 1.6938699781894684e+02 -8.6051803082227707e+00 -8.8849999010562897e+01 1.7229700088500977e+02 -1.6763299703598022e+01 -8.8849999010562897e+01 1.7697900533676147e+02 -2.4050500243902206e+01 -8.8849999010562897e+01 1.8319000303745270e+02 -3.0088100582361221e+01 -8.8849999010562897e+01 1.9060599803924561e+02 -3.4562498331069946e+01 -8.8849999010562897e+01 )) mat)))
                  )
                 ))
      (send glv :transform local-cds)
      (send glv :calc-normals)
      (setq qhull
            ;; qhull 64380 -> 95 faces
            (instance faceset :init :faces (list
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 2.4027100205421448e+02 3.9455398917198181e+01 -7.7849999070167542e+01) (float-vector 2.4027100205421448e+02 3.9455398917198181e+01 -1.7426000535488129e+02) (float-vector 2.5308600068092346e+02 2.2900499403476715e+01 -1.7426000535488129e+02) (float-vector 2.5308600068092346e+02 2.2900499403476715e+01 -7.7849999070167542e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 8.6551599204540253e+01 -1.6868899762630463e+02 1.2388300150632858e+02) (float-vector 8.5770502686500549e+01 -1.6939300298690796e+02 -3.4893000125885010e+02) (float-vector 6.8196401000022888e+01 -1.7083799839019775e+02 -3.4893000125885010e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.3318300247192383e+02 2.5000001187436283e-01 -3.4893000125885010e+02) (float-vector 1.3011500239372253e+02 -9.2977203428745270e+01 -3.4893000125885010e+02) (float-vector 2.5099200010299683e+02 -4.3919100426137447e+00 -1.9411799311637878e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 2.5099200010299683e+02 -4.3919100426137447e+00 -1.9411799311637878e+02) (float-vector 2.4927799403667450e+02 1.3007000088691711e+01 -1.9411799311637878e+02) (float-vector 1.3011500239372253e+02 9.2977002263069153e+01 -3.4893000125885010e+02) (float-vector 1.3318300247192383e+02 2.5000001187436283e-01 -3.4893000125885010e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 2.4408900737762451e+02 -3.5826299339532852e+01 -1.7426000535488129e+02) (float-vector 1.0570400208234787e+02 -1.4999699592590332e+02 -3.4893000125885010e+02) (float-vector 8.5770502686500549e+01 -1.6939300298690796e+02 -3.4893000125885010e+02) (float-vector 8.6551599204540253e+01 -1.6868899762630463e+02 1.2388300150632858e+02) (float-vector 2.5053000450134277e+02 -2.7506100013852119e+01 -7.7849999070167542e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 2.5308600068092346e+02 2.2900499403476715e+01 -7.7849999070167542e+01) (float-vector 2.0188400149345398e+02 5.0311498343944550e+01 2.2556999325752258e+02) (float-vector 2.4027100205421448e+02 3.9455398917198181e+01 -7.7849999070167542e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 2.0188400149345398e+02 5.0311498343944550e+01 2.2556999325752258e+02) (float-vector 2.5308600068092346e+02 2.2900499403476715e+01 -7.7849999070167542e+01) (float-vector 2.1515500545501709e+02 2.6695599779486656e+01 2.2556999325752258e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.6930200159549713e+02 -7.4177101254463196e+01 2.2556999325752258e+02) (float-vector 8.5315600037574768e+01 -1.5731100738048553e+02 1.7576999962329865e+02) (float-vector 7.8034900128841400e+01 -1.3602000474929810e+02 2.1751399338245392e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.2629199773073196e+01 -1.2958300113677979e+02 2.1890999376773834e+02) (float-vector -3.3220700919628143e+01 -1.1372599750757217e+02 2.1834300458431244e+02) (float-vector -4.4525101780891418e+01 0.0000000000000000e+00 2.1988399326801300e+02) (float-vector 3.3838201314210892e+01 -2.5700800120830536e+01 2.2556999325752258e+02) (float-vector 6.8196401000022888e+01 -1.2261500209569931e+02 2.2382000088691711e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 8.6551599204540253e+01 -1.6868899762630463e+02 1.2388300150632858e+02) (float-vector 8.4781400859355927e+01 -1.6623200476169586e+02 1.4815500378608704e+02) (float-vector 2.0188400149345398e+02 -5.0311498343944550e+01 2.2556999325752258e+02) (float-vector 2.5053000450134277e+02 -2.7506100013852119e+01 -7.7849999070167542e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 8.4781400859355927e+01 -1.6623200476169586e+02 1.4815500378608704e+02) (float-vector 8.5315600037574768e+01 -1.5731100738048553e+02 1.7576999962329865e+02) (float-vector 1.6930200159549713e+02 -7.4177101254463196e+01 2.2556999325752258e+02) (float-vector 2.0188400149345398e+02 -5.0311498343944550e+01 2.2556999325752258e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 8.5315600037574768e+01 -1.5731100738048553e+02 1.7576999962329865e+02) (float-vector 6.8196401000022888e+01 -1.5074400603771210e+02 1.9391000270843506e+02) (float-vector 7.8034900128841400e+01 -1.3602000474929810e+02 2.1751399338245392e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 7.8034900128841400e+01 -1.3602000474929810e+02 2.1751399338245392e+02) (float-vector 6.8196401000022888e+01 -1.5074400603771210e+02 1.9391000270843506e+02) (float-vector -1.9406499341130257e+01 -1.4174599945545197e+02 2.0314800739288330e+02) (float-vector -1.2629199773073196e+01 -1.2958300113677979e+02 2.1890999376773834e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -4.5223701745271683e+01 -1.6418600082397461e+02 -3.4893000125885010e+02) (float-vector -3.9583399891853333e+01 -1.6623400151729584e+02 1.1462599784135818e+02) (float-vector 8.6551599204540253e+01 -1.6868899762630463e+02 1.2388300150632858e+02) (float-vector 6.8196401000022888e+01 -1.7083799839019775e+02 -3.4893000125885010e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 2.0188400149345398e+02 -5.0311498343944550e+01 2.2556999325752258e+02) (float-vector 2.1515500545501709e+02 -2.6695599779486656e+01 2.2556999325752258e+02) (float-vector 2.5053000450134277e+02 -2.7506100013852119e+01 -7.7849999070167542e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 2.1515500545501709e+02 -2.6695599779486656e+01 2.2556999325752258e+02) (float-vector 2.1859599649906158e+02 -1.3544600456953049e+01 2.2556999325752258e+02) (float-vector 2.5780001282691956e+02 -7.8741898760199547e+00 -7.7849999070167542e+01) (float-vector 2.5053000450134277e+02 -2.7506100013852119e+01 -7.7849999070167542e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 2.1975499391555786e+02 0.0000000000000000e+00 2.2556999325752258e+02) (float-vector 2.5833299756050110e+02 2.6337499730288982e+00 -7.7849999070167542e+01) (float-vector 2.5780001282691956e+02 -7.8741898760199547e+00 -7.7849999070167542e+01) (float-vector 2.1859599649906158e+02 -1.3544600456953049e+01 2.2556999325752258e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 2.5308600068092346e+02 2.2900499403476715e+01 -7.7849999070167542e+01) (float-vector 2.5833299756050110e+02 2.6337499730288982e+00 -7.7849999070167542e+01) (float-vector 2.1975499391555786e+02 0.0000000000000000e+00 2.2556999325752258e+02) (float-vector 2.1515500545501709e+02 2.6695599779486656e+01 2.2556999325752258e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 2.4027100205421448e+02 3.9455398917198181e+01 -1.7426000535488129e+02) (float-vector 1.0676199942827225e+02 1.4851300418376923e+02 -3.4893000125885010e+02) (float-vector 2.5308600068092346e+02 2.2900499403476715e+01 -1.7426000535488129e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 2.5308600068092346e+02 2.2900499403476715e+01 -1.7426000535488129e+02) (float-vector 1.0676199942827225e+02 1.4851300418376923e+02 -3.4893000125885010e+02) (float-vector 1.3011500239372253e+02 9.2977002263069153e+01 -3.4893000125885010e+02) (float-vector 2.4927799403667450e+02 1.3007000088691711e+01 -1.9411799311637878e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.0676199942827225e+02 1.4851300418376923e+02 -3.4893000125885010e+02) (float-vector 2.4027100205421448e+02 3.9455398917198181e+01 -1.7426000535488129e+02) (float-vector 2.4027100205421448e+02 3.9455398917198181e+01 -7.7849999070167542e+01) (float-vector 8.6685001850128174e+01 1.6883100569248199e+02 1.0031999647617340e+02) (float-vector 8.7171003222465515e+01 1.6798500716686249e+02 -3.4893101453781128e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 2.4927799403667450e+02 1.3007000088691711e+01 -1.9411799311637878e+02) (float-vector 2.5550100207328796e+02 9.7663402557373047e+00 -1.8271300196647644e+02) (float-vector 2.5308600068092346e+02 2.2900499403476715e+01 -1.7426000535488129e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 2.5833299756050110e+02 2.6337499730288982e+00 -7.7849999070167542e+01) (float-vector 2.5308600068092346e+02 2.2900499403476715e+01 -7.7849999070167542e+01) (float-vector 2.5308600068092346e+02 2.2900499403476715e+01 -1.7426000535488129e+02) (float-vector 2.5550100207328796e+02 9.7663402557373047e+00 -1.8271300196647644e+02) (float-vector 2.5833299756050110e+02 -2.6337499730288982e+00 -1.7426000535488129e+02) (float-vector 2.5780001282691956e+02 -7.8741898760199547e+00 -7.7849999070167542e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 2.5550100207328796e+02 9.7663402557373047e+00 -1.8271300196647644e+02) (float-vector 2.4927799403667450e+02 1.3007000088691711e+01 -1.9411799311637878e+02) (float-vector 2.5099200010299683e+02 -4.3919100426137447e+00 -1.9411799311637878e+02) (float-vector 2.5833299756050110e+02 -2.6337499730288982e+00 -1.7426000535488129e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 2.5308600068092346e+02 -2.2900499403476715e+01 -1.7426000535488129e+02) (float-vector 2.4408900737762451e+02 -3.5826299339532852e+01 -1.7426000535488129e+02) (float-vector 2.5053000450134277e+02 -2.7506100013852119e+01 -7.7849999070167542e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 2.4408900737762451e+02 -3.5826299339532852e+01 -1.7426000535488129e+02) (float-vector 2.5308600068092346e+02 -2.2900499403476715e+01 -1.7426000535488129e+02) (float-vector 1.0570400208234787e+02 -1.4999699592590332e+02 -3.4893000125885010e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 2.5308600068092346e+02 -2.2900499403476715e+01 -1.7426000535488129e+02) (float-vector 2.5833299756050110e+02 -2.6337499730288982e+00 -1.7426000535488129e+02) (float-vector 2.5099200010299683e+02 -4.3919100426137447e+00 -1.9411799311637878e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 2.5308600068092346e+02 -2.2900499403476715e+01 -1.7426000535488129e+02) (float-vector 2.5099200010299683e+02 -4.3919100426137447e+00 -1.9411799311637878e+02) (float-vector 1.3011500239372253e+02 -9.2977203428745270e+01 -3.4893000125885010e+02) (float-vector 1.0570400208234787e+02 -1.4999699592590332e+02 -3.4893000125885010e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 2.5308600068092346e+02 -2.2900499403476715e+01 -1.7426000535488129e+02) (float-vector 2.5053000450134277e+02 -2.7506100013852119e+01 -7.7849999070167542e+01) (float-vector 2.5780001282691956e+02 -7.8741898760199547e+00 -7.7849999070167542e+01) (float-vector 2.5833299756050110e+02 -2.6337499730288982e+00 -1.7426000535488129e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.6930200159549713e+02 -7.4177101254463196e+01 2.2556999325752258e+02) (float-vector 7.7866502106189728e+01 -1.2761400640010834e+02 2.2269700467586517e+02) (float-vector 6.8196401000022888e+01 -1.2261500209569931e+02 2.2382000088691711e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 7.7866502106189728e+01 -1.2761400640010834e+02 2.2269700467586517e+02) (float-vector 1.6930200159549713e+02 -7.4177101254463196e+01 2.2556999325752258e+02) (float-vector 7.8034900128841400e+01 -1.3602000474929810e+02 2.1751399338245392e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 6.8196401000022888e+01 -1.2261500209569931e+02 2.2382000088691711e+02) (float-vector 7.7866502106189728e+01 -1.2761400640010834e+02 2.2269700467586517e+02) (float-vector 7.8034900128841400e+01 -1.3602000474929810e+02 2.1751399338245392e+02) (float-vector -1.2629199773073196e+01 -1.2958300113677979e+02 2.1890999376773834e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.2629199773073196e+01 -1.2958300113677979e+02 2.1890999376773834e+02) (float-vector -2.9068600386381149e+01 -1.2794299423694611e+02 2.1376399695873260e+02) (float-vector -3.3220700919628143e+01 -1.1372599750757217e+02 2.1834300458431244e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -5.8440800756216049e+01 1.5284499526023865e+02 7.8968100249767303e+01) (float-vector -7.2572097182273865e+01 1.2874799966812134e+02 -6.3664600253105164e+01) (float-vector -7.3498301208019257e+01 1.2705400586128235e+02 -3.4893000125885010e+02) (float-vector -5.3102299571037292e+01 1.5896199643611908e+02 -3.4893000125885010e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 2.1515500545501709e+02 -2.6695599779486656e+01 2.2556999325752258e+02) (float-vector 2.0188400149345398e+02 -5.0311498343944550e+01 2.2556999325752258e+02) (float-vector 1.6930200159549713e+02 -7.4177101254463196e+01 2.2556999325752258e+02) (float-vector 6.8196401000022888e+01 -1.2261500209569931e+02 2.2382000088691711e+02) (float-vector 3.3838201314210892e+01 -2.5700800120830536e+01 2.2556999325752258e+02) (float-vector 6.8196602165699005e+01 1.2427199631929398e+02 2.2374600172042847e+02) (float-vector 1.9244100153446198e+02 6.0090199112892151e+01 2.2556999325752258e+02) (float-vector 2.0188400149345398e+02 5.0311498343944550e+01 2.2556999325752258e+02) (float-vector 2.1515500545501709e+02 2.6695599779486656e+01 2.2556999325752258e+02) (float-vector 2.1975499391555786e+02 0.0000000000000000e+00 2.2556999325752258e+02) (float-vector 2.1859599649906158e+02 -1.3544600456953049e+01 2.2556999325752258e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -5.7923298329114914e+01 -1.5181900560855865e+02 1.3257999718189240e+02) (float-vector -5.2169401198625565e+01 -1.5297399461269379e+02 1.5071499347686768e+02) (float-vector -4.9507301300764084e+01 -1.6051499545574188e+02 1.3258300721645355e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -5.4294701665639877e+01 -1.5784099698066711e+02 -3.4893000125885010e+02) (float-vector -5.7923298329114914e+01 -1.5181900560855865e+02 1.3257999718189240e+02) (float-vector -4.9507301300764084e+01 -1.6051499545574188e+02 1.3258300721645355e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -7.3498301208019257e+01 1.2705400586128235e+02 -3.4893000125885010e+02) (float-vector -9.3838699162006378e+01 7.4910402297973633e+01 -3.4893000125885010e+02) (float-vector -9.3838699162006378e+01 -7.4910499155521393e+01 -3.4893000125885010e+02) (float-vector -8.6344197392463684e+01 -9.8116703331470490e+01 -3.4893000125885010e+02) (float-vector -6.2954097986221313e+01 -1.4576600492000580e+02 -3.4893000125885010e+02) (float-vector -5.4294701665639877e+01 -1.5784099698066711e+02 -3.4893000125885010e+02) (float-vector -4.5223701745271683e+01 -1.6418600082397461e+02 -3.4893000125885010e+02) (float-vector 6.8196401000022888e+01 -1.7083799839019775e+02 -3.4893000125885010e+02) (float-vector 8.5770502686500549e+01 -1.6939300298690796e+02 -3.4893000125885010e+02) (float-vector 1.0570400208234787e+02 -1.4999699592590332e+02 -3.4893000125885010e+02) (float-vector 1.3011500239372253e+02 -9.2977203428745270e+01 -3.4893000125885010e+02) (float-vector 1.3318300247192383e+02 2.5000001187436283e-01 -3.4893000125885010e+02) (float-vector 1.3011500239372253e+02 9.2977002263069153e+01 -3.4893000125885010e+02) (float-vector 1.0676199942827225e+02 1.4851300418376923e+02 -3.4893000125885010e+02) (float-vector 8.7171003222465515e+01 1.6798500716686249e+02 -3.4893101453781128e+02) (float-vector 6.8196401000022888e+01 1.7083799839019775e+02 -3.4893000125885010e+02) (float-vector -3.2944198697805405e+01 1.6729900240898132e+02 -3.4893000125885010e+02) (float-vector -5.3102299571037292e+01 1.5896199643611908e+02 -3.4893000125885010e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -4.5223701745271683e+01 -1.6418600082397461e+02 -3.4893000125885010e+02) (float-vector -5.4294701665639877e+01 -1.5784099698066711e+02 -3.4893000125885010e+02) (float-vector -4.9507301300764084e+01 -1.6051499545574188e+02 1.3258300721645355e+02) (float-vector -3.9583399891853333e+01 -1.6623400151729584e+02 1.1462599784135818e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -9.0113997459411621e+01 7.4384503066539764e+01 1.4804999530315399e+02) (float-vector -8.4701701998710632e+01 1.0245600342750549e+02 1.1462599784135818e+02) (float-vector -6.9195002317428589e+01 1.2514199316501617e+02 1.5064600110054016e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -8.4701701998710632e+01 1.0245600342750549e+02 1.1462599784135818e+02) (float-vector -9.0113997459411621e+01 7.4384503066539764e+01 1.4804999530315399e+02) (float-vector -9.6399903297424316e+01 6.7318797111511230e+01 7.4823997914791107e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -7.2572097182273865e+01 1.2874799966812134e+02 -6.3664600253105164e+01) (float-vector -8.4701701998710632e+01 1.0245600342750549e+02 1.1462599784135818e+02) (float-vector -9.6399903297424316e+01 6.7318797111511230e+01 7.4823997914791107e+01) (float-vector -9.3838699162006378e+01 7.4910402297973633e+01 -3.4893000125885010e+02) (float-vector -7.3498301208019257e+01 1.2705400586128235e+02 -3.4893000125885010e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 8.3435297012329102e+01 1.5173099935054779e+02 1.8934200704097748e+02) (float-vector 8.6511597037315369e+01 1.5988600254058838e+02 1.6525399684906006e+02) (float-vector 1.9244100153446198e+02 6.0090199112892151e+01 2.2556999325752258e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 6.8196602165699005e+01 1.2427199631929398e+02 2.2374600172042847e+02) (float-vector 7.7862098813056946e+01 1.3228699564933777e+02 2.2065299749374390e+02) (float-vector 1.9244100153446198e+02 6.0090199112892151e+01 2.2556999325752258e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.9244100153446198e+02 6.0090199112892151e+01 2.2556999325752258e+02) (float-vector 7.7862098813056946e+01 1.3228699564933777e+02 2.2065299749374390e+02) (float-vector 8.3435297012329102e+01 1.5173099935054779e+02 1.8934200704097748e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -4.4533200562000275e+01 -1.3895900547504425e+02 1.8628600239753723e+02) (float-vector -2.9068600386381149e+01 -1.2794299423694611e+02 2.1376399695873260e+02) (float-vector -1.2629199773073196e+01 -1.2958300113677979e+02 2.1890999376773834e+02) (float-vector -1.9406499341130257e+01 -1.4174599945545197e+02 2.0314800739288330e+02) (float-vector -3.9544600993394852e+01 -1.4385199546813965e+02 1.8630300462245941e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -3.6547001451253891e+01 -1.6216500103473663e+02 1.5073800086975098e+02) (float-vector -3.9583399891853333e+01 -1.6623400151729584e+02 1.1462599784135818e+02) (float-vector -4.9507301300764084e+01 -1.6051499545574188e+02 1.3258300721645355e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 8.6551599204540253e+01 -1.6868899762630463e+02 1.2388300150632858e+02) (float-vector -3.9583399891853333e+01 -1.6623400151729584e+02 1.1462599784135818e+02) (float-vector -3.6547001451253891e+01 -1.6216500103473663e+02 1.5073800086975098e+02) (float-vector 8.4781400859355927e+01 -1.6623200476169586e+02 1.4815500378608704e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -9.8338700830936432e+01 2.2243300452828407e+01 -2.8717300295829773e+02) (float-vector -9.3838699162006378e+01 7.4910402297973633e+01 -3.4893000125885010e+02) (float-vector -9.6399903297424316e+01 6.7318797111511230e+01 7.4823997914791107e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -9.8338700830936432e+01 2.2243300452828407e+01 -2.8717300295829773e+02) (float-vector -9.6026502549648285e+01 -6.6025301814079285e+01 -3.2954099774360657e+02) (float-vector -9.3838699162006378e+01 -7.4910499155521393e+01 -3.4893000125885010e+02) (float-vector -9.3838699162006378e+01 7.4910402297973633e+01 -3.4893000125885010e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -9.8338700830936432e+01 2.2243300452828407e+01 -2.8717300295829773e+02) (float-vector -9.6399903297424316e+01 -6.5256200730800629e+01 8.4305897355079651e+01) (float-vector -9.6026502549648285e+01 -6.6025301814079285e+01 -3.2954099774360657e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -4.4253598898649216e+01 1.5138599276542664e+02 1.6873399913311005e+02) (float-vector -4.4489800930023193e+01 1.6341699659824371e+02 1.3258500397205353e+02) (float-vector -2.3990400135517120e+01 1.6334800422191620e+02 1.5073500573635101e+02) (float-vector -3.2450098544359207e+01 1.5691000223159790e+02 1.6876399517059326e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -5.7923298329114914e+01 1.5181900560855865e+02 1.3257999718189240e+02) (float-vector -6.9195002317428589e+01 1.2514199316501617e+02 1.5064600110054016e+02) (float-vector -8.4701701998710632e+01 1.0245600342750549e+02 1.1462599784135818e+02) (float-vector -7.2572097182273865e+01 1.2874799966812134e+02 -6.3664600253105164e+01) (float-vector -5.8440800756216049e+01 1.5284499526023865e+02 7.8968100249767303e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 8.5608601570129395e+01 1.6810199618339539e+02 1.3671800494194031e+02) (float-vector 6.8196401000022888e+01 1.6820000112056732e+02 1.4482000470161438e+02) (float-vector 6.8196401000022888e+01 1.7083799839019775e+02 9.9754698574542999e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 2.0188400149345398e+02 5.0311498343944550e+01 2.2556999325752258e+02) (float-vector 1.9244100153446198e+02 6.0090199112892151e+01 2.2556999325752258e+02) (float-vector 8.6511597037315369e+01 1.5988600254058838e+02 1.6525399684906006e+02) (float-vector 8.5608601570129395e+01 1.6810199618339539e+02 1.3671800494194031e+02) (float-vector 8.6685001850128174e+01 1.6883100569248199e+02 1.0031999647617340e+02) (float-vector 2.4027100205421448e+02 3.9455398917198181e+01 -7.7849999070167542e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 8.6685001850128174e+01 1.6883100569248199e+02 1.0031999647617340e+02) (float-vector 8.5608601570129395e+01 1.6810199618339539e+02 1.3671800494194031e+02) (float-vector 6.8196401000022888e+01 1.7083799839019775e+02 9.9754698574542999e+01) (float-vector 6.8196401000022888e+01 1.7083799839019775e+02 -3.4893000125885010e+02) (float-vector 8.7171003222465515e+01 1.6798500716686249e+02 -3.4893101453781128e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 6.8196401000022888e+01 1.7083799839019775e+02 9.9754698574542999e+01) (float-vector 6.8196401000022888e+01 1.6820000112056732e+02 1.4482000470161438e+02) (float-vector -2.3990400135517120e+01 1.6334800422191620e+02 1.5073500573635101e+02) (float-vector -3.9594799280166626e+01 1.6619199514389038e+02 7.8968100249767303e+01) (float-vector -3.2944198697805405e+01 1.6729900240898132e+02 -3.4893000125885010e+02) (float-vector 6.8196401000022888e+01 1.7083799839019775e+02 -3.4893000125885010e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.3990400135517120e+01 1.6334800422191620e+02 1.5073500573635101e+02) (float-vector -4.4489800930023193e+01 1.6341699659824371e+02 1.3258500397205353e+02) (float-vector -3.9594799280166626e+01 1.6619199514389038e+02 7.8968100249767303e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -3.2450098544359207e+01 -1.5691000223159790e+02 1.6876399517059326e+02) (float-vector -3.9544600993394852e+01 -1.4385199546813965e+02 1.8630300462245941e+02) (float-vector -1.9406499341130257e+01 -1.4174599945545197e+02 2.0314800739288330e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 6.8196401000022888e+01 -1.5074400603771210e+02 1.9391000270843506e+02) (float-vector -3.2450098544359207e+01 -1.5691000223159790e+02 1.6876399517059326e+02) (float-vector -1.9406499341130257e+01 -1.4174599945545197e+02 2.0314800739288330e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -5.2169401198625565e+01 -1.5297399461269379e+02 1.5071499347686768e+02) (float-vector -4.4533200562000275e+01 -1.3895900547504425e+02 1.8628600239753723e+02) (float-vector -3.9544600993394852e+01 -1.4385199546813965e+02 1.8630300462245941e+02) (float-vector -3.2450098544359207e+01 -1.5691000223159790e+02 1.6876399517059326e+02) (float-vector -3.6547001451253891e+01 -1.6216500103473663e+02 1.5073800086975098e+02) (float-vector -4.9507301300764084e+01 -1.6051499545574188e+02 1.3258300721645355e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 6.8196401000022888e+01 -1.5074400603771210e+02 1.9391000270843506e+02) (float-vector 8.5315600037574768e+01 -1.5731100738048553e+02 1.7576999962329865e+02) (float-vector 8.4781400859355927e+01 -1.6623200476169586e+02 1.4815500378608704e+02) (float-vector -3.6547001451253891e+01 -1.6216500103473663e+02 1.5073800086975098e+02) (float-vector -3.2450098544359207e+01 -1.5691000223159790e+02 1.6876399517059326e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -6.2954097986221313e+01 -1.4576600492000580e+02 -3.4893000125885010e+02) (float-vector -7.2674497961997986e+01 -1.2875500321388245e+02 1.1462599784135818e+02) (float-vector -5.7923298329114914e+01 -1.5181900560855865e+02 1.3257999718189240e+02) (float-vector -5.4294701665639877e+01 -1.5784099698066711e+02 -3.4893000125885010e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -9.6399903297424316e+01 -6.5256200730800629e+01 8.4305897355079651e+01) (float-vector -9.8338700830936432e+01 2.2243300452828407e+01 -2.8717300295829773e+02) (float-vector -9.6399903297424316e+01 6.7318797111511230e+01 7.4823997914791107e+01) (float-vector -9.6399903297424316e+01 2.8252800926566124e+01 1.2701000273227692e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -9.0113997459411621e+01 7.4384503066539764e+01 1.4804999530315399e+02) (float-vector -9.6399903297424316e+01 2.8252800926566124e+01 1.2701000273227692e+02) (float-vector -9.6399903297424316e+01 6.7318797111511230e+01 7.4823997914791107e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 6.8196401000022888e+01 1.6060200333595276e+02 1.7165100574493408e+02) (float-vector -3.2450098544359207e+01 1.5691000223159790e+02 1.6876399517059326e+02) (float-vector -2.3990400135517120e+01 1.6334800422191620e+02 1.5073500573635101e+02) (float-vector 6.8196401000022888e+01 1.6820000112056732e+02 1.4482000470161438e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 8.3435297012329102e+01 1.5173099935054779e+02 1.8934200704097748e+02) (float-vector 6.8196401000022888e+01 1.6060200333595276e+02 1.7165100574493408e+02) (float-vector 6.8196401000022888e+01 1.6820000112056732e+02 1.4482000470161438e+02) (float-vector 8.5608601570129395e+01 1.6810199618339539e+02 1.3671800494194031e+02) (float-vector 8.6511597037315369e+01 1.5988600254058838e+02 1.6525399684906006e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -3.9594799280166626e+01 1.6619199514389038e+02 7.8968100249767303e+01) (float-vector -4.4489800930023193e+01 1.6341699659824371e+02 1.3258500397205353e+02) (float-vector -5.3102299571037292e+01 1.5896199643611908e+02 -3.4893000125885010e+02) (float-vector -3.2944198697805405e+01 1.6729900240898132e+02 -3.4893000125885010e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -4.4489800930023193e+01 1.6341699659824371e+02 1.3258500397205353e+02) (float-vector -5.7923298329114914e+01 1.5181900560855865e+02 1.3257999718189240e+02) (float-vector -5.8440800756216049e+01 1.5284499526023865e+02 7.8968100249767303e+01) (float-vector -5.3102299571037292e+01 1.5896199643611908e+02 -3.4893000125885010e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -5.7923298329114914e+01 1.5181900560855865e+02 1.3257999718189240e+02) (float-vector -5.2634999155998230e+01 1.4207200706005096e+02 1.6871500015258789e+02) (float-vector -6.9195002317428589e+01 1.2514199316501617e+02 1.5064600110054016e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -5.2634999155998230e+01 1.4207200706005096e+02 1.6871500015258789e+02) (float-vector -5.7923298329114914e+01 1.5181900560855865e+02 1.3257999718189240e+02) (float-vector -4.4489800930023193e+01 1.6341699659824371e+02 1.3258500397205353e+02) (float-vector -4.4253598898649216e+01 1.5138599276542664e+02 1.6873399913311005e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -8.6344197392463684e+01 -9.8116703331470490e+01 -3.4893000125885010e+02) (float-vector -8.4701701998710632e+01 -1.0245600342750549e+02 1.1462599784135818e+02) (float-vector -7.2674497961997986e+01 -1.2875500321388245e+02 1.1462599784135818e+02) (float-vector -6.2954097986221313e+01 -1.4576600492000580e+02 -3.4893000125885010e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.9406499341130257e+01 1.4174500107765198e+02 2.0314800739288330e+02) (float-vector -3.2450098544359207e+01 1.5691000223159790e+02 1.6876399517059326e+02) (float-vector 6.8196401000022888e+01 1.6060200333595276e+02 1.7165100574493408e+02) (float-vector 8.3435297012329102e+01 1.5173099935054779e+02 1.8934200704097748e+02) (float-vector 7.7862098813056946e+01 1.3228699564933777e+02 2.2065299749374390e+02) (float-vector 9.1380896046757698e+00 1.3795800507068634e+02 2.1267800033092499e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -8.9416103437542915e+00 1.3052099943161011e+02 2.1881499886512756e+02) (float-vector 9.1380896046757698e+00 1.3795800507068634e+02 2.1267800033092499e+02) (float-vector 7.7862098813056946e+01 1.3228699564933777e+02 2.2065299749374390e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 9.1380896046757698e+00 1.3795800507068634e+02 2.1267800033092499e+02) (float-vector -8.9416103437542915e+00 1.3052099943161011e+02 2.1881499886512756e+02) (float-vector -2.2131899371743202e+01 1.3259899616241455e+02 2.1374799311161041e+02) (float-vector -1.9406499341130257e+01 1.4174500107765198e+02 2.0314800739288330e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -8.9416103437542915e+00 1.3052099943161011e+02 2.1881499886512756e+02) (float-vector -1.2322999536991119e+01 1.2077999860048294e+02 2.2100800275802612e+02) (float-vector -3.3349100500345230e+01 1.1349800229072571e+02 2.1833899617195129e+02) (float-vector -2.2131899371743202e+01 1.3259899616241455e+02 2.1374799311161041e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -8.9416103437542915e+00 1.3052099943161011e+02 2.1881499886512756e+02) (float-vector 7.7862098813056946e+01 1.3228699564933777e+02 2.2065299749374390e+02) (float-vector 6.8196602165699005e+01 1.2427199631929398e+02 2.2374600172042847e+02) (float-vector -1.2322999536991119e+01 1.2077999860048294e+02 2.2100800275802612e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -5.2686300128698349e+01 0.0000000000000000e+00 2.1772199869155884e+02) (float-vector -5.9023000299930573e+01 7.0672802627086639e+01 2.1220800280570984e+02) (float-vector -3.3349100500345230e+01 1.1349800229072571e+02 2.1833899617195129e+02) (float-vector -1.2322999536991119e+01 1.2077999860048294e+02 2.2100800275802612e+02) (float-vector 6.8196602165699005e+01 1.2427199631929398e+02 2.2374600172042847e+02) (float-vector 3.3838201314210892e+01 -2.5700800120830536e+01 2.2556999325752258e+02) (float-vector -4.4525101780891418e+01 0.0000000000000000e+00 2.1988399326801300e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -5.4402701556682587e+01 -6.9830000400543213e+01 2.1665599942207336e+02) (float-vector -5.2686300128698349e+01 0.0000000000000000e+00 2.1772199869155884e+02) (float-vector -4.4525101780891418e+01 0.0000000000000000e+00 2.1988399326801300e+02) (float-vector -3.3220700919628143e+01 -1.1372599750757217e+02 2.1834300458431244e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -5.9023000299930573e+01 7.0672802627086639e+01 2.1220800280570984e+02) (float-vector -5.2686300128698349e+01 0.0000000000000000e+00 2.1772199869155884e+02) (float-vector -5.4402701556682587e+01 -6.9830000400543213e+01 2.1665599942207336e+02) (float-vector -6.7901298403739929e+01 -7.1227699518203735e+01 1.9943299889564514e+02) (float-vector -7.5521297752857208e+01 7.2314396500587463e+01 1.8625600636005402e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -6.4866401255130768e+01 -1.2046899646520615e+02 1.6859500110149384e+02) (float-vector -4.4533200562000275e+01 -1.3895900547504425e+02 1.8628600239753723e+02) (float-vector -5.2169401198625565e+01 -1.5297399461269379e+02 1.5071499347686768e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -8.4701701998710632e+01 -1.0245600342750549e+02 1.1462599784135818e+02) (float-vector -8.0761298537254333e+01 -1.0001199692487717e+02 1.5052199363708496e+02) (float-vector -6.4866401255130768e+01 -1.2046899646520615e+02 1.6859500110149384e+02) (float-vector -5.2169401198625565e+01 -1.5297399461269379e+02 1.5071499347686768e+02) (float-vector -5.7923298329114914e+01 -1.5181900560855865e+02 1.3257999718189240e+02) (float-vector -7.2674497961997986e+01 -1.2875500321388245e+02 1.1462599784135818e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -6.4866401255130768e+01 -1.2046899646520615e+02 1.6859500110149384e+02) (float-vector -6.8436399102210999e+01 -9.3658000230789185e+01 1.8583300709724426e+02) (float-vector -6.7901298403739929e+01 -7.1227699518203735e+01 1.9943299889564514e+02) (float-vector -5.4402701556682587e+01 -6.9830000400543213e+01 2.1665599942207336e+02) (float-vector -3.3220700919628143e+01 -1.1372599750757217e+02 2.1834300458431244e+02) (float-vector -2.9068600386381149e+01 -1.2794299423694611e+02 2.1376399695873260e+02) (float-vector -4.4533200562000275e+01 -1.3895900547504425e+02 1.8628600239753723e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -9.6399903297424316e+01 2.8252800926566124e+01 1.2701000273227692e+02) (float-vector -9.2703200876712799e+01 -7.4749901890754700e+01 1.3423599302768707e+02) (float-vector -9.6399903297424316e+01 -6.5256200730800629e+01 8.4305897355079651e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -9.2703200876712799e+01 -7.4749901890754700e+01 1.3423599302768707e+02) (float-vector -8.4701701998710632e+01 -1.0245600342750549e+02 1.1462599784135818e+02) (float-vector -8.6344197392463684e+01 -9.8116703331470490e+01 -3.4893000125885010e+02) (float-vector -9.3838699162006378e+01 -7.4910499155521393e+01 -3.4893000125885010e+02) (float-vector -9.6026502549648285e+01 -6.6025301814079285e+01 -3.2954099774360657e+02) (float-vector -9.6399903297424316e+01 -6.5256200730800629e+01 8.4305897355079651e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -4.2324498295783997e+01 1.2432800233364105e+02 2.0309099555015564e+02) (float-vector -3.3349100500345230e+01 1.1349800229072571e+02 2.1833899617195129e+02) (float-vector -5.9023000299930573e+01 7.0672802627086639e+01 2.1220800280570984e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -3.3349100500345230e+01 1.1349800229072571e+02 2.1833899617195129e+02) (float-vector -4.2324498295783997e+01 1.2432800233364105e+02 2.0309099555015564e+02) (float-vector -2.2131899371743202e+01 1.3259899616241455e+02 2.1374799311161041e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -9.0113997459411621e+01 7.4384503066539764e+01 1.4804999530315399e+02) (float-vector -6.9195002317428589e+01 1.2514199316501617e+02 1.5064600110054016e+02) (float-vector -5.2634999155998230e+01 1.4207200706005096e+02 1.6871500015258789e+02) (float-vector -4.2324498295783997e+01 1.2432800233364105e+02 2.0309099555015564e+02) (float-vector -5.9023000299930573e+01 7.0672802627086639e+01 2.1220800280570984e+02) (float-vector -7.5521297752857208e+01 7.2314396500587463e+01 1.8625600636005402e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -3.2450098544359207e+01 1.5691000223159790e+02 1.6876399517059326e+02) (float-vector -1.9406499341130257e+01 1.4174500107765198e+02 2.0314800739288330e+02) (float-vector -2.2131899371743202e+01 1.3259899616241455e+02 2.1374799311161041e+02) (float-vector -4.2324498295783997e+01 1.2432800233364105e+02 2.0309099555015564e+02) (float-vector -5.2634999155998230e+01 1.4207200706005096e+02 1.6871500015258789e+02) (float-vector -4.4253598898649216e+01 1.5138599276542664e+02 1.6873399913311005e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -6.8436399102210999e+01 -9.3658000230789185e+01 1.8583300709724426e+02) (float-vector -8.6002700030803680e+01 -7.4606798589229584e+01 1.6179999709129333e+02) (float-vector -6.7901298403739929e+01 -7.1227699518203735e+01 1.9943299889564514e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -8.6002700030803680e+01 -7.4606798589229584e+01 1.6179999709129333e+02) (float-vector -7.5521297752857208e+01 7.2314396500587463e+01 1.8625600636005402e+02) (float-vector -6.7901298403739929e+01 -7.1227699518203735e+01 1.9943299889564514e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -7.5521297752857208e+01 7.2314396500587463e+01 1.8625600636005402e+02) (float-vector -8.6002700030803680e+01 -7.4606798589229584e+01 1.6179999709129333e+02) (float-vector -9.0113997459411621e+01 7.4384503066539764e+01 1.4804999530315399e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -8.0761298537254333e+01 -1.0001199692487717e+02 1.5052199363708496e+02) (float-vector -8.6002700030803680e+01 -7.4606798589229584e+01 1.6179999709129333e+02) (float-vector -6.8436399102210999e+01 -9.3658000230789185e+01 1.8583300709724426e+02) (float-vector -6.4866401255130768e+01 -1.2046899646520615e+02 1.6859500110149384e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -8.6002700030803680e+01 -7.4606798589229584e+01 1.6179999709129333e+02) (float-vector -9.2703200876712799e+01 -7.4749901890754700e+01 1.3423599302768707e+02) (float-vector -9.6399903297424316e+01 2.8252800926566124e+01 1.2701000273227692e+02) (float-vector -9.0113997459411621e+01 7.4384503066539764e+01 1.4804999530315399e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -9.2703200876712799e+01 -7.4749901890754700e+01 1.3423599302768707e+02) (float-vector -8.6002700030803680e+01 -7.4606798589229584e+01 1.6179999709129333e+02) (float-vector -8.0761298537254333e+01 -1.0001199692487717e+02 1.5052199363708496e+02) (float-vector -8.4701701998710632e+01 -1.0245600342750549e+02 1.1462599784135818e+02)))))
              ))
             )
      (setq geom (instance collada-body :init :replace-obj qhull :name "file:///tmp/collada_model_reader_torso_lift_link_hzwGj8.dae"))
      (when glv
        (setq (geom . gl::aglvertices) glv)
        (send geom :assoc glv))
      geom))
  (:_make_instance_head_pan_link_geom0 ()
    (let (geom glv qhull
          (local-cds (make-coords :pos (float-vector 5.3125000000000000e+01 0.0000000000000000e+00 6.0300141771393896e+02))))
      (setq glv
       (instance gl::glvertices :init
                 (list ;; mesh list
                  (list ;; mesh description
                   (list :type :triangles)
                   (list :material (list
                    (list :ambient (float-vector 0.178000 0.180500 0.188000 1.000000))
                    (list :diffuse (float-vector 0.356000 0.361000 0.376000 1.000000))))
                   (list :indices #i( 0 1 2 0 234 1 2 662 0 1135 1136 0 234 662 0 1136 234 0 0 662 1613 0 1613 1135 661 234 662 2 661 662 662 234 1506 662 1506 1613 1613 1506 1504 1613 1504 1614 1135 1613 1614 1505 1504 1506 1505 1506 235 235 1506 234 1503 1502 1504 1503 1504 1505 1614 1504 1502 1614 1502 1615 1135 1614 1133 1133 1614 1615 1501 1500 1502 1501 1502 1503 1615 1502 1500 1682 1501 1503 1682 1503 1505 1505 235 1682 1 234 235 1 235 228 235 234 562 228 235 562 1231 235 1215 1215 235 234 1682 235 1231 562 234 563 661 563 234 1215 234 1136 562 563 564 564 563 565 660 565 563 660 563 661 4 660 661 4 661 2 659 565 660 6 659 660 6 660 4 564 565 566 566 565 567 659 567 565 658 567 659 8 658 659 8 659 6 4 5 6 6 5 7 6 7 8 8 7 9 8 9 10 10 658 8 657 569 658 658 569 567 10 657 658 10 9 11 10 11 12 12 657 10 7 934 9 9 934 935 9 935 11 5 934 7 5 933 934 943 935 934 943 934 942 942 934 933 942 938 943 943 938 939 943 939 944 944 935 943 932 937 942 942 937 938 942 933 932 937 820 938 938 820 819 938 819 939 939 819 822 939 822 940 944 939 940 819 820 812 812 822 819 812 820 821 937 821 820 931 821 937 932 931 937 812 821 813 931 813 821 931 216 215 215 813 931 216 931 932 214 812 813 215 214 813 214 215 216 214 216 194 194 216 227 932 227 216 214 194 204 204 811 214 214 811 812 204 823 811 811 823 830 811 830 812 823 206 209 823 209 830 204 206 823 204 205 206 205 207 206 206 207 208 206 208 209 209 208 210 207 558 208 560 210 208 560 208 561 561 208 558 207 557 558 557 764 558 561 558 764 764 768 561 561 768 560 559 210 560 768 769 560 560 769 559 451 453 768 768 453 769 764 451 768 447 764 765 557 765 764 447 451 764 447 446 451 451 446 452 451 452 453 453 452 583 769 453 583 559 769 771 769 583 771 583 452 584 583 584 585 771 583 585 771 585 772 559 771 605 605 771 772 585 584 586 585 586 587 585 587 772 587 586 588 622 588 586 622 586 623 623 586 584 587 588 589 772 587 589 588 590 589 621 590 588 621 588 622 105 621 622 105 622 103 103 622 623 623 584 624 103 623 101 101 623 624 101 102 103 103 102 104 103 104 105 99 100 101 101 100 102 101 624 99 624 584 452 624 452 625 99 624 625 97 98 99 99 98 100 99 625 97 100 98 877 100 877 102 98 97 426 877 98 878 878 98 426 426 97 427 625 427 97 423 426 427 626 427 625 423 427 626 626 625 627 626 627 628 626 628 423 627 625 452 627 452 446 448 628 627 448 627 446 423 628 629 441 629 628 441 628 448 446 447 448 448 447 449 448 449 441 441 442 443 441 449 450 441 450 442 443 629 441 765 450 449 765 449 447 767 442 450 767 450 765 443 442 444 766 444 442 766 442 767 554 766 767 554 767 555 555 767 765 555 765 556 556 765 557 241 554 555 241 555 239 239 555 556 239 556 236 236 556 557 236 557 207 236 207 205 205 237 236 236 237 238 236 238 239 239 238 240 239 240 241 543 240 238 543 238 544 238 237 544 544 237 205 544 205 545 544 545 691 544 691 692 692 543 544 542 240 543 692 542 543 241 240 242 542 242 240 541 242 542 702 541 542 702 542 692 436 702 692 436 692 434 434 692 691 429 695 702 429 702 437 695 541 702 437 702 436 434 435 436 436 435 431 436 431 437 432 433 434 434 433 435 434 691 432 433 677 435 677 431 435 430 429 431 437 431 429 677 430 431 674 677 433 678 430 677 88 678 677 88 677 86 86 677 674 439 673 674 439 674 433 86 674 673 83 85 86 86 85 87 86 87 88 673 83 86 650 24 673 673 24 83 650 673 439 83 84 85 84 83 23 23 83 24 85 84 949 87 85 950 950 85 949 88 87 89 89 87 950 88 89 90 88 90 680 680 678 88 90 89 91 90 91 92 92 680 90 679 678 680 683 679 680 92 683 680 679 430 678 408 430 679 410 408 679 683 410 679 682 410 683 93 682 683 93 683 92 92 91 93 93 91 94 93 94 95 95 682 93 681 412 682 682 412 410 95 681 682 95 94 96 96 681 95 675 676 681 675 681 96 676 413 681 681 413 412 411 410 412 411 412 382 382 412 413 382 413 380 676 380 413 675 664 676 676 664 381 676 381 380 96 29 675 675 29 664 664 29 28 666 381 664 664 28 666 380 381 382 382 381 383 666 383 381 665 383 666 666 28 26 666 26 665 27 26 28 27 28 29 96 27 29 25 26 27 96 94 27 25 27 975 975 27 982 27 94 982 25 34 26 665 26 34 25 33 34 665 34 668 668 34 33 32 31 33 32 33 25 668 33 667 667 33 31 667 389 668 668 389 387 668 387 665 388 387 389 388 389 390 390 389 391 667 391 389 386 385 387 386 387 388 665 387 385 665 385 383 384 383 385 384 385 386 711 384 386 711 386 712 386 388 712 712 388 390 528 711 712 528 712 529 529 712 713 712 390 713 258 527 528 258 528 259 259 528 529 527 711 528 259 529 140 140 529 530 529 713 530 254 258 259 254 259 260 260 259 140 255 258 254 255 527 258 255 533 527 533 711 527 254 253 255 253 532 255 255 532 533 532 711 533 532 705 711 705 384 711 253 531 532 531 705 532 251 531 253 251 535 531 535 705 531 251 534 535 534 706 535 535 706 705 249 534 251 249 539 534 539 703 534 534 703 706 703 411 706 706 411 705 697 703 698 698 703 704 697 409 703 703 409 411 539 704 703 249 538 539 538 704 539 537 538 249 537 693 538 538 693 704 536 537 249 693 537 536 693 536 694 693 694 704 249 247 536 536 247 246 536 246 540 694 536 695 536 540 695 694 695 696 704 694 696 695 701 696 704 696 701 698 704 700 700 704 701 695 700 701 698 700 695 697 698 695 697 695 699 697 699 409 429 428 699 699 695 429 409 699 428 407 408 409 409 408 410 409 410 411 409 428 407 407 428 429 430 407 429 408 407 430 411 382 705 382 383 384 705 382 384 695 540 541 540 246 244 540 244 541 541 244 242 243 242 244 243 244 245 244 246 245 245 246 247 245 247 248 248 553 245 245 553 554 245 554 243 241 242 243 243 554 241 553 766 554 248 552 553 552 754 553 553 754 766 463 552 248 552 463 753 753 755 552 552 755 754 754 755 756 756 759 754 754 759 766 756 755 753 753 463 462 753 462 756 250 462 463 250 463 248 461 462 250 756 462 461 250 460 461 756 461 762 762 461 460 250 465 460 762 460 763 763 460 465 761 756 762 761 762 343 343 762 763 343 763 345 345 763 744 763 465 744 250 464 465 744 465 745 745 465 464 744 745 368 744 368 347 345 744 347 344 343 345 344 345 346 346 345 347 342 343 344 346 635 344 344 635 636 344 636 342 346 347 348 348 634 346 346 634 635 634 417 635 635 417 421 635 421 636 342 636 631 636 421 420 636 420 631 416 420 421 416 421 417 416 417 415 415 417 418 634 418 417 419 420 416 416 900 419 416 415 900 419 424 420 424 631 420 422 423 419 419 423 424 419 900 891 419 891 422 900 415 926 900 926 891 891 892 893 422 891 893 891 926 892 422 425 423 422 893 425 423 425 426 423 629 424 424 629 631 629 630 631 443 630 629 342 631 630 340 630 443 630 340 342 444 445 443 443 445 341 443 341 340 340 341 342 342 341 343 341 445 343 343 445 760 760 445 444 760 444 766 343 760 761 766 761 760 766 759 758 758 757 766 766 757 761 757 756 761 757 758 756 756 758 759 878 426 874 874 426 889 425 889 426 877 878 874 874 875 876 874 876 877 874 889 875 875 889 890 889 893 890 425 893 889 876 875 869 875 890 869 869 871 876 876 871 882 876 882 885 877 876 885 869 870 871 869 890 870 870 829 871 871 829 834 871 834 882 882 834 833 882 833 883 885 882 883 885 883 886 877 885 879 879 885 886 883 833 832 883 832 884 886 883 884 829 832 833 829 833 834 828 832 829 884 832 828 884 828 873 886 884 887 887 884 873 879 886 880 880 886 887 887 873 872 880 887 881 881 887 872 872 221 200 872 873 220 872 220 221 881 872 888 888 872 200 220 198 221 221 198 197 221 197 200 873 198 220 196 197 198 211 212 198 198 212 213 198 213 196 873 211 198 200 197 222 770 222 197 770 197 196 196 213 770 604 770 213 604 213 212 604 212 210 604 210 606 606 770 604 210 608 606 608 774 606 606 774 770 210 607 608 607 773 608 608 773 774 773 594 774 594 597 774 774 597 596 774 596 770 772 589 773 589 592 773 773 592 594 607 772 773 605 607 210 605 772 607 210 559 605 209 210 211 211 210 212 1219 212 210 1219 210 1220 1457 1220 210 1457 210 1458 212 1549 210 210 1549 1550 210 1550 1551 1551 1552 210 210 1552 1553 210 1553 1458 1553 1629 1458 1629 1457 1458 1552 1628 1553 1553 1628 1629 1551 1627 1552 1552 1627 1628 1550 1626 1551 1551 1626 1627 1626 1539 1627 1539 1540 1627 1627 1540 1543 1627 1543 1628 1546 1629 1628 1546 1628 1544 1544 1628 1543 1540 1542 1543 1543 1542 1544 1539 1538 1540 1538 1541 1540 1540 1541 1542 1537 1538 1539 1626 1537 1539 1537 1536 1538 1564 1541 1538 1564 1538 1565 1565 1538 1536 1563 1542 1541 1563 1541 1564 1521 1563 1564 1521 1564 1519 1519 1564 1565 1565 1536 1566 1519 1565 1517 1517 1565 1566 1517 1518 1519 1519 1518 1520 1519 1520 1521 1521 1520 1522 1521 1522 1523 1523 1563 1521 1518 1723 1520 1723 1522 1520 1517 1516 1518 1516 1722 1518 1518 1722 1723 1515 1516 1517 1517 1566 1515 1515 1514 1516 1514 1722 1516 1514 1721 1722 1731 1723 1722 1731 1722 1730 1730 1722 1721 1513 1512 1514 1513 1514 1515 1512 1721 1514 1515 1566 1567 1515 1567 1513 1511 1512 1513 1513 1567 1568 1513 1568 1511 1511 1510 1512 1510 1721 1512 1509 1510 1511 1511 1568 1569 1511 1569 1509 1567 1533 1568 1568 1533 1531 1568 1531 1569 1566 1535 1567 1567 1535 1533 1566 1536 1535 1533 1535 1534 1534 1535 1536 1532 1531 1533 1532 1533 1534 1530 1529 1531 1530 1531 1532 1569 1531 1529 1530 1532 1625 1625 1532 1534 1534 1536 1537 1625 1534 1626 1534 1537 1626 1624 1530 1625 1549 1624 1625 1549 1625 1550 1550 1625 1626 1528 1529 1530 1624 1528 1530 233 224 1528 1528 224 1529 1239 233 1528 1239 1528 1624 1239 1240 1241 1241 233 1239 1240 1239 1624 1241 1240 1242 1624 1242 1240 1241 1242 1243 1243 1242 1219 1219 1242 1244 1624 1244 1242 1243 1219 1720 1241 1243 1508 1508 1243 1720 1507 1241 1508 1507 1508 1509 1509 1508 1510 1508 1720 1510 121 1241 1507 1509 1570 1507 1507 1570 225 1507 225 121 1509 1569 1570 1569 1529 1570 1570 1529 224 1570 224 225 224 225 121 225 224 603 121 225 614 225 603 614 233 599 603 233 603 224 614 603 599 614 599 615 121 614 119 119 614 615 599 600 601 601 602 599 600 599 233 615 599 602 615 602 616 119 615 117 117 615 616 117 118 119 119 118 120 119 120 121 115 116 117 117 116 118 117 616 115 199 120 118 199 118 888 888 118 116 120 199 200 200 224 120 120 224 121 121 224 1241 200 233 224 1241 224 233 200 222 223 223 233 200 888 200 199 888 116 881 881 112 880 881 116 114 881 114 112 111 110 112 111 112 113 113 112 114 880 112 110 106 879 880 106 880 108 880 110 108 109 108 110 109 110 111 107 106 108 107 108 109 105 104 106 105 106 107 104 879 106 102 877 879 102 879 104 109 620 107 107 620 621 107 621 105 111 619 109 109 619 620 619 591 620 620 591 590 620 590 621 618 593 619 619 593 591 111 618 619 113 618 111 617 598 618 618 598 593 113 617 618 592 591 593 592 593 594 594 593 597 597 593 598 597 598 595 617 595 598 616 595 617 115 616 617 115 617 113 113 114 115 115 114 116 616 602 595 595 596 597 596 595 601 601 595 602 770 596 601 770 601 600 600 222 770 233 223 600 600 223 222 589 591 592 589 590 591 1510 1720 1721 1720 1219 1218 1729 1721 1720 1729 1720 1719 1719 1720 1218 1730 1721 1729 1719 1724 1729 1729 1724 1725 1729 1725 1730 1719 1238 1225 1225 1718 1719 1719 1718 1724 1719 1218 1238 1718 1697 1724 1724 1697 1703 1724 1703 1725 1725 1703 1702 1725 1702 1726 1730 1725 1726 1730 1726 1731 1726 1702 1701 1726 1701 1727 1731 1726 1727 1701 1702 1699 1699 1702 1703 1699 1703 1697 1697 1698 1699 1718 1698 1697 1699 1698 1700 1727 1701 1699 1727 1699 1728 1699 1700 1728 1731 1727 1717 1717 1727 1728 1717 1723 1731 1715 1716 1717 1717 1728 1715 1716 1732 1717 1717 1732 1723 1728 1700 1714 1728 1714 1715 1715 1714 1716 1716 1733 1732 1713 1733 1716 1713 1716 1714 1695 1713 1714 1695 1714 1700 1705 1042 1713 1705 1713 1695 1042 1734 1713 1734 1733 1713 1732 1733 1734 1732 1734 1043 1043 1734 1042 1042 1041 1043 1527 1526 1043 1527 1043 1041 1043 1526 1732 1525 1526 1527 1041 1560 1527 1527 1560 1561 1527 1561 1525 1525 1524 1526 1732 1526 1524 1523 1524 1525 1525 1561 1562 1525 1562 1523 1560 1547 1561 1561 1547 1548 1561 1548 1562 1562 1548 1542 1562 1542 1563 1523 1562 1563 1523 1522 1524 1723 1524 1522 1732 1524 1723 1548 1544 1542 1547 1544 1548 1547 1546 1544 1545 1546 1547 1560 1545 1547 1545 1383 1546 1383 1629 1546 1384 1383 1545 1559 1384 1545 1559 1545 1560 1041 1559 1560 1384 1559 1571 1571 1559 1041 1383 1384 1385 1385 1384 1333 1571 1333 1384 1385 1629 1383 1385 1333 1386 1386 1630 1385 1385 1630 1629 1386 1333 1332 1332 1631 1386 1386 1631 1630 1630 1456 1629 1631 1454 1630 1630 1454 1455 1630 1455 1456 1453 1253 1454 1454 1253 1255 1454 1255 1455 1631 1453 1454 1455 1255 207 1455 207 1456 1253 1254 1255 1255 1254 1256 1255 1256 207 1251 1252 1253 1253 1252 1254 1453 1251 1253 1254 1252 1480 1254 1480 1256 207 1256 205 1256 1480 1482 1256 1482 205 205 1482 1483 1483 1482 1679 1679 1482 1480 205 1483 1233 1233 1483 1484 1679 1484 1483 205 1233 1216 1216 1233 1234 1233 1484 1234 1234 1484 1485 1485 1484 1680 1680 1484 1679 1216 1234 1235 1235 1234 219 1234 1485 219 1485 1557 219 1680 1686 1485 1485 1686 1557 1680 1679 1388 1388 1486 1680 1680 1486 1686 1684 1557 1686 1486 1489 1686 1686 1489 1491 1686 1491 1684 219 1557 1558 1684 1558 1557 1684 1495 1685 1685 1558 1684 1684 1491 1493 1684 1493 1495 1489 1490 1491 1491 1490 1492 1491 1492 1493 1486 1488 1489 1489 1488 1490 1620 1492 1490 1620 1490 1621 1621 1490 1488 1493 1492 1494 1619 1494 1492 1619 1492 1620 1493 1494 1495 1495 1494 1496 1618 1496 1494 1618 1494 1619 1125 1618 1619 1125 1619 1123 1123 1619 1620 1123 1620 1121 1121 1620 1621 1121 1122 1123 1123 1122 1124 1123 1124 1125 1125 1124 1126 1125 1126 1127 1127 1618 1125 1617 1496 1618 1127 1617 1618 1127 1126 1128 1127 1128 1129 1129 1617 1127 1746 1128 1126 1746 1126 1124 1122 1746 1124 1122 1745 1746 1747 1128 1746 1745 1752 1746 1746 1752 1753 1746 1753 1747 1129 1128 1130 1747 1130 1128 1747 1753 1738 1747 1738 1754 1754 1132 1747 1747 1132 1130 1752 1750 1753 1753 1750 1739 1753 1739 1738 1749 1707 1750 1750 1707 1706 1750 1706 1739 1752 1749 1750 1739 1227 1226 1739 1706 1236 1739 1236 1227 1738 1739 1226 1226 1227 1228 1228 1227 219 1236 219 1227 1738 1226 1228 1228 219 1215 1738 1228 1215 1754 1738 1215 1754 1215 1214 1214 1134 1754 1754 1134 1132 1136 1214 1215 1214 1136 1134 1133 1132 1134 1133 1134 1135 1135 1134 1136 1131 1130 1132 1131 1132 1133 1133 1615 1131 1129 1130 1131 1131 1615 1616 1131 1616 1129 1615 1500 1616 1616 1500 1498 1616 1498 1617 1129 1616 1617 1499 1498 1500 1499 1500 1501 1497 1496 1498 1497 1498 1499 1617 1498 1496 1683 1497 1499 1683 1499 1501 1683 1501 1682 1685 1497 1683 1682 1555 1683 1683 1555 1554 1683 1554 1685 1495 1496 1497 1685 1495 1497 1685 1554 1558 1554 1555 219 219 1558 1554 219 1555 1556 1682 1556 1555 219 1556 218 1221 218 1556 1221 1556 1682 1221 1222 1215 1215 218 1221 1222 1221 1682 1222 1229 1215 1682 1229 1222 1215 219 218 1215 1229 1230 1215 1230 1231 1682 1230 1229 1231 1230 1682 217 218 195 195 218 219 218 609 219 218 217 684 218 684 609 195 232 217 217 232 684 195 230 232 684 232 230 1 229 230 1 230 231 231 230 195 684 230 229 2 1 3 228 229 1 1 231 3 229 228 684 228 562 684 684 562 564 684 564 685 564 566 685 685 566 568 685 568 686 609 684 685 609 685 610 610 685 686 566 567 568 567 569 568 568 569 570 657 570 569 568 570 571 571 570 572 656 572 570 656 570 657 12 656 657 655 572 656 14 655 656 14 656 12 12 11 13 12 13 14 14 13 15 14 15 16 16 655 14 654 575 655 655 575 572 16 654 655 16 15 17 16 17 18 18 654 16 936 15 935 935 15 13 936 17 15 935 13 11 944 936 935 930 945 936 930 936 944 945 19 936 936 19 17 18 17 19 18 19 20 20 19 21 945 21 19 20 21 22 22 652 20 20 652 653 20 653 18 22 21 23 23 21 945 22 23 24 24 651 22 22 651 652 651 581 652 652 581 582 652 582 653 653 582 576 653 576 654 18 653 654 581 578 582 582 578 576 579 580 581 581 580 578 651 579 581 577 576 578 580 688 578 578 688 577 579 438 580 438 689 580 580 689 688 439 438 579 650 439 579 650 579 651 438 439 440 689 438 440 440 439 433 440 433 432 689 440 690 690 440 432 690 432 691 691 545 546 691 546 690 205 203 545 545 203 202 545 202 546 546 202 226 546 226 547 690 546 547 202 203 204 204 226 202 204 203 205 205 1216 207 207 1216 1217 1217 1216 1687 1235 1687 1216 1217 1237 207 207 1237 1456 1217 1220 1237 1456 1237 1220 1223 1220 1217 1217 1687 1688 1217 1688 1223 1688 1687 1689 1235 1689 1687 1688 1689 1690 1223 1688 1690 1690 1689 1691 1691 1689 1235 1690 1691 1692 1690 1692 1223 1692 1691 1693 1235 1693 1691 1692 1693 1694 1223 1692 1694 1694 1693 1695 1235 1695 1693 1694 1695 1696 1223 1694 1698 1698 1694 1696 1704 1705 1695 1706 1704 1695 1706 1695 1235 1700 1696 1695 1235 219 1236 1706 1235 1236 1706 1707 1708 1708 1704 1706 1736 1704 1708 1704 1736 1705 1712 1042 1705 1705 1736 1712 1735 1736 1737 1736 1708 1737 1736 1735 1712 1708 1707 1709 1708 1709 1710 1737 1708 1710 1749 1709 1707 1748 1710 1709 1748 1709 1749 1737 1710 1748 1735 1737 1742 1742 1737 1748 1742 1741 1735 1712 1735 1741 1740 1741 1742 1742 1748 1751 1740 1742 1743 1743 1742 1751 1751 1748 1749 1751 1749 1752 1743 1751 1745 1745 1751 1752 1118 1743 1745 1118 1745 1120 1120 1745 1122 1117 1116 1118 1117 1118 1119 1119 1118 1120 1116 1743 1118 1119 1120 1121 1121 1120 1122 1121 1621 1119 1119 1621 1622 1119 1622 1117 1115 1116 1117 1117 1622 1623 1117 1623 1115 1115 1046 1116 1116 1046 1743 1047 1046 1115 1115 1623 1612 1115 1612 1047 1622 1487 1623 1623 1487 1387 1623 1387 1612 1387 1351 1612 1612 1351 1602 1612 1602 1047 1046 1047 1048 1048 1047 1049 1047 1602 1049 1049 1602 1603 1603 1602 1351 1062 1063 1049 1049 1063 1048 1049 1112 1062 1049 1603 1112 1603 1351 1604 1112 1603 1604 1062 1112 1113 1112 1604 1113 1062 1113 1108 1063 1062 1755 1755 1062 1108 1048 1063 1103 1781 1103 1063 1781 1063 1755 1755 1108 1756 1794 1781 1755 1794 1755 1795 1795 1755 1756 1780 1103 1781 1793 1780 1781 1793 1781 1794 1048 1103 1104 1780 1104 1103 1779 1104 1780 1792 1779 1780 1792 1780 1793 1818 1792 1793 1818 1793 1819 1819 1793 1794 1791 1779 1792 1817 1791 1792 1817 1792 1818 1778 1110 1779 1779 1110 1104 1791 1778 1779 1104 1110 1048 1048 1110 1111 1778 1111 1110 1777 1111 1778 1790 1777 1778 1790 1778 1791 1816 1790 1791 1816 1791 1817 1818 1816 1817 1815 1790 1816 1818 1815 1816 1782 1777 1790 1815 1782 1790 1776 1105 1777 1777 1105 1111 1782 1776 1777 1048 1111 1105 1048 1105 1042 1042 1105 1106 1776 1106 1105 1775 1106 1776 1775 1776 1782 1042 1106 1044 1775 1044 1106 1774 1044 1775 1782 1783 1775 1775 1783 1774 1044 1045 1042 1774 1045 1044 1773 1045 1774 1774 1783 1784 1774 1784 1773 1813 1784 1783 1813 1783 1814 1814 1783 1782 1773 1784 1785 1812 1785 1784 1812 1784 1813 1812 1813 1821 1821 1813 1814 1811 1785 1812 1821 1811 1812 1773 1785 1772 1772 1785 1786 1811 1786 1785 1810 1786 1811 1821 1810 1811 1772 1786 1771 1771 1786 1787 1810 1787 1786 1771 1055 1772 1772 1055 1056 1772 1056 1773 1770 1054 1771 1771 1054 1055 1771 1787 1770 1770 1787 1788 1809 1788 1787 1809 1787 1810 1809 1810 1821 1808 1788 1809 1821 1808 1809 1770 1788 1789 1808 1789 1788 1807 1768 1789 1789 1768 1769 1789 1769 1770 1833 1807 1789 1833 1789 1808 1806 1767 1807 1807 1767 1768 1832 1806 1807 1832 1807 1833 1767 1065 1768 1768 1065 1059 1768 1059 1769 1769 1059 1052 1769 1052 1770 1770 1052 1054 1052 1053 1054 1054 1053 1040 1054 1040 1055 1052 1051 1053 1051 1572 1053 1053 1572 1571 1053 1571 1040 1040 1041 1042 1055 1040 1042 1571 1041 1040 1055 1042 1056 1056 1042 1045 1048 1042 1711 1711 1042 1712 1773 1056 1045 1712 1741 1711 1744 1048 1711 1744 1711 1740 1740 1711 1741 1046 1048 1744 1743 1046 1744 1743 1744 1740 1333 1571 1572 1332 1333 1334 1334 1333 1335 1572 1335 1333 1580 1348 1572 1572 1348 1335 1051 1580 1572 1348 1349 1335 1335 1349 1350 1335 1350 1334 1346 1347 1348 1348 1347 1349 1580 1346 1348 1350 1349 1638 1347 1638 1349 1636 1334 1350 1636 1350 1637 1637 1350 1638 1448 1633 1636 1637 1450 1636 1636 1450 1449 1636 1449 1448 1633 1334 1636 1444 1445 1637 1637 1445 1450 1637 1638 1444 1139 1449 1450 1139 1450 1445 1138 1448 1449 1138 1449 1139 1137 1138 1139 1139 1140 1137 1445 1140 1139 1444 1140 1445 1443 1141 1444 1444 1141 1140 1638 1443 1444 1137 1140 1141 1137 1141 1142 1443 1142 1141 1442 1142 1443 1638 1442 1443 1639 1442 1638 1345 1639 1638 1345 1638 1347 1441 1145 1442 1442 1145 1142 1639 1441 1442 1440 1441 1639 1640 1440 1639 1640 1639 1345 1440 1158 1441 1158 1143 1441 1441 1143 1145 1143 1144 1145 1145 1144 1146 1145 1146 1142 1143 1158 1144 1144 1158 1156 1158 1160 1156 1440 1160 1158 1156 1160 1161 1439 1161 1160 1439 1160 1440 1156 1161 1154 1154 1161 1162 1162 1161 1439 1438 1162 1439 1439 1440 1640 1439 1640 1438 1154 1162 1153 1438 1153 1162 1437 1153 1438 1438 1640 1641 1438 1641 1437 1345 1343 1640 1343 1341 1640 1640 1341 1339 1640 1339 1641 1344 1343 1345 1344 1345 1346 1346 1345 1347 1342 1341 1343 1342 1343 1344 1340 1339 1341 1340 1341 1342 1338 1337 1339 1338 1339 1340 1339 1337 1641 1342 1579 1340 1340 1579 1578 1340 1578 1338 1342 1344 1579 1579 1344 1346 1579 1346 1580 1061 1578 1579 1061 1579 1050 1050 1579 1580 1577 1320 1578 1338 1578 1320 1060 1577 1578 1060 1578 1061 1320 1337 1338 1320 1321 1322 1322 1336 1320 1320 1336 1337 1577 1321 1320 1322 1321 1323 1323 1321 1324 1324 1321 1577 1336 1322 1642 1642 1322 1323 1641 1337 1336 1641 1336 1642 1437 1641 1642 1436 1151 1437 1437 1151 1153 1437 1642 1436 1435 1165 1436 1436 1165 1151 1642 1435 1436 1151 1152 1153 1151 1165 1152 1153 1152 1154 1157 1156 1154 1459 1157 1154 1459 1154 1152 1155 1156 1157 1470 1155 1157 1470 1157 1459 1144 1156 1159 1159 1156 1155 1469 1159 1155 1469 1155 1470 1459 1671 1470 1470 1671 1672 1470 1672 1469 1459 1152 1460 1459 1460 1671 1460 1152 1187 1460 1187 1461 1671 1460 1461 1164 1186 1187 1164 1187 1152 1461 1187 1186 1461 1186 1462 1671 1461 1670 1670 1461 1462 1182 1186 1164 1462 1186 1182 1462 1182 1463 1670 1462 1669 1669 1462 1463 1669 1358 1670 1358 1360 1670 1670 1360 1362 1670 1362 1671 1356 1357 1358 1358 1357 1359 1358 1359 1360 1669 1356 1358 1360 1359 1361 1360 1361 1362 1362 1361 1363 1362 1363 1364 1671 1362 1364 1671 1364 1672 1364 1363 1365 1364 1365 1366 1364 1366 1672 1609 1365 1363 1609 1363 1610 1363 1361 1610 1610 1361 1359 1610 1359 1611 1096 1609 1610 1096 1610 1098 1098 1610 1611 1608 1365 1609 1095 1608 1609 1095 1609 1096 1095 1096 1097 1097 1096 1098 1097 1098 1089 1089 1098 1099 1098 1611 1099 1089 1090 1077 1089 1099 1090 1757 1097 1089 1757 1089 1758 1758 1089 1077 1099 1611 1601 1099 1601 1090 1077 1090 1091 1090 1601 1600 1090 1600 1091 1317 1600 1601 1611 1357 1601 1601 1357 1355 1601 1355 1317 1611 1359 1357 1356 1355 1357 1354 1317 1355 1354 1355 1356 1668 1354 1356 1668 1356 1669 1318 1317 1354 1645 1318 1354 1645 1354 1668 1465 1645 1668 1465 1668 1464 1464 1668 1669 1669 1463 1464 1463 1181 1464 1464 1181 1180 1464 1180 1465 1465 1180 1179 1465 1179 1391 1391 1645 1465 1318 1645 1646 1646 1645 1391 1391 1198 1392 1391 1179 1199 1391 1199 1198 1646 1391 1392 1179 1180 1164 1164 1199 1179 1164 1180 1181 1163 1164 1152 1172 1171 1164 1177 1178 1164 1164 1181 1182 1195 1164 1196 1196 1164 1197 1195 1198 1164 1164 1198 1199 1171 1200 1164 1164 1200 1201 1164 1201 1202 1178 1203 1164 1164 1203 1204 1164 1204 1197 1202 1212 1164 1164 1212 1213 1164 1213 1177 1428 1172 1164 1428 1164 1429 1429 1164 1163 1402 1213 1212 1402 1212 1202 1202 1401 1402 1400 1213 1402 1663 1400 1402 1663 1402 1401 1201 1401 1202 1201 1407 1401 1663 1401 1662 1662 1401 1407 1200 1406 1201 1201 1406 1407 1662 1407 1406 1662 1406 1661 1661 1302 1662 1662 1302 1303 1662 1303 1663 1200 1405 1406 1661 1406 1405 1171 1405 1200 1171 1404 1405 1661 1405 1660 1660 1405 1404 1403 1404 1171 1660 1404 1659 1659 1404 1403 1659 1297 1660 1660 1297 1299 1660 1299 1661 1659 1410 1658 1658 1296 1659 1659 1296 1297 1659 1403 1410 1296 1295 1297 1297 1295 1298 1297 1298 1299 1299 1298 1300 1299 1300 1661 1300 1298 1301 1295 1593 1298 1298 1593 1594 1298 1594 1301 1300 1301 1302 1661 1300 1302 1302 1301 1303 1303 1301 1304 1301 1594 1595 1301 1595 1304 1101 1595 1594 1101 1594 1102 1102 1594 1593 1304 1595 1596 1100 1596 1595 1100 1595 1101 1088 1100 1101 1088 1101 1093 1093 1101 1102 1093 1102 1094 1102 1593 1094 1092 1093 1094 1094 1593 1592 1094 1592 1092 1295 1592 1593 1293 1591 1592 1293 1592 1295 1092 1592 1591 1081 1083 1092 1092 1083 1093 1092 1591 1081 1290 1590 1591 1290 1591 1293 1081 1591 1590 1292 1290 1293 1292 1293 1294 1294 1293 1295 1294 1295 1296 1292 1294 1658 1658 1294 1296 1291 1290 1292 1657 1291 1292 1657 1292 1658 1658 1409 1657 1658 1410 1411 1658 1411 1409 1656 1291 1657 1657 1409 1408 1657 1408 1656 1289 1290 1291 1656 1289 1291 1287 1288 1289 1289 1288 1290 1287 1289 1656 1288 1590 1290 1287 1285 1288 1285 1589 1288 1288 1589 1590 1286 1285 1287 1286 1287 1655 1655 1287 1656 1284 1283 1285 1284 1285 1286 1283 1588 1285 1285 1588 1589 1082 1590 1589 1082 1589 1084 1084 1589 1588 1081 1590 1082 1081 1082 1083 1083 1082 1084 1083 1084 1078 1078 1084 1085 1084 1588 1085 1283 1587 1588 1085 1588 1587 1078 1085 1079 1085 1587 1079 1078 1079 1072 1763 1083 1078 1763 1078 1764 1764 1078 1072 1762 1093 1083 1762 1083 1763 1802 1762 1763 1802 1763 1803 1803 1763 1764 1764 1072 1765 1803 1764 1804 1804 1764 1765 1828 1802 1803 1828 1803 1829 1829 1803 1804 1801 1762 1802 1827 1801 1802 1827 1802 1828 1829 1808 1828 1808 1827 1828 1829 1804 1830 1829 1830 1808 1804 1765 1805 1830 1804 1805 1830 1805 1831 1830 1831 1808 1805 1765 1766 1805 1766 1806 1831 1805 1806 1831 1806 1832 1808 1831 1832 1806 1766 1767 1765 1070 1766 1766 1070 1067 1766 1067 1767 1767 1067 1065 1066 1065 1067 1066 1067 1068 1068 1067 1069 1069 1067 1070 1064 1059 1065 1064 1065 1066 1064 1066 1573 1068 1573 1066 1069 1581 1068 1068 1581 1573 1069 1070 1071 1071 1582 1069 1069 1582 1581 1265 1573 1581 1265 1581 1267 1267 1581 1582 1265 1331 1573 1573 1331 1574 1573 1574 1064 1264 1265 1266 1266 1265 1267 1265 1264 1319 1319 1331 1265 1319 1330 1331 1331 1330 1574 1574 1330 1328 1574 1328 1575 1064 1574 1575 1329 1328 1330 1329 1330 1319 1264 1634 1319 1319 1634 1635 1319 1635 1329 1634 1264 1266 1634 1432 1433 1634 1433 1635 1634 1266 1647 1432 1634 1431 1431 1634 1647 1431 1175 1432 1432 1175 1169 1432 1169 1433 1433 1169 1168 1433 1168 1421 1433 1421 1635 1152 1168 1169 1169 1175 1152 1152 1175 1176 1431 1176 1175 1430 1176 1431 1431 1647 1430 1152 1176 1163 1430 1163 1176 1429 1163 1430 1430 1647 1648 1430 1648 1429 1429 1648 1428 1427 1172 1428 1428 1648 1427 1426 1170 1427 1427 1170 1172 1427 1648 1649 1427 1649 1426 1170 1171 1172 1170 1183 1171 1426 1183 1170 1425 1183 1426 1426 1649 1650 1426 1650 1425 1648 1269 1649 1649 1269 1279 1649 1279 1650 1268 1269 1270 1270 1269 1271 1268 1279 1269 1648 1271 1269 1268 1278 1279 1279 1278 1650 1277 1276 1278 1277 1278 1268 1650 1278 1276 1275 1276 1277 1268 1584 1277 1277 1584 1585 1277 1585 1275 1275 1274 1276 1650 1276 1651 1651 1276 1274 1273 1274 1275 1651 1274 1652 1274 1273 1652 1652 1416 1651 1651 1416 1415 1651 1415 1650 1650 1415 1424 1650 1424 1425 1415 1416 1190 1190 1193 1415 1415 1193 1185 1415 1185 1424 1190 1416 1417 1652 1417 1416 1190 1417 1205 1205 1417 1418 1653 1417 1652 1653 1418 1417 1190 1205 1206 1418 1206 1205 1420 1207 1418 1418 1207 1206 1653 1420 1418 1419 1420 1653 1652 1280 1653 1653 1280 1654 1653 1654 1419 1419 1208 1420 1420 1208 1207 1206 1207 1190 1190 1207 1208 1190 1208 1209 1419 1209 1208 1209 1210 1190 1413 1210 1209 1413 1209 1414 1414 1209 1419 1190 1210 1211 1412 1211 1210 1412 1210 1413 1414 1655 1413 1655 1656 1413 1656 1412 1413 1419 1655 1414 1654 1286 1655 1419 1654 1655 1654 1284 1286 1280 1282 1654 1282 1284 1654 1282 1283 1284 1280 1281 1282 1282 1281 1283 1273 1275 1280 1280 1275 1281 1652 1273 1280 1275 1586 1281 1281 1586 1587 1281 1587 1283 1275 1585 1586 1079 1587 1586 1079 1586 1080 1080 1586 1585 1080 1585 1073 1073 1585 1584 1072 1079 1080 1072 1080 1073 1072 1073 1070 1070 1073 1074 1073 1584 1074 1268 1583 1584 1074 1584 1583 1070 1074 1071 1074 1583 1071 1765 1072 1070 1071 1583 1582 1270 1582 1583 1270 1583 1268 1267 1582 1270 1270 1271 1267 1267 1271 1272 1267 1272 1266 1272 1271 1648 1647 1266 1272 1647 1272 1648 1408 1211 1412 1656 1408 1412 1408 1409 1189 1189 1188 1408 1408 1188 1211 1190 1211 1188 1188 1189 1190 1190 1189 1191 1189 1409 1191 1411 1191 1409 1190 1191 1192 1410 1192 1191 1410 1191 1411 1171 1193 1190 1171 1190 1194 1194 1190 1192 1403 1194 1192 1403 1192 1410 1171 1194 1403 1171 1183 1184 1171 1184 1185 1185 1193 1171 1425 1184 1183 1424 1185 1184 1424 1184 1425 1152 1165 1166 1152 1166 1167 1167 1173 1152 1152 1173 1174 1152 1174 1168 1435 1166 1165 1434 1167 1166 1434 1166 1435 1422 1173 1167 1422 1167 1423 1423 1167 1434 1421 1173 1422 1421 1174 1173 1421 1168 1174 1635 1421 1422 1635 1422 1644 1644 1422 1423 1644 1423 1434 1643 1644 1434 1643 1434 1642 1642 1434 1435 1325 1644 1643 1329 1635 1644 1329 1644 1327 1327 1644 1325 1642 1323 1643 1643 1323 1325 1323 1324 1325 1325 1324 1326 1325 1326 1327 1327 1326 1328 1327 1328 1329 1575 1328 1326 1575 1326 1576 1576 1326 1324 1576 1324 1577 1057 1575 1576 1057 1576 1058 1058 1576 1577 1064 1575 1057 1057 1058 1059 1057 1059 1064 1059 1058 1060 1058 1577 1060 1059 1060 1052 1052 1060 1061 1050 1051 1052 1052 1061 1050 1050 1580 1051 1808 1832 1833 1822 1808 1821 1822 1823 1808 1808 1823 1824 1808 1824 1825 1825 1826 1808 1808 1826 1827 1822 1797 1823 1823 1797 1798 1823 1798 1824 1824 1798 1799 1824 1799 1825 1825 1799 1800 1825 1800 1826 1826 1800 1801 1826 1801 1827 1799 1760 1800 1800 1760 1761 1800 1761 1801 1798 1759 1799 1799 1759 1760 1797 1758 1798 1798 1758 1759 1758 1077 1759 1759 1077 1076 1759 1076 1760 1760 1076 1088 1760 1088 1761 1761 1088 1093 1761 1093 1762 1801 1761 1762 1076 1087 1088 1087 1100 1088 1075 1076 1077 1075 1086 1076 1076 1086 1087 1077 1091 1075 1075 1091 1600 1600 1599 1075 1075 1599 1598 1075 1598 1086 1086 1598 1597 1086 1597 1087 1309 1597 1598 1309 1598 1312 1312 1598 1599 1312 1599 1315 1600 1315 1599 1317 1315 1600 1314 1312 1315 1314 1315 1316 1316 1315 1317 1311 1309 1312 1311 1312 1313 1313 1312 1314 1667 1313 1314 1667 1314 1646 1646 1314 1316 1316 1317 1318 1646 1316 1318 1392 1393 1646 1646 1393 1394 1646 1394 1667 1392 1198 1195 1392 1195 1393 1393 1195 1196 1393 1196 1394 1394 1196 1197 1394 1197 1395 1667 1394 1395 1395 1197 1204 1395 1204 1396 1667 1395 1396 1396 1204 1203 1396 1203 1397 1667 1396 1665 1665 1396 1397 1665 1313 1667 1310 1665 1308 1308 1665 1666 1665 1397 1666 1310 1311 1665 1665 1311 1313 1308 1309 1310 1310 1309 1311 1306 1307 1308 1308 1307 1309 1664 1306 1308 1308 1666 1664 1664 1666 1399 1666 1397 1398 1666 1398 1399 1664 1400 1663 1663 1305 1664 1664 1305 1306 1664 1399 1400 1305 1304 1306 1306 1304 1307 1303 1304 1305 1663 1303 1305 1304 1596 1307 1307 1596 1597 1087 1597 1596 1087 1596 1100 1307 1597 1309 1399 1213 1400 1398 1177 1399 1399 1177 1213 1397 1178 1398 1398 1178 1177 1397 1203 1178 1797 1757 1758 1796 1757 1797 1822 1796 1797 1756 1097 1757 1796 1756 1757 1795 1756 1796 1821 1795 1796 1821 1796 1822 1756 1108 1097 1095 1097 1107 1107 1097 1108 1107 1108 1109 1108 1113 1114 1108 1114 1109 1109 1607 1107 1107 1607 1608 1107 1608 1095 1114 1606 1109 1109 1606 1607 1113 1605 1114 1114 1605 1606 1113 1604 1605 1604 1379 1605 1605 1379 1377 1605 1377 1606 1377 1375 1606 1606 1375 1373 1606 1373 1607 1376 1375 1377 1376 1377 1378 1378 1377 1379 1378 1379 1380 1380 1379 1381 1604 1381 1379 1376 1378 1675 1675 1378 1380 1374 1375 1376 1376 1675 1374 1374 1373 1375 1372 1373 1374 1374 1675 1674 1374 1674 1372 1370 1371 1372 1372 1371 1373 1372 1674 1673 1372 1673 1370 1468 1673 1674 1468 1674 1467 1467 1674 1466 1466 1674 1675 1672 1368 1673 1469 1672 1673 1469 1673 1468 1370 1673 1368 1467 1144 1468 1468 1144 1159 1468 1159 1469 1466 1146 1467 1467 1146 1144 1142 1146 1147 1466 1147 1146 1142 1147 1148 1148 1149 1142 1142 1149 1150 1142 1150 1137 1148 1147 1466 1466 1471 1148 1148 1471 1472 1148 1472 1149 1149 1472 1473 1149 1473 1150 1150 1473 1474 1150 1474 1137 1472 1676 1473 1473 1676 1474 1471 1675 1472 1472 1675 1676 1466 1675 1471 1675 1380 1676 1676 1380 1353 1676 1353 1677 1474 1676 1677 1137 1474 1475 1474 1677 1475 1677 1353 1352 1677 1352 1678 1475 1677 1678 1137 1475 1259 1475 1476 1259 1475 1678 1476 1138 1137 1258 1258 1137 1259 1259 1262 1258 1259 1476 1477 1259 1477 1262 1477 1476 1678 1262 1477 1478 1678 1478 1477 1258 1262 1263 1478 1263 1262 1479 251 1478 1478 251 1263 1678 1479 1478 1258 1263 251 251 1261 1258 1446 1447 1258 1258 1447 1448 1258 1448 1138 1261 1446 1258 251 1260 1261 1260 1446 1261 1260 1451 1446 1632 1447 1446 1632 1446 1631 1631 1446 1451 1448 1447 1633 1633 1447 1632 1633 1632 1332 1332 1632 1631 1452 1453 1631 1631 1451 1452 1451 1245 1452 1245 1247 1452 1452 1247 1249 1452 1249 1453 1249 1251 1453 1247 1248 1249 1249 1248 1250 1249 1250 1251 1245 1246 1247 1247 1246 1248 1481 1250 1248 1481 1248 1479 1479 1248 1246 1251 1250 1252 1480 1252 1250 1480 1250 1481 1480 1481 1681 1681 1481 1479 1479 1246 251 1681 1479 1678 1245 251 1246 252 251 1245 1451 252 1245 1257 1451 1260 1257 252 1451 251 252 1257 1257 1260 251 250 249 251 250 251 252 252 251 253 248 249 250 252 464 250 248 247 249 256 466 464 256 464 257 257 464 252 464 466 745 254 256 253 253 256 257 254 466 256 253 257 252 254 468 466 745 466 468 752 364 745 745 364 366 745 366 368 745 468 752 254 467 468 752 468 467 260 467 254 260 139 467 467 139 137 467 137 469 752 467 469 260 140 139 138 137 139 138 139 140 136 137 138 469 137 136 469 136 470 470 752 469 138 141 136 136 141 470 470 141 132 470 132 471 471 751 470 470 751 752 751 362 752 752 362 364 360 361 362 362 361 363 362 363 364 751 360 362 364 363 365 364 365 366 642 365 363 642 363 644 644 363 361 360 359 361 644 361 645 361 359 645 645 49 644 644 49 48 644 48 642 645 359 357 645 357 646 646 39 645 645 39 49 358 357 359 358 359 360 356 355 357 356 357 358 646 357 355 646 355 647 647 41 646 646 41 39 354 353 355 354 355 356 355 353 647 750 354 356 356 358 750 750 358 360 750 360 751 749 354 750 751 472 750 750 472 459 750 459 749 352 353 354 749 352 354 352 351 353 647 353 351 350 351 352 352 371 350 371 352 749 647 351 648 351 350 648 350 371 372 350 372 373 648 350 373 747 372 371 747 371 748 748 371 749 373 372 374 374 372 747 373 374 375 648 373 640 640 373 375 375 374 261 261 374 376 376 374 747 640 375 638 638 375 261 638 639 640 638 261 639 261 262 263 261 376 262 62 261 263 639 261 62 640 639 61 639 62 61 50 61 62 50 62 36 62 63 36 263 63 62 52 60 61 52 61 50 61 60 640 59 58 60 59 60 52 640 60 58 640 58 648 42 57 58 42 58 59 648 58 57 52 868 59 42 59 909 59 868 909 52 866 868 909 868 866 909 910 907 909 907 42 909 866 910 865 838 866 865 866 867 867 866 52 866 838 910 907 910 911 910 838 1013 910 1013 911 838 839 840 839 838 865 840 1013 838 1012 1010 1013 840 1012 1013 911 1013 1010 907 911 908 911 1010 908 1009 908 1010 1012 1009 1010 1011 1009 1012 842 1011 1012 842 1012 840 840 839 841 840 841 842 841 847 842 847 1011 842 1007 1008 1011 1011 1008 1009 847 1007 1011 1008 904 1009 1009 904 908 907 908 904 904 905 906 904 906 907 1008 905 904 1006 902 1008 902 905 1008 1007 1006 1008 906 905 902 902 901 906 906 901 913 906 913 917 907 906 917 907 917 921 42 907 921 917 913 914 917 914 918 921 917 918 901 794 913 913 794 793 913 793 914 793 794 795 901 912 794 999 795 794 999 794 1000 794 912 1000 793 795 797 914 793 797 797 795 810 998 810 795 998 795 999 1003 998 999 1003 999 1004 1004 999 1000 1004 1000 1005 1000 912 1006 1000 1006 1005 850 1003 1004 850 1004 845 845 1004 1005 1002 998 1003 849 1002 1003 849 1003 850 841 849 850 841 850 845 845 846 841 845 1005 846 846 1005 1007 1005 1006 1007 912 903 1006 1006 903 902 903 912 901 901 902 903 846 1007 847 841 846 847 848 849 841 851 852 841 841 852 853 841 853 848 839 1035 841 841 1035 1038 841 1038 851 851 837 852 852 837 988 853 852 988 988 837 864 988 864 989 988 989 995 988 995 853 830 863 864 830 864 837 989 864 863 989 863 990 995 989 990 990 994 995 995 994 996 995 996 1001 853 995 1001 990 863 860 990 860 991 990 991 994 860 863 830 830 831 860 991 860 992 992 860 993 993 860 831 994 991 992 994 992 993 993 831 800 993 800 799 993 799 994 830 824 831 831 824 801 831 801 800 799 800 801 801 802 799 799 802 803 799 803 804 994 799 804 925 803 802 801 827 802 802 827 894 802 894 925 804 803 805 805 803 915 915 803 925 804 805 806 806 805 807 805 915 807 807 915 916 919 916 915 919 915 920 915 925 920 806 807 808 807 916 808 808 916 914 918 914 916 918 916 919 922 918 919 922 919 923 923 919 920 923 920 924 920 925 927 920 927 924 38 922 923 38 923 47 47 923 924 47 924 45 924 927 926 924 926 45 925 899 927 927 899 898 927 898 926 894 896 925 925 896 899 895 898 899 895 899 896 893 897 898 893 898 895 926 898 897 926 897 892 45 926 415 892 897 893 890 893 895 870 890 825 890 895 825 870 824 829 870 825 824 824 825 801 801 825 826 825 895 826 209 829 824 830 209 824 828 829 209 828 209 211 873 828 211 812 830 837 814 815 812 812 815 822 859 814 812 836 861 812 812 861 862 812 862 859 812 837 836 940 822 815 940 815 941 944 940 930 930 940 941 930 941 928 941 815 818 941 818 928 928 929 930 929 945 930 928 818 948 928 948 929 775 817 818 775 818 815 817 948 818 929 948 949 954 949 948 954 948 817 929 946 945 929 949 946 945 946 947 945 947 23 946 949 947 947 949 84 950 949 954 947 84 23 953 950 954 953 954 955 955 954 959 959 954 817 952 950 953 952 956 950 950 956 957 950 957 89 986 956 952 986 952 953 986 953 985 985 953 955 985 955 959 959 779 985 984 986 985 984 985 792 792 985 779 987 956 986 983 987 986 983 986 984 987 957 956 958 957 987 958 987 951 951 987 94 982 94 987 982 987 983 978 982 983 978 983 981 981 983 984 975 982 978 977 975 978 980 977 978 980 978 981 791 789 981 981 789 787 981 787 980 981 984 791 979 977 980 980 787 785 980 785 979 786 785 787 786 787 788 788 787 789 788 789 790 790 789 791 790 1022 788 788 1022 1028 788 1028 786 784 785 786 786 1028 1029 786 1029 784 784 783 785 979 785 783 781 783 784 784 1029 1030 784 1030 781 1028 1025 1029 1029 1025 1026 1029 1026 1030 1022 1024 1028 1028 1024 1025 1024 855 1025 1025 855 854 1025 854 1026 1026 854 844 1026 844 1027 1030 1026 1027 1030 1027 1031 781 1030 1031 1039 1031 1027 843 1039 1027 843 1027 844 837 843 844 844 854 837 837 854 855 837 855 856 1024 856 855 835 836 837 843 837 851 856 857 837 837 857 858 837 858 835 851 1039 843 851 1038 1039 1035 1036 1038 1038 1036 1037 1038 1037 1039 839 1033 1035 1033 1034 1035 1035 1034 1036 839 865 1033 1033 1032 1034 1033 865 964 1033 964 1032 1032 967 1034 1034 967 966 1034 966 1036 1032 969 967 1032 964 963 1032 963 969 966 967 968 968 967 969 971 972 966 966 968 971 966 972 1036 971 970 972 1036 972 970 1036 970 1037 960 970 971 1037 970 960 1037 960 1031 1039 1037 1031 960 961 962 960 971 961 1031 960 962 781 1031 782 1031 962 782 961 782 962 961 971 976 961 976 979 979 783 961 961 783 782 781 782 783 979 976 977 971 973 976 976 973 974 976 974 977 977 974 975 973 32 974 974 32 25 974 25 975 968 30 973 973 30 32 971 968 973 30 31 32 54 55 30 30 55 56 30 56 31 968 54 30 968 969 963 963 54 968 963 964 54 54 964 965 867 965 964 867 964 865 54 965 52 52 965 867 50 51 52 52 51 53 52 53 54 649 50 36 649 672 50 50 672 51 671 53 51 671 51 672 54 53 55 670 55 53 670 53 671 672 405 671 671 405 403 671 403 670 378 406 672 672 406 405 649 378 672 404 403 405 404 405 377 377 405 406 402 401 403 402 403 404 670 403 401 402 404 717 717 404 377 377 378 379 377 406 378 717 377 707 707 377 379 716 402 717 522 716 717 522 717 521 521 717 707 400 401 402 716 400 402 715 398 716 398 400 716 520 715 716 520 716 522 521 176 522 522 176 144 522 144 520 142 519 520 520 144 143 520 143 142 519 715 520 142 143 144 142 144 126 126 144 176 126 176 163 521 163 176 163 164 126 516 164 163 516 163 521 126 164 165 165 164 516 516 517 165 521 707 516 516 707 517 126 165 166 165 495 166 165 517 518 165 518 495 517 707 708 517 708 518 707 339 708 707 379 339 708 339 709 708 709 710 518 708 710 518 710 495 166 495 496 495 710 496 710 709 719 496 710 719 337 719 709 337 709 339 338 337 339 379 338 339 379 378 338 336 337 338 649 36 338 338 36 35 338 35 336 338 378 649 336 335 337 335 719 337 334 335 336 35 334 336 35 36 37 37 77 35 77 332 35 35 332 334 332 333 334 334 333 335 333 742 335 335 742 719 332 331 333 331 742 333 330 331 332 77 330 332 37 76 77 76 330 77 328 329 330 330 329 331 76 328 330 329 741 331 331 741 742 328 327 329 327 741 329 326 327 328 75 326 328 75 328 76 75 76 37 37 74 75 74 324 75 324 326 75 324 325 326 326 325 327 325 740 327 327 740 741 324 323 325 323 739 325 325 739 740 322 323 324 74 322 324 322 321 323 321 739 323 320 321 322 320 322 74 320 319 321 319 738 321 321 738 739 318 319 320 74 318 320 318 317 319 317 738 319 317 737 738 504 739 738 504 738 505 505 738 737 316 315 317 316 317 318 315 737 317 73 316 318 73 318 74 314 315 316 72 314 316 72 316 73 314 313 315 313 736 315 315 736 737 312 313 314 71 312 314 71 314 72 71 72 37 72 73 37 37 73 74 36 70 37 71 37 78 78 37 79 70 288 37 37 288 299 37 299 79 78 79 80 80 306 78 78 306 307 78 307 71 80 79 81 79 299 298 79 298 81 290 298 299 290 299 288 297 296 298 297 298 290 81 298 296 288 289 290 290 729 297 289 729 290 295 296 297 297 729 730 297 730 295 295 294 296 296 294 81 293 294 295 295 730 731 295 731 293 483 731 730 483 730 484 484 730 729 482 481 731 731 481 733 731 733 293 482 731 483 160 482 483 160 483 157 157 483 484 157 484 179 179 484 485 484 729 485 157 179 158 158 179 180 179 485 180 180 485 486 729 486 485 743 487 729 729 487 486 287 743 729 287 729 289 180 486 181 181 486 487 158 180 181 181 184 158 181 487 184 184 487 488 488 487 728 728 487 743 728 743 287 287 285 728 728 285 283 728 283 280 280 727 728 728 727 489 728 489 488 184 488 185 185 488 489 158 184 185 158 185 186 187 189 185 185 189 192 185 192 186 185 489 187 187 489 490 727 490 489 187 188 189 187 490 188 188 490 491 727 491 490 189 188 190 188 491 190 190 491 492 721 492 491 721 491 727 189 190 191 190 492 191 191 492 493 720 493 492 720 492 721 191 493 189 189 493 494 494 493 720 272 720 721 722 494 720 722 720 270 270 720 272 189 494 192 192 494 454 454 494 722 192 454 186 454 455 158 186 454 158 454 722 455 158 455 159 159 455 479 455 722 726 455 726 479 157 158 159 159 173 157 159 479 173 173 479 480 479 726 723 479 723 480 157 173 174 456 457 173 457 174 173 173 480 456 480 723 725 480 725 456 723 724 725 724 723 262 262 723 726 724 376 725 456 725 457 457 725 746 725 376 746 478 175 457 457 175 174 457 746 478 157 174 175 175 182 157 478 182 175 477 182 478 746 747 478 747 477 478 746 376 747 724 262 376 263 262 264 262 726 264 263 264 265 265 64 263 263 64 63 265 264 266 726 266 264 722 268 726 726 268 266 265 266 267 267 266 268 265 267 64 267 268 269 64 267 269 269 268 270 270 268 722 269 270 271 64 269 65 65 269 271 271 270 272 271 272 273 65 271 66 66 271 273 36 64 65 65 66 36 36 66 67 66 273 67 273 272 274 273 274 275 67 273 275 721 274 272 275 274 276 721 276 274 275 276 277 275 277 67 36 67 68 67 277 279 67 279 68 277 276 278 277 278 279 727 278 276 727 276 721 279 278 280 280 278 727 279 280 281 68 279 281 68 69 36 68 281 69 281 280 282 69 281 282 282 280 283 282 283 284 69 282 70 70 282 284 36 69 70 36 63 64 284 286 70 70 286 288 284 283 285 284 285 286 286 285 287 286 287 288 288 287 289 748 476 747 747 476 477 474 475 748 748 475 476 748 749 474 475 162 476 476 162 183 476 183 477 477 183 182 157 182 183 157 183 162 161 157 162 475 161 162 474 161 475 126 157 161 474 126 161 126 160 157 156 160 126 156 482 160 126 155 156 155 481 156 156 481 482 126 154 155 154 514 155 155 514 515 155 515 481 481 515 733 733 515 514 154 513 514 733 514 732 732 514 513 153 154 126 153 513 154 153 512 513 732 513 734 734 513 512 126 152 153 152 512 153 152 511 512 734 512 735 735 512 511 303 732 734 303 734 305 305 734 735 305 735 308 308 735 718 718 735 510 735 511 510 151 510 511 151 511 152 126 151 152 150 151 126 150 510 151 150 509 510 718 510 509 126 149 150 149 509 150 149 508 509 718 509 508 126 148 149 148 508 149 148 507 508 736 718 508 736 508 737 737 508 507 145 148 126 145 507 148 145 506 507 737 507 506 505 737 506 146 505 506 146 506 145 145 126 146 146 126 147 147 505 146 147 504 505 126 178 147 178 504 147 178 503 504 503 739 504 126 177 178 177 503 178 177 502 503 502 739 503 502 740 739 172 501 502 172 502 177 501 740 502 172 177 126 126 171 172 171 501 172 171 500 501 500 741 501 501 741 740 126 170 171 170 500 171 170 499 500 499 742 500 500 742 741 169 170 126 169 499 170 169 498 499 498 742 499 497 719 742 497 742 498 168 497 498 168 498 169 126 168 169 126 167 168 167 497 168 167 496 497 496 719 497 166 167 126 166 496 167 125 126 127 127 126 128 126 125 142 458 128 126 458 126 474 127 519 125 125 519 142 127 525 519 519 525 715 124 524 525 124 525 127 715 525 524 715 524 714 714 396 715 715 396 398 523 524 124 714 524 523 713 392 714 714 523 713 392 394 714 714 394 396 394 395 396 396 395 397 396 397 398 398 397 399 398 399 400 663 397 395 663 399 397 400 399 401 663 401 399 395 669 663 669 56 663 663 56 55 663 55 670 670 401 663 395 667 669 667 31 669 669 31 56 393 391 667 393 667 395 392 391 393 392 393 394 394 393 395 390 391 392 713 390 392 713 523 526 713 526 530 124 135 523 523 135 134 523 134 526 123 134 135 123 135 124 122 123 124 127 128 124 124 128 129 124 129 122 129 459 122 122 459 472 122 472 123 458 459 129 129 128 458 749 459 458 749 458 474 133 134 123 471 133 123 123 472 473 123 473 471 751 473 472 471 473 751 471 132 133 132 131 133 133 131 134 130 131 132 130 132 138 138 132 141 526 134 131 130 526 131 138 526 130 140 530 138 138 530 526 736 313 311 311 718 736 312 311 313 309 310 311 309 311 312 311 310 718 718 310 308 308 310 309 307 308 309 71 307 309 309 312 71 307 305 308 306 305 307 304 303 305 304 305 306 80 304 306 302 303 304 82 302 304 82 304 80 302 301 303 301 732 303 292 301 302 292 302 82 80 81 82 81 292 82 291 292 293 293 292 294 291 300 292 292 300 301 81 294 292 301 300 732 732 300 291 732 291 733 293 733 291 1019 836 835 1019 835 858 1018 861 1019 1019 861 836 1021 1018 1019 1019 858 1021 1021 858 857 1014 1017 1021 1021 1017 1018 1021 857 1023 1014 1021 1020 1020 1021 1023 1017 862 1018 1018 862 861 1014 859 1017 1017 859 862 1014 1015 859 1020 1015 1014 859 1015 814 814 1015 1016 1016 1015 1020 814 776 815 814 1016 776 1020 776 1016 775 776 777 777 776 778 815 776 775 1020 778 776 816 817 775 816 775 777 777 778 779 816 777 959 959 777 779 779 778 780 1022 780 778 1022 778 1020 780 792 779 790 791 780 780 791 792 790 780 1022 1020 1023 1022 1022 1023 1024 1023 857 856 1023 856 1024 791 984 792 959 817 816 951 94 91 951 91 89 89 958 951 89 957 958 801 826 827 827 826 894 894 826 895 894 895 896 414 45 415 415 418 414 43 45 414 632 414 418 632 637 414 414 637 43 43 44 45 45 44 46 45 46 47 641 44 43 641 43 637 643 46 44 643 44 641 47 46 48 642 48 46 642 46 643 47 48 38 38 48 49 38 39 40 38 49 39 40 922 38 40 39 41 40 41 42 42 921 40 40 921 922 921 918 922 41 57 42 647 57 41 648 57 647 369 642 643 369 643 641 367 642 369 367 365 642 366 365 367 366 367 368 368 367 369 368 369 347 349 348 347 347 369 370 347 370 349 348 349 633 633 349 637 370 637 349 348 633 634 634 633 632 633 637 632 370 641 637 369 641 370 632 418 634 808 914 796 796 914 797 796 798 808 808 798 809 808 809 806 796 797 798 797 810 798 997 809 798 997 798 998 798 810 998 806 809 997 996 804 806 996 806 997 1001 996 997 1001 997 1002 1002 997 998 994 804 996 848 1001 1002 848 1002 849 853 1001 848 1390 1681 1678 1390 1678 1352 1351 1389 1390 1351 1390 1352 1389 1681 1390 1679 1480 1681 1389 1679 1681 1387 1388 1389 1387 1389 1351 1388 1679 1389 1351 1352 1353 1353 1382 1351 1604 1351 1382 1380 1381 1353 1353 1381 1382 1382 1381 1604 1486 1388 1387 1387 1487 1486 1486 1487 1488 1622 1488 1487 1621 1488 1622 1633 1332 1334 1366 1367 1368 1368 1367 1369 1368 1369 1370 1672 1366 1368 1366 1365 1367 1369 1367 1608 1608 1367 1365 1370 1369 1371 1608 1371 1369 1607 1371 1608 1607 1373 1371 1820 1795 1821 1821 1814 1820 1819 1794 1820 1820 1794 1795 1820 1814 1819 1814 1782 1815 1814 1818 1819 1814 1815 1818 1463 1182 1181 195 219 193 550 193 219 550 219 551 219 609 610 219 610 611 611 612 219 219 612 613 219 613 551 613 689 551 689 550 551 612 688 613 613 688 689 611 687 612 612 687 688 610 686 611 611 686 687 686 573 687 573 574 687 687 574 577 687 577 688 568 571 686 686 571 573 571 572 573 573 572 574 572 575 574 574 575 576 574 576 577 654 576 575 690 550 689 548 549 690 690 549 550 690 547 548 549 193 550 548 194 549 549 194 193 547 226 548 548 226 194 193 194 195 195 194 201 204 194 226 194 227 201 231 195 933 933 195 201 932 933 201 932 201 227 3 231 933 3 933 5 2 3 4 4 3 5 1698 1696 1700 1224 1223 1698 1224 1698 1718 1223 1224 1225 1718 1225 1224 1223 1225 1220 1220 1225 1238 1218 1219 1220 1220 1238 1218 1456 1220 1457 1232 212 1219 1219 1244 1232 212 1232 1624 1232 1244 1624 212 1624 1549 1629 1456 1457 24 650 651))
                   (list :vertices (let ((mat (make-matrix 1834 3))) (fvector-replace (array-entity mat) #f(1.4437499642372131e+02 -1.2820799648761749e+02 -5.4500299692153931e+02 1.4437499642372131e+02 -1.0832200199365616e+02 -5.4500299692153931e+02 1.4390400052070618e+02 -1.2820799648761749e+02 -5.3782397508621216e+02 1.4339199662208557e+02 -1.0853099822998047e+02 -5.3465402126312256e+02 1.4250099658966064e+02 -1.2820799648761749e+02 -5.3076797723770142e+02 1.4211699366569519e+02 -1.0860600322484970e+02 -5.3089797496795654e+02 1.4018799364566803e+02 -1.2820799648761749e+02 -5.2395498752593994e+02 1.3852100074291229e+02 -1.0881999880075455e+02 -5.2030998468399048e+02 1.3700599968433380e+02 -1.2820799648761749e+02 -5.1750302314758301e+02 1.3672000169754028e+02 -1.0887300223112106e+02 -5.1770001649856567e+02 1.3300900161266327e+02 -1.2820799648761749e+02 -5.1152098178863525e+02 1.2992000579833984e+02 -1.0907199978828430e+02 -5.0783997774124146e+02 1.2826600670814514e+02 -1.2820799648761749e+02 -5.0611197948455811e+02 1.2808899581432343e+02 -1.0910200327634811e+02 -5.0632601976394653e+02 1.2285699695348740e+02 -1.2820799648761749e+02 -5.0136798620223999e+02 1.1824499815702438e+02 -1.0926699638366699e+02 -4.9818900227546692e+02 1.1687500029802322e+02 -1.2820799648761749e+02 -4.9737200140953064e+02 1.1679600179195404e+02 -1.0927899926900864e+02 -4.9755200743675232e+02 1.1042299866676331e+02 -1.2820799648761749e+02 -4.9418899416923523e+02 1.0437899827957153e+02 -1.0938999801874161e+02 -4.9208900332450867e+02 1.0361000150442123e+02 -1.2820799648761749e+02 -4.9187698960304260e+02 1.0359600186347961e+02 -1.0939200222492218e+02 -4.9197998642921448e+02 9.6553899347782135e+01 -1.2820799648761749e+02 -4.9047300219535828e+02 8.9374996721744537e+01 -1.0943199694156647e+02 -4.9000298976898193e+02 8.9374996721744537e+01 -1.2820799648761749e+02 -4.9000298976898193e+02 -5.8726299554109573e+01 -1.0736099630594254e+02 -5.0154501199722290e+02 -5.5779300630092621e+01 -1.2716600298881531e+02 -5.0047302246093750e+02 -5.1867801696062088e+01 -1.0878899693489075e+02 -4.9904900789260864e+02 -5.2899099886417389e+01 -1.2762899696826935e+02 -4.9942401051521301e+02 -5.1867801696062088e+01 -1.2776200473308563e+02 -4.9904900789260864e+02 -7.1494802832603455e+01 -1.0241299867630005e+02 -5.0619298219680786e+02 -7.6739199459552765e+01 -1.1989600211381912e+02 -5.0810098648071289e+02 -6.5745100378990173e+01 -1.0498200356960297e+02 -5.0410002470016479e+02 -6.9751001894474030e+01 -1.2304399907588959e+02 -5.0555801391601562e+02 -6.2773600220680237e+01 -1.2548300623893738e+02 -5.0301802158355713e+02 -1.3056699931621552e+02 -8.1983998417854309e+01 -5.2769297361373901e+02 -1.2324400246143341e+02 -8.7996803224086761e+01 -5.2502799034118652e+02 -1.6396500170230865e+02 2.6484400033950806e+01 -5.3984898328781128e+02 -6.5745100378990173e+01 1.0498200356960297e+02 -5.0410002470016479e+02 -7.6773300766944885e+01 1.1987899988889694e+02 -5.0811398029327393e+02 -7.1494802832603455e+01 1.0241299867630005e+02 -5.0619298219680786e+02 -8.0258503556251526e+01 1.1806699633598328e+02 -5.0938200950622559e+02 -8.0465197563171387e+01 9.7474597394466400e+01 -5.0945800542831421e+02 -5.1867801696062088e+01 1.2776200473308563e+02 -4.9904900789260864e+02 -5.3081501275300980e+01 1.2760399281978607e+02 -4.9949100613594055e+02 -5.1867801696062088e+01 1.0878899693489075e+02 -4.9904900789260864e+02 -5.5798400193452835e+01 1.2716199457645416e+02 -5.0047999620437622e+02 -5.8726299554109573e+01 1.0736099630594254e+02 -5.0154501199722290e+02 -6.2797598540782928e+01 1.2547600269317627e+02 -5.0302702188491821e+02 -6.9780096411705017e+01 1.2303200364112854e+02 -5.0556898117065430e+02 -1.2323199957609177e+02 -8.8005803525447845e+01 -5.2502399682998657e+02 -1.0632400214672089e+02 -1.0084199905395508e+02 -5.1886898279190063e+02 -9.0763702988624573e+01 -9.0742900967597961e+01 -5.1320600509643555e+02 -9.8162397742271423e+01 -1.0676600039005280e+02 -5.1589900255203247e+02 -8.0465197563171387e+01 -9.7474597394466400e+01 -5.0945800542831421e+02 -8.9116998016834259e+01 -1.1284200102090836e+02 -5.1260697841644287e+02 -8.0347001552581787e+01 -1.1801899969577789e+02 -5.0941497087478638e+02 -8.9030303061008453e+01 1.1289700120687485e+02 -5.1257497072219849e+02 -9.8076999187469482e+01 1.0682599991559982e+02 -5.1586800813674927e+02 -9.0763702988624573e+01 9.0742900967597961e+01 -5.1320600509643555e+02 -1.0633700340986252e+02 1.0083100199699402e+02 -5.1887398958206177e+02 -1.2323199957609177e+02 8.8005803525447845e+01 -5.2502399682998657e+02 -1.2324400246143341e+02 8.7996803224086761e+01 -5.2502799034118652e+02 -1.2721399962902069e+02 8.4868401288986206e+01 -5.2647298574447632e+02 -1.3411700725555420e+02 7.8659698367118835e+01 -5.2898502349853516e+02 -1.4047600328922272e+02 7.1886897087097168e+01 -5.3130000829696655e+02 -1.4627499878406525e+02 6.4556501805782318e+01 -5.3341001272201538e+02 -1.5016700327396393e+02 5.8809399604797363e+01 -5.3482699394226074e+02 -1.5474499762058258e+02 5.0852298736572266e+01 -5.3649300336837769e+02 -1.5864899754524231e+02 4.2529199272394180e+01 -5.3791397809982300e+02 -1.6186499595642090e+02 3.3846601843833923e+01 -5.3908497095108032e+02 -1.6364699602127075e+02 -2.7736600488424301e+01 -5.3973299264907837e+02 -1.6097100079059601e+02 -3.6498598754405975e+01 -5.3875899314880371e+02 -1.5773800015449524e+02 -4.4642001390457153e+01 -5.3758198022842407e+02 -1.5369899570941925e+02 -5.2811201661825180e+01 -5.3611302375793457e+02 -1.4899599552154541e+02 -6.0623198747634888e+01 -5.3440099954605103e+02 -1.4362899959087372e+02 -6.8060897290706635e+01 -5.3244698047637939e+02 -1.3717000186443329e+02 -7.5550302863121033e+01 -5.3009599447250366e+02 -1.6557399928569794e+02 -1.8846200779080391e+01 -5.4043501615524292e+02 -1.6578899323940277e+02 1.7565099522471428e+01 -5.4051297903060913e+02 -1.6675899922847748e+02 -9.8441801965236664e+00 -5.4086601734161377e+02 -1.6687099635601044e+02 8.5071297362446785e+00 -5.4090702533721924e+02 -1.6719800233840942e+02 -6.8146601552143693e-01 -5.4102599620819092e+02 -5.6474102893844247e-01 -1.2820799648761749e+02 -4.9000298976898193e+02 -5.6474102893844247e-01 -1.0943199694156647e+02 -4.9000298976898193e+02 -1.7963500693440437e+01 -1.0940700024366379e+02 -4.9123200774192810e+02 -1.7978699877858162e+01 -1.2820799648761749e+02 -4.9101701378822327e+02 -2.1648600697517395e+01 -1.0940100252628326e+02 -4.9149200320243835e+02 -3.5157099366188049e+01 -1.2820799648761749e+02 -4.9404600262641907e+02 -3.5044699907302856e+01 -1.0933800041675568e+02 -4.9454000592231750e+02 -4.3107099831104279e+01 -1.2820799648761749e+02 -4.9616199731826782e+02 -4.5810699462890625e+01 -1.0928799957036972e+02 -4.9698999524116516e+02 -4.5877899974584579e+01 -1.2818099558353424e+02 -4.9701100587844849e+02 -4.8628799617290497e+01 -1.2805099785327911e+02 -4.9791198968887329e+02 -4.8835501074790955e+01 -1.0912299901247025e+02 -4.9798199534416199e+02 -5.1355399191379547e+01 -1.2781800329685211e+02 -4.9886399507522583e+02 -5.1708400249481201e+01 -1.2778100371360779e+02 -4.9899101257324219e+02 8.9374996721744537e+01 1.2820799648761749e+02 -4.9000298976898193e+02 8.9374996721744537e+01 1.0943199694156647e+02 -4.9000298976898193e+02 9.6553899347782135e+01 1.2820799648761749e+02 -4.9047300219535828e+02 1.0027500241994858e+02 1.0941000282764435e+02 -4.9109399318695068e+02 1.0361000150442123e+02 1.2820799648761749e+02 -4.9187698960304260e+02 1.0348899662494659e+02 1.0938700288534164e+02 -4.9222201108932495e+02 1.1042299866676331e+02 1.2820799648761749e+02 -4.9418899416923523e+02 1.1456800252199173e+02 1.0930900275707245e+02 -4.9611198902130127e+02 1.1687500029802322e+02 1.2820799648761749e+02 -4.9737200140953064e+02 1.1670199781656265e+02 1.0927800089120865e+02 -4.9761599302291870e+02 1.2285699695348740e+02 1.2820799648761749e+02 -5.0136798620223999e+02 1.2694999575614929e+02 1.0913199931383133e+02 -5.0483900308609009e+02 1.2826600670814514e+02 1.2820799648761749e+02 -5.0611197948455811e+02 1.2809300422668457e+02 1.0910400003194809e+02 -5.0625199079513550e+02 1.3300900161266327e+02 1.2820799648761749e+02 -5.1152098178863525e+02 1.3648100197315216e+02 1.0889499634504318e+02 -5.1661300659179688e+02 1.3700599968433380e+02 1.2820799648761749e+02 -5.1750302314758301e+02 1.3688400387763977e+02 1.0887599736452103e+02 -5.1755499839782715e+02 1.4018799364566803e+02 1.2820799648761749e+02 -5.2395498752593994e+02 1.4243899285793304e+02 1.0861399769783020e+02 -5.3053998947143555e+02 1.4250099658966064e+02 1.2820799648761749e+02 -5.3076797723770142e+02 1.4247000217437744e+02 1.0860899835824966e+02 -5.3077197074890137e+02 1.4390400052070618e+02 1.2820799648761749e+02 -5.3782397508621216e+02 1.4437499642372131e+02 1.0832200199365616e+02 -5.4500299692153931e+02 1.4437499642372131e+02 1.2820799648761749e+02 -5.4500299692153931e+02 -7.2838500142097473e+01 1.3615599274635315e+02 -5.6266802549362183e+02 -6.8124003708362579e+01 1.3794399797916412e+02 -5.6190997362136841e+02 -7.2176702320575714e+01 -1.3638399541378021e+02 -5.6253999471664429e+02 -8.4612898528575897e+01 -1.3039800524711609e+02 -5.6339997053146362e+02 -8.4612898528575897e+01 1.3039800524711609e+02 -5.6339997053146362e+02 -7.7685296535491943e+01 -1.3397899270057678e+02 -5.6314700841903687e+02 -8.0288499593734741e+01 1.3268899917602539e+02 -5.6330198049545288e+02 -7.8185498714447021e+01 1.3366800546646118e+02 -5.6312298774719238e+02 -5.9728801250457764e+01 -1.4057999849319458e+02 -5.6008297204971313e+02 -6.3789598643779755e+01 -1.3944600522518158e+02 -5.6108999252319336e+02 -6.5947800874710083e+01 1.3874299824237823e+02 -5.6153702735900879e+02 -6.6242396831512451e+01 1.3865700364112854e+02 -5.6160700321197510e+02 -6.8127699196338654e+01 -1.3792599737644196e+02 -5.6189602613449097e+02 -7.0748999714851379e+01 -1.3700799643993378e+02 -5.6238299608230591e+02 -5.9172000735998154e+01 1.4071999490261078e+02 -5.5993002653121948e+02 -5.3183201700448990e+01 1.4190900325775146e+02 -5.5801099538803101e+02 -5.9667099267244339e+01 -1.4059199392795563e+02 -5.6006401777267456e+02 -5.2121099084615707e+01 1.4212000370025635e+02 -5.5767101049423218e+02 -5.2121099084615707e+01 -1.4212000370025635e+02 -5.5767101049423218e+02 -5.9663198888301849e+01 1.4057700335979462e+02 -5.6004697084426880e+02 -8.5030503571033478e+01 -1.3016599416732788e+02 -5.6339997053146362e+02 -8.5914500057697296e+01 -1.2967599928379059e+02 -5.6339997053146362e+02 -9.5328502357006073e+01 -1.2389499694108963e+02 -5.6339997053146362e+02 -1.7055700719356537e+02 -4.2505301535129547e+01 -5.6339997053146362e+02 -1.6679500043392181e+02 -5.1759898662567139e+01 -5.6339997053146362e+02 -1.6392000019550323e+02 -5.7442501187324524e+01 -5.6339997053146362e+02 -1.7067299783229828e+02 -4.2218700051307678e+01 -5.6339997053146362e+02 -1.7377300560474396e+02 -3.2310400158166885e+01 -5.6339997053146362e+02 -1.7499299347400665e+02 -2.6777299121022224e+01 -5.6339997053146362e+02 -1.7617799341678619e+02 -2.1398499608039856e+01 -5.6339997053146362e+02 -1.7752000689506531e+02 -1.1216299608349800e+01 -5.6339997053146362e+02 -1.7754800617694855e+02 -1.0640200227499008e+01 -5.6339997053146362e+02 -1.7802199721336365e+02 -9.2909898376092315e-01 -5.6339997053146362e+02 -1.7779499292373657e+02 5.6986198760569096e+00 -5.6339997053146362e+02 -1.7766700685024261e+02 9.4467997550964355e+00 -5.6339997053146362e+02 -1.7603099346160889e+02 2.1940799430012703e+01 -5.6339997053146362e+02 -1.3793000578880310e+02 9.1572299599647522e+01 -5.6339997053146362e+02 -1.3265299797058105e+02 9.6308402717113495e+01 -5.6339997053146362e+02 -1.7632499337196350e+02 2.0539300516247749e+01 -5.6339997053146362e+02 -9.0407297015190125e+01 1.2691499292850494e+02 -5.6339997053146362e+02 -9.4171397387981415e+01 1.2465299665927887e+02 -5.6339997053146362e+02 -1.0531099885702133e+02 -1.1704000085592270e+02 -5.6339997053146362e+02 -1.1582899838685989e+02 -1.0924900323152542e+02 -5.6339997053146362e+02 -1.2114100158214569e+02 -1.0520099848508835e+02 -5.6339997053146362e+02 -1.2716600298881531e+02 -1.0060799866914749e+02 -5.6339997053146362e+02 -1.3414900004863739e+02 -9.4957098364830017e+01 -5.6339997053146362e+02 -1.3578799366950989e+02 -9.3631498515605927e+01 -5.6339997053146362e+02 -1.4323300123214722e+02 -8.6490601301193237e+01 -5.6339997053146362e+02 -1.4526799321174622e+02 -8.4186099469661713e+01 -5.6339997053146362e+02 -1.5006500482559204e+02 -7.8756697475910187e+01 -5.6339997053146362e+02 -1.5551100671291351e+02 -7.1451701223850250e+01 -5.6339997053146362e+02 -1.2529200315475464e+02 1.0202600061893463e+02 -5.6339997053146362e+02 -1.2435100227594376e+02 1.0275600105524063e+02 -5.6339997053146362e+02 -1.1519899964332581e+02 1.0972499847412109e+02 -5.6339997053146362e+02 -9.9447198212146759e+01 -1.2106700241565704e+02 -5.6339997053146362e+02 -1.5627700090408325e+02 -7.0424497127532959e+01 -5.6339997053146362e+02 -1.6215899586677551e+02 -6.0923598706722260e+01 -5.6339997053146362e+02 -1.7422099411487579e+02 3.0591800808906555e+01 -5.6339997053146362e+02 -1.7207899689674377e+02 3.7801399827003479e+01 -5.6339997053146362e+02 -1.7128799855709076e+02 4.0464900434017181e+01 -5.6339997053146362e+02 -1.0513299703598022e+02 1.1716700345277786e+02 -5.6339997053146362e+02 -1.0312999784946442e+02 1.1853499710559845e+02 -5.6339997053146362e+02 -1.6752000153064728e+02 5.0138600170612335e+01 -5.6339997053146362e+02 -1.6610600054264069e+02 5.3006600588560104e+01 -5.6339997053146362e+02 -1.4030000567436218e+02 8.9446000754833221e+01 -5.6339997053146362e+02 -1.6258099675178528e+02 6.0161899775266647e+01 -5.6339997053146362e+02 -1.5824599564075470e+02 6.7333303391933441e+01 -5.6339997053146362e+02 -1.4916299283504486e+02 7.9710200428962708e+01 -5.6339997053146362e+02 -1.5726800262928009e+02 6.8951003253459930e+01 -5.6339997053146362e+02 -1.5123300254344940e+02 7.7296897768974304e+01 -5.6339997053146362e+02 -1.4447499811649323e+02 8.5177697241306305e+01 -5.6339997053146362e+02 6.9844901561737061e+01 -1.4300000667572021e+02 -5.4500299692153931e+02 5.1316201686859131e+01 -1.4300000667572021e+02 -5.4500299692153931e+02 1.4419700205326080e+02 -1.0756699740886688e+02 -5.4500299692153931e+02 1.3344399631023407e+02 1.4243599772453308e+02 -5.4500299692153931e+02 1.3470500707626343e+02 1.4177399873733521e+02 -5.4500299692153931e+02 1.4313000440597534e+02 1.0649999976158142e+02 -5.4500299692153931e+02 1.4426200091838837e+02 1.0766000300645828e+02 -5.4500299692153931e+02 1.4420899748802185e+02 1.0756400227546692e+02 -5.4500299692153931e+02 1.4407099783420563e+02 -1.0726100206375122e+02 -5.4500299692153931e+02 1.7304899170994759e+01 -1.4300000667572021e+02 -5.4500299692153931e+02 1.7684299964457750e+00 -1.4300000667572021e+02 -5.4500299692153931e+02 3.3374998718500137e+01 -1.0632099956274033e+02 -5.4500299692153931e+02 -5.6474102893844247e-01 -1.4300000667572021e+02 -5.4500299692153931e+02 3.3374998718500137e+01 1.0632099956274033e+02 -5.4500299692153931e+02 -5.6474102893844247e-01 1.4300000667572021e+02 -5.4500299692153931e+02 3.5414598882198334e+01 1.4300000667572021e+02 -5.4500299692153931e+02 1.4237500727176666e+02 1.0632099956274033e+02 -5.4500299692153931e+02 8.9374996721744537e+01 1.4300000667572021e+02 -5.4500299692153931e+02 1.4281399548053741e+02 1.0637000203132629e+02 -5.4500299692153931e+02 1.3013100624084473e+02 1.4300000667572021e+02 -5.4500299692153931e+02 1.3301600515842438e+02 1.4257499575614929e+02 -5.4500299692153931e+02 1.4237500727176666e+02 -1.0632099956274033e+02 -5.4500299692153931e+02 1.4303700625896454e+02 -1.0643400251865387e+02 -5.4500299692153931e+02 1.4313299953937531e+02 -1.0648699849843979e+02 -5.4500299692153931e+02 1.3294599950313568e+02 -1.4259600639343262e+02 -5.4500299692153931e+02 1.3013100624084473e+02 -1.4300000667572021e+02 -5.4500299692153931e+02 8.9374996721744537e+01 -1.4300000667572021e+02 -5.4500299692153931e+02 1.4343500137329102e+02 1.0662499815225601e+02 -5.4500299692153931e+02 1.4393700659275055e+02 1.0707200318574905e+02 -5.4500299692153931e+02 1.3602599501609802e+02 1.4107899367809296e+02 -5.4500299692153931e+02 1.3638399541378021e+02 1.4080600440502167e+02 -5.4500299692153931e+02 1.4328999817371368e+02 1.3165000081062317e+02 -5.4500299692153931e+02 1.4409700036048889e+02 1.3001200556755066e+02 -5.4500299692153931e+02 3.3799201250076294e+01 -1.4300000667572021e+02 -5.4500299692153931e+02 1.4362399280071259e+02 -1.0676000267267227e+02 -5.4500299692153931e+02 1.3632899522781372e+02 -1.4084999263286591e+02 -5.4500299692153931e+02 1.3596899807453156e+02 -1.4112100005149841e+02 -5.4500299692153931e+02 1.3470600545406342e+02 -1.4177300035953522e+02 -5.4500299692153931e+02 1.4432600140571594e+02 -1.0788200050592422e+02 -5.4500299692153931e+02 1.3337700068950653e+02 -1.4245900511741638e+02 -5.4500299692153931e+02 1.3833199441432953e+02 1.3873000442981720e+02 -5.4500299692153931e+02 1.4328999817371368e+02 -1.3165000081062317e+02 -5.4500299692153931e+02 1.3833199441432953e+02 -1.3873000442981720e+02 -5.4500299692153931e+02 -2.7956198900938034e+00 1.4300000667572021e+02 -5.4510897397994995e+02 -4.2159399017691612e+00 -1.4300000667572021e+02 -5.4507297277450562e+02 -6.7350701428949833e+00 -1.4300000667572021e+02 -5.4520297050476074e+02 -9.6085499972105026e+00 1.4300000667572021e+02 -5.4543399810791016e+02 -9.4351600855588913e+00 -1.4300000667572021e+02 -5.4550802707672119e+02 -1.5082499943673611e+01 1.4300000667572021e+02 -5.4622000455856323e+02 -1.5649499371647835e+01 -1.4300000667572021e+02 -5.4620802402496338e+02 -1.7053099349141121e+01 1.4300000667572021e+02 -5.4650300741195679e+02 -1.7049700021743774e+01 -1.4300000667572021e+02 -5.4650199413299561e+02 -1.8493199720978737e+01 1.4300000667572021e+02 -5.4671001434326172e+02 -2.2612700238823891e+01 -1.4300000667572021e+02 -5.4766798019409180e+02 -2.4430399760603905e+01 -1.4300000667572021e+02 -5.4804897308349609e+02 -2.7073500677943230e+01 1.4300000667572021e+02 -5.4878300428390503e+02 -2.8702000156044960e+01 -1.4300000667572021e+02 -5.4937797784805298e+02 -2.7201000601053238e+01 1.4300000667572021e+02 -5.4881298542022705e+02 -3.3056698739528656e+01 -1.4300000667572021e+02 -5.5073201656341553e+02 -3.3056698739528656e+01 1.4300000667572021e+02 -5.5073201656341553e+02 -3.5294301807880402e+01 -1.4298699796199799e+02 -5.5154699087142944e+02 -4.5977901667356491e+01 1.4270399510860443e+02 -5.5543500185012817e+02 -4.1710201650857925e+01 -1.4295199513435364e+02 -5.5388200283050537e+02 -4.1714299470186234e+01 1.4298899471759796e+02 -5.5388301610946655e+02 -3.9155401289463043e+01 1.4299200475215912e+02 -5.5295199155807495e+02 -4.3489798903465271e+01 -1.4294199645519257e+02 -5.5452901124954224e+02 -4.8152498900890350e+01 -1.4249800145626068e+02 -5.5622702836990356e+02 -4.9587100744247437e+01 1.4246299862861633e+02 -5.5674898624420166e+02 -1.2448900192975998e+02 9.0203203260898590e+01 -5.2616399526596069e+02 -1.2673500180244446e+02 9.5092996954917908e+01 -5.3020602464675903e+02 -1.2853099405765533e+02 8.6964398622512817e+01 -5.2761000394821167e+02 -1.3442300260066986e+02 8.8797502219676971e+01 -5.3286200761795044e+02 -1.3434100151062012e+02 8.1657402217388153e+01 -5.2968901395797729e+02 -1.3715800642967224e+02 8.6155697703361511e+01 -5.3380697965621948e+02 -1.3555300235748291e+02 8.0550096929073334e+01 -5.3012299537658691e+02 -1.4134100079536438e+02 8.2114696502685547e+01 -5.3525298833847046e+02 -1.4201399683952332e+02 7.3569998145103455e+01 -5.3243499994277954e+02 -1.4655600488185883e+02 7.6139800250530243e+01 -5.3705400228500366e+02 -1.4317299425601959e+02 7.2085201740264893e+01 -5.3285002708435059e+02 -1.4832599461078644e+02 7.4111603200435638e+01 -5.3766500949859619e+02 -1.4789900183677673e+02 6.6030897200107574e+01 -5.3454202413558960e+02 -1.5395499765872955e+02 6.6436201333999634e+01 -5.3960800170898438e+02 -1.5087400376796722e+02 6.1582099646329880e+01 -5.3560698032379150e+02 -1.5476700663566589e+02 6.5121203660964966e+01 -5.3988701105117798e+02 -1.5184499323368073e+02 6.0129500925540924e+01 -5.3595501184463501e+02 -1.5892100334167480e+02 5.8390099555253983e+01 -5.4132002592086792e+02 -1.5648199617862701e+02 5.1970098167657852e+01 -5.3761500120162964e+02 -1.6159400343894958e+02 5.3171899169683456e+01 -5.4224199056625366e+02 -1.5727899968624115e+02 5.0250899046659470e+01 -5.3790098428726196e+02 -1.6043299436569214e+02 4.3446801602840424e+01 -5.3903102874755859e+02 -1.6322499513626099e+02 4.9988999962806702e+01 -5.4280298948287964e+02 -1.6233199834823608e+02 3.8258999586105347e+01 -5.3971099853515625e+02 -1.6710999608039856e+02 4.0558498352766037e+01 -5.4414200782775879e+02 -1.6368499398231506e+02 3.4565400332212448e+01 -5.4019600152969360e+02 -1.6711699962615967e+02 4.0540799498558044e+01 -5.4414397478103638e+02 -1.6580699384212494e+02 2.7040900662541389e+01 -5.4095602035522461e+02 -1.6999100148677826e+02 3.1505599617958069e+01 -5.4513400793075562e+02 -1.7096300423145294e+02 2.7326999232172966e+01 -5.4546797275543213e+02 -1.7418199777603149e+02 3.6710500717163086e+00 -5.4657697677612305e+02 -1.6904699802398682e+02 -1.0623699608913739e-03 -5.4211801290512085e+02 -1.7351999878883362e+02 1.3058999553322792e+01 -5.4634898900985718e+02 -1.6874100267887115e+02 8.6831999942660332e+00 -5.4200798273086548e+02 -1.7341400682926178e+02 1.3764699921011925e+01 -5.4631197452545166e+02 -1.6823400557041168e+02 1.2977699749171734e+01 -5.4182600975036621e+02 -1.7212200164794922e+02 2.2340500727295876e+01 -5.4586797952651978e+02 -1.6764900088310242e+02 1.7930800095200539e+01 -5.4161697626113892e+02 -1.6605800390243530e+02 2.5801399722695351e+01 -5.4104602336883545e+02 -1.7421400547027588e+02 2.4324599653482437e+00 -5.4658800363540649e+02 -1.7416700720787048e+02 1.5627300626874785e-03 -5.4657101631164551e+02 -1.6907200217247009e+02 -6.9556501694023609e-01 -5.4212599992752075e+02 -1.7402899265289307e+02 -7.0669101551175117e+00 -5.4652398824691772e+02 -1.6862800717353821e+02 -1.0048099793493748e+01 -5.4196798801422119e+02 -1.7336300015449524e+02 -1.3760499656200409e+01 -5.4629498720169067e+02 -1.6824699938297272e+02 -1.2978400103747845e+01 -5.4183101654052734e+02 -1.6743199527263641e+02 -1.9238900393247604e+01 -5.4153901338577271e+02 -1.7309600114822388e+02 -1.6448700800538063e+01 -5.4620301723480225e+02 -1.6602699458599091e+02 -2.5793399661779404e+01 -5.4103499650955200e+02 -1.7142799496650696e+02 -2.5707200169563293e+01 -5.4562902450561523e+02 -1.7100100219249725e+02 -2.7335399761795998e+01 -5.4548197984695435e+02 -1.6548499464988708e+02 -2.8320400044322014e+01 -5.4084098339080811e+02 -1.6911099851131439e+02 -3.4549601376056671e+01 -5.4483097791671753e+02 -1.6278000175952911e+02 -3.7277199327945709e+01 -5.3987199068069458e+02 -1.6703000664710999e+02 -4.0527500212192535e+01 -5.4411399364471436e+02 -1.6238600015640259e+02 -3.8280498236417770e+01 -5.3973102569580078e+02 -1.6596500575542450e+02 -4.3588001281023026e+01 -5.4374700784683228e+02 -1.5951000154018402e+02 -4.5609399676322937e+01 -5.3869998455047607e+02 -1.6212999820709229e+02 -5.2287399768829346e+01 -5.4242599010467529e+02 -1.5725100040435791e+02 -5.0234299153089523e+01 -5.3789097070693970e+02 -1.6163900494575500e+02 -5.3196698427200317e+01 -5.4225701093673706e+02 -1.5542300045490265e+02 -5.3977701812982559e+01 -5.3723597526550293e+02 -1.5761899948120117e+02 -6.0641698539257050e+01 -5.4087102413177490e+02 -1.5089200437068939e+02 -6.1597000807523727e+01 -5.3561300039291382e+02 -1.5475299954414368e+02 -6.5109997987747192e+01 -5.3988301753997803e+02 -1.5065699815750122e+02 -6.1991199851036072e+01 -5.3552901744842529e+02 -1.5307900309562683e+02 -6.7718997597694397e+01 -5.3930497169494629e+02 -1.4521400630474091e+02 -6.9633096456527710e+01 -5.3358000516891479e+02 -1.4723299443721771e+02 -7.5462497770786285e+01 -5.3728801012039185e+02 -1.4315000176429749e+02 -7.2059698402881622e+01 -5.3284198045730591e+02 -1.4659500122070312e+02 -7.6177902519702911e+01 -5.3706800937652588e+02 -1.3865600526332855e+02 -7.7343598008155823e+01 -5.3123301267623901e+02 -1.4081500470638275e+02 -8.2662001252174377e+01 -5.3507202863693237e+02 -1.3431699573993683e+02 -8.1634201109409332e+01 -5.2968102693557739e+02 -1.3715499639511108e+02 -8.6151801049709320e+01 -5.3380697965621948e+02 -1.3194300234317780e+02 -8.3982400596141815e+01 -5.2883100509643555e+02 -1.3383400440216064e+02 -8.9318200945854187e+01 -5.3265899419784546e+02 -1.2448900192975998e+02 -9.0203203260898590e+01 -5.2616399526596069e+02 -1.2673500180244446e+02 -9.5093399286270142e+01 -5.3020602464675903e+02 -4.2769901454448700e+01 1.3165000081062317e+02 -4.9719399213790894e+02 -4.1653398424386978e+01 1.3727599382400513e+02 -5.0097197294235229e+02 -4.5650500804185867e+01 1.3157999515533447e+02 -4.9804699420928955e+02 -4.4806301593780518e+01 1.3713100552558899e+02 -5.0178700685501099e+02 -4.8507101833820343e+01 1.3139699399471283e+02 -4.9895301461219788e+02 -4.7967400401830673e+01 1.3686899840831757e+02 -5.0268197059631348e+02 -5.1333900541067123e+01 1.3110400736331940e+02 -4.9990901350975037e+02 -5.1093101501464844e+01 1.3648299872875214e+02 -5.0363701581954956e+02 -5.1700901240110397e+01 1.3105699419975281e+02 -5.0003701448440552e+02 -5.1879800856113434e+01 1.3103200495243073e+02 -5.0010001659393311e+02 -9.9270097911357880e+01 1.0910999774932861e+02 -5.1700598001480103e+02 -9.0386800467967987e+01 1.1512400209903717e+02 -5.1380002498626709e+02 -9.2040300369262695e+01 1.1980599910020828e+02 -5.1750200986862183e+02 -9.0136297047138214e+01 1.1529300361871719e+02 -5.1370900869369507e+02 -8.8764801621437073e+01 1.2191499769687653e+02 -5.1632797718048096e+02 -8.1327296793460846e+01 1.2056200206279755e+02 -5.1054501533508301e+02 -8.2616500556468964e+01 1.2531599402427673e+02 -5.1417297124862671e+02 -8.1229500472545624e+01 1.2061999738216400e+02 -5.1051002740859985e+02 -7.8924097120761871e+01 1.2735800445079803e+02 -5.1287901401519775e+02 -7.7672898769378662e+01 1.2250699847936630e+02 -5.0923800468444824e+02 -7.5560398399829865e+01 1.2897899746894836e+02 -5.1171898841857910e+02 -7.1844503283500671e+01 1.2520700693130493e+02 -5.0716000795364380e+02 -7.2674602270126343e+01 1.3015900552272797e+02 -5.1073598861694336e+02 -7.0500299334526062e+01 1.2582999467849731e+02 -5.0668102502822876e+02 -6.7283697426319122e+01 1.3236400485038757e+02 -5.0889897346496582e+02 -6.3284300267696381e+01 1.2846000492572784e+02 -5.0412100553512573e+02 -6.2183599919080734e+01 1.3394999504089355e+02 -5.0722998380661011e+02 -6.1999201774597168e+01 1.2879100441932678e+02 -5.0366801023483276e+02 -5.9144798666238785e+01 1.3489499688148499e+02 -5.0623500347137451e+02 -5.5995099246501923e+01 1.3033400475978851e+02 -5.0154799222946167e+02 -5.3152099251747131e+01 1.3084499537944794e+02 -5.0054699182510376e+02 -9.9451698362827301e+01 1.1503300070762634e+02 -5.2016001939773560e+02 -1.0359200090169907e+02 1.1215300112962723e+02 -5.2165997028350830e+02 -1.0757599771022797e+02 1.0305300354957581e+02 -5.2001398801803589e+02 -1.0974500328302383e+02 1.0763099789619446e+02 -5.2392601966857910e+02 -1.0768000036478043e+02 1.0297399759292603e+02 -5.2005201578140259e+02 -1.2180099636316299e+02 9.8771996796131134e+01 -5.2836400270462036e+02 -1.0978499799966812e+02 -1.0768999904394150e+02 -5.2392399311065674e+02 -1.0767800360918045e+02 -1.0297500342130661e+02 -5.2005100250244141e+02 -1.1013399809598923e+02 -1.0744100064039230e+02 -5.2405101060867310e+02 -5.1700901240110397e+01 -1.3105699419975281e+02 -5.0003701448440552e+02 -5.1879800856113434e+01 -1.3103200495243073e+02 -5.0010001659393311e+02 -5.1093101501464844e+01 -1.3648299872875214e+02 -5.0363701581954956e+02 -5.2960999310016632e+01 -1.3087399303913116e+02 -5.0047999620437622e+02 -5.5054001510143280e+01 -1.3581100106239319e+02 -5.0490802526473999e+02 -5.5975098162889481e+01 -1.3033799827098846e+02 -5.0154101848602295e+02 -6.2208000570535660e+01 -1.3402000069618225e+02 -5.0723397731781006e+02 -6.2001299113035202e+01 -1.2879100441932678e+02 -5.0366801023483276e+02 -6.2817998230457306e+01 -1.3386699557304382e+02 -5.0743198394775391e+02 -6.3259400427341461e+01 -1.2846800684928894e+02 -5.0411200523376465e+02 -7.0421598851680756e+01 -1.3118700683116913e+02 -5.0996398925781250e+02 -7.0470400154590607e+01 -1.2584300339221954e+02 -5.0666999816894531e+02 -7.2678200900554657e+01 -1.3018299639225006e+02 -5.1073598861694336e+02 -7.1841500699520111e+01 -1.2520800530910492e+02 -5.0715899467468262e+02 -7.7974796295166016e+01 -1.2782800197601318e+02 -5.1254999637603760e+02 -7.7638201415538788e+01 -1.2252499908208847e+02 -5.0922501087188721e+02 -8.2155399024486542e+01 -1.2568500638008118e+02 -5.1400500535964966e+02 -8.1319697201251984e+01 -1.2056999653577805e+02 -5.1054298877716064e+02 -8.2648500800132751e+01 -1.2539899349212646e+02 -5.1417899131774902e+02 -8.1321597099304199e+01 -1.2056899815797806e+02 -5.1054298877716064e+02 -9.1260097920894623e+01 -1.2039099633693695e+02 -5.1721698045730591e+02 -9.0224102139472961e+01 -1.1523699760437012e+02 -5.1374101638793945e+02 -9.2067003250122070e+01 -1.1986000090837479e+02 -5.1750701665878296e+02 -9.0384103357791901e+01 -1.1512800306081772e+02 -5.1379901170730591e+02 -1.0054899752140045e+02 -1.1427800357341766e+02 -5.2055698633193970e+02 -9.9356099963188171e+01 -1.0904899984598160e+02 -5.1703697443008423e+02 -1.0756199806928635e+02 -1.0306400060653687e+02 -5.2000898122787476e+02 -4.1655201464891434e+01 -1.3726699352264404e+02 -5.0096601247787476e+02 -4.2769901454448700e+01 -1.3165000081062317e+02 -4.9719399213790894e+02 -4.4803798198699951e+01 -1.3713699579238892e+02 -5.0179100036621094e+02 -4.5650899410247803e+01 -1.3157999515533447e+02 -4.9804699420928955e+02 -4.7966599464416504e+01 -1.3686899840831757e+02 -5.0268197059631348e+02 -4.8508100211620331e+01 -1.3139699399471283e+02 -4.9895301461219788e+02 -5.1335301250219345e+01 -1.3110299408435822e+02 -4.9990901350975037e+02 -5.1708400249481201e+01 1.2778100371360779e+02 -4.9899101257324219e+02 -4.8835501074790955e+01 1.0912299901247025e+02 -4.9798199534416199e+02 -4.5810699462890625e+01 1.0928799957036972e+02 -4.9698999524116516e+02 -4.8627901822328568e+01 1.2805099785327911e+02 -4.9791198968887329e+02 -5.1354099065065384e+01 1.2781800329685211e+02 -4.9886301159858704e+02 -3.5072200000286102e+01 1.0934100300073624e+02 -4.9439799785614014e+02 -4.3107099831104279e+01 1.2820799648761749e+02 -4.9616199731826782e+02 -4.5877400785684586e+01 1.2818099558353424e+02 -4.9701100587844849e+02 -2.5531599298119545e+01 1.0938899964094162e+02 -4.9209499359130859e+02 -1.7978699877858162e+01 1.2820799648761749e+02 -4.9101701378822327e+02 -3.5157099366188049e+01 1.2820799648761749e+02 -4.9404600262641907e+02 -1.7941599711775780e+01 1.0940200090408325e+02 -4.9145901203155518e+02 -5.6474102893844247e-01 1.0943199694156647e+02 -4.9000298976898193e+02 -5.6474102893844247e-01 1.2820799648761749e+02 -4.9000298976898193e+02 -4.1654501110315323e+01 -1.3727000355720520e+02 -5.0096797943115234e+02 -3.3416099846363068e+01 -1.3728399574756622e+02 -4.9880400300025940e+02 -3.4906800836324692e+01 -1.3165000081062317e+02 -4.9510198831558228e+02 -2.1981900557875633e+01 -1.3165000081062317e+02 -4.9282300472259521e+02 -5.6474102893844247e-01 -1.3727000355720520e+02 -4.9502399563789368e+02 -5.6474102893844247e-01 -1.3165000081062317e+02 -4.9108800292015076e+02 -1.1652399785816669e+01 -1.3727100193500519e+02 -4.9544900655746460e+02 -1.7852699384093285e+01 -1.3165000081062317e+02 -4.9209499359130859e+02 -2.1443000063300133e+01 -1.3726699352264404e+02 -4.9657300114631653e+02 -2.2617299109697342e+01 -1.3726599514484406e+02 -4.9670800566673279e+02 8.9374996721744537e+01 -1.3727000355720520e+02 -4.9502399563789368e+02 8.9374996721744537e+01 -1.3165000081062317e+02 -4.9108800292015076e+02 4.4405099004507065e+01 -1.3727000355720520e+02 -4.9502399563789368e+02 -2.1981999278068542e+01 1.3165000081062317e+02 -4.9282300472259521e+02 -2.2597499191761017e+01 1.3726000487804413e+02 -4.9669998884201050e+02 -3.4906800836324692e+01 1.3165000081062317e+02 -4.9510198831558228e+02 -3.3344000577926636e+01 1.3730199635028839e+02 -4.9880000948905945e+02 -4.1652400046586990e+01 1.3728100061416626e+02 -5.0097501277923584e+02 -5.6474102893844247e-01 1.3165000081062317e+02 -4.9108800292015076e+02 -5.6474102893844247e-01 1.3727000355720520e+02 -4.9502399563789368e+02 -1.7852699384093285e+01 1.3165000081062317e+02 -4.9209499359130859e+02 -1.1648599989712238e+01 1.3727200031280518e+02 -4.9544900655746460e+02 -2.1443599835038185e+01 1.3726100325584412e+02 -4.9656799435615540e+02 4.4405099004507065e+01 1.3727000355720520e+02 -4.9502399563789368e+02 8.9374996721744537e+01 1.3165000081062317e+02 -4.9108800292015076e+02 8.9374996721744537e+01 1.3727000355720520e+02 -4.9502399563789368e+02 -1.4273099601268768e+02 8.5955902934074402e+01 -5.4242897033691406e+02 -1.3739599287509918e+02 9.0998999774456024e+01 -5.4068702459335327e+02 -1.2726299464702606e+02 9.9390797317028046e+01 -5.3734999895095825e+02 -1.2472599744796753e+02 1.0128500312566757e+02 -5.3640097379684448e+02 -8.8781200349330902e+01 1.2636700272560120e+02 -5.2350199222564697e+02 -7.9853996634483337e+01 1.3117699325084686e+02 -5.2053397893905640e+02 -4.5993901789188385e+01 1.4124600589275360e+02 -5.1034599542617798e+02 -4.2796999216079712e+01 1.4144900441169739e+02 -5.0941097736358643e+02 -3.9767198264598846e+01 1.4153499901294708e+02 -5.0859397649765015e+02 -3.9689898490905762e+01 1.4153599739074707e+02 -5.0857400894165039e+02 -5.3784001618623734e+01 1.4010800421237946e+02 -5.1270502805709839e+02 -4.9075301736593246e+01 1.4092800021171570e+02 -5.1128202676773071e+02 -5.7608198374509811e+01 1.3944199681282043e+02 -5.1386100053787231e+02 -6.6208399832248688e+01 1.3696099817752838e+02 -5.1642698049545288e+02 -6.0493301600217819e+01 1.3861000537872314e+02 -5.1472198963165283e+02 -6.6882900893688202e+01 1.3669799268245697e+02 -5.1662302017211914e+02 -6.9932602345943451e+01 1.3550800085067749e+02 -5.1750797033309937e+02 -7.3089003562927246e+01 1.3427700102329254e+02 -5.1842397451400757e+02 -7.8539498150348663e+01 1.3188500702381134e+02 -5.2009701728820801e+02 -7.5002498924732208e+01 1.3353100419044495e+02 -5.1897901296615601e+02 -8.9348100125789642e+01 1.2600800395011902e+02 -5.2369898557662964e+02 -9.9780499935150146e+01 1.1939500272274017e+02 -5.2732700109481812e+02 -1.0243999958038330e+02 1.1756400018930435e+02 -5.2826797962188721e+02 -1.0400000214576721e+02 1.1648999899625778e+02 -5.2881997823715210e+02 -1.2234800308942795e+02 1.0306099802255630e+02 -5.3551101684570312e+02 -1.3541500270366669e+02 9.2871800065040588e+01 -5.4004001617431641e+02 -1.2736999988555908e+02 9.9310599267482758e+01 -5.3738898038864136e+02 -1.7749899625778198e+02 5.6824102066457272e+00 -5.5374699831008911e+02 -1.7692300677299500e+02 1.3726400211453438e+01 -5.5356001853942871e+02 -1.7567600309848785e+02 2.1880200132727623e+01 -5.5315601825714111e+02 -1.7543099820613861e+02 2.3477900773286819e+01 -5.5307602882385254e+02 -1.7315800487995148e+02 3.3100299537181854e+01 -5.5233800411224365e+02 -1.7168100178241730e+02 3.7672501057386398e+01 -5.5185800790786743e+02 -1.7009599506855011e+02 4.2576901614665985e+01 -5.5134302377700806e+02 -1.6595199704170227e+02 5.2472699433565140e+01 -5.4999601840972900e+02 -1.6575799882411957e+02 5.2844598889350891e+01 -5.4993301630020142e+02 -1.6137400269508362e+02 6.1257101595401764e+01 -5.4850697517395020e+02 -1.5775500237941742e+02 6.7018203437328339e+01 -5.4732799530029297e+02 -1.5609900653362274e+02 6.9654002785682678e+01 -5.4678899049758911e+02 -1.5012800693511963e+02 7.7646099030971527e+01 -5.4484301805496216e+02 -1.4866200089454651e+02 7.9292602837085724e+01 -5.4436498880386353e+02 -1.2736999988555908e+02 -9.9311798810958862e+01 -5.3738999366760254e+02 -1.3362300395965576e+02 -9.4340503215789795e+01 -5.3945100307464600e+02 -1.3479399681091309e+02 -9.3409501016139984e+01 -5.3983598947525024e+02 -1.4217400550842285e+02 -8.6522996425628662e+01 -5.4224801063537598e+02 -1.4474000036716461e+02 -8.3701699972152710e+01 -5.4308497905731201e+02 -1.4896999299526215e+02 -7.9050503671169281e+01 -5.4446500539779663e+02 -1.5505799651145935e+02 -7.1136400103569031e+01 -5.4645001888275146e+02 -1.5516899526119232e+02 -7.0991203188896179e+01 -5.4648602008819580e+02 -1.5999099612236023e+02 -6.3608802855014801e+01 -5.4805600643157959e+02 -1.6349999606609344e+02 -5.7221498340368271e+01 -5.4919797182083130e+02 -1.6478699445724487e+02 -5.4877601563930511e+01 -5.4961699247360229e+02 -1.6886900365352631e+02 -4.5770201832056046e+01 -5.5094397068023682e+02 -1.7008399963378906e+02 -4.2335301637649536e+01 -5.5133897066116333e+02 -1.7222000658512115e+02 -3.6294199526309967e+01 -5.5203300714492798e+02 -1.7469100654125214e+02 -2.7013499289751053e+01 -5.5283600091934204e+02 -1.7474399507045746e+02 -2.6723099872469902e+01 -5.5285298824310303e+02 -1.7646999657154083e+02 -1.7288500443100929e+01 -5.5341398715972900e+02 -1.7714500427246094e+02 -1.0603499598801136e+01 -5.5363297462463379e+02 -1.7746600508689880e+02 -7.4286498129367828e+00 -5.5373698472976685e+02 -1.7766299843788147e+02 2.5571000296622515e+00 -5.5380100011825562e+02 -1.7762899398803711e+02 3.8590999320149422e+00 -5.5378997325897217e+02 -1.1062899976968765e+02 -1.1174800246953964e+02 -5.3120499849319458e+02 -1.2052699923515320e+02 -1.0439500212669373e+02 -5.3486198186874390e+02 -1.2725999951362610e+02 -9.9393196403980255e+01 -5.3734999895095825e+02 -8.4204599261283875e+01 -1.2888999283313751e+02 -5.2197802066802979e+02 -9.1351203620433807e+01 -1.2482900172472000e+02 -5.2438998222351074e+02 -1.0090199857950211e+02 -1.1863300204277039e+02 -5.2772098779678345e+02 -9.8824299871921539e+01 -1.1998099833726883e+02 -5.2699702978134155e+02 -7.6415300369262695e+01 -1.3284400105476379e+02 -5.1943498849868774e+02 -7.7546499669551849e+01 -1.3236099481582642e+02 -5.1977699995040894e+02 -8.1914402544498444e+01 -1.3019099831581116e+02 -5.2120500802993774e+02 -6.9981403648853302e+01 -1.3558900356292725e+02 -5.1748698949813843e+02 -5.6342899799346924e+01 -1.3961400091648102e+02 -5.1348000764846802e+02 -6.1502501368522644e+01 -1.3844099640846252e+02 -5.1501798629760742e+02 -6.2528297305107117e+01 -1.3810099661350250e+02 -5.1531600952148438e+02 -6.9536201655864716e+01 -1.3577899336814880e+02 -5.1735299825668335e+02 -4.9069199711084366e+01 -1.4092899858951569e+02 -5.1127898693084717e+02 -4.9861300736665726e+01 -1.4081299304962158e+02 -5.1152199506759644e+02 -5.3228098899126053e+01 -1.4032199978828430e+02 -5.1255202293395996e+02 -4.2808901518583298e+01 -1.4145399630069733e+02 -5.0941997766494751e+02 -4.5994199812412262e+01 -1.4124499261379242e+02 -5.1034498214721680e+02 -3.2360799610614777e+01 -1.4154000580310822e+02 -5.0663602352142334e+02 -3.9611998945474625e+01 -1.4152699708938599e+02 -5.0854098796844482e+02 -3.9685398340225220e+01 -1.4152599871158600e+02 -5.0856000185012817e+02 -4.1248500347137451e+01 -1.4148999750614166e+02 -5.0899100303649902e+02 -3.1616099178791046e+01 -1.4154200255870819e+02 -5.0643998384475708e+02 -2.1425899118185043e+01 -1.4152400195598602e+02 -5.0445801019668579e+02 -1.3353600166738033e+01 -1.4152799546718597e+02 -5.0353199243545532e+02 -1.1052999645471573e+01 -1.4152899384498596e+02 -5.0326800346374512e+02 -5.6741997832432389e-01 -1.4152799546718597e+02 -5.0286602973937988e+02 1.9273899961262941e+00 -1.4152799546718597e+02 -5.0286602973937988e+02 1.7316499724984169e+01 -1.4152799546718597e+02 -5.0286602973937988e+02 3.3799901604652405e+01 -1.4152799546718597e+02 -5.0286602973937988e+02 4.4405099004507065e+01 -1.4152799546718597e+02 -5.0286602973937988e+02 5.1316201686859131e+01 -1.4152799546718597e+02 -5.0286602973937988e+02 6.9844901561737061e+01 -1.4152799546718597e+02 -5.0286602973937988e+02 8.9374996721744537e+01 -1.4152799546718597e+02 -5.0286602973937988e+02 -3.8850501179695129e+01 1.4153900742530823e+02 -5.0835400819778442e+02 -3.1512301415205002e+01 1.4156000316143036e+02 -5.0643402338027954e+02 -2.1642800420522690e+01 1.4151899516582489e+02 -5.0449597835540771e+02 -2.1408900618553162e+01 1.4151799678802490e+02 -5.0445002317428589e+02 -1.1052000336349010e+01 1.4153000712394714e+02 -5.0326901674270630e+02 -3.3138799481093884e+00 1.4152899384498596e+02 -5.0297200679779053e+02 -5.6587002472952008e-01 1.4152799546718597e+02 -5.0286602973937988e+02 8.9374996721744537e+01 1.4152799546718597e+02 -5.0286602973937988e+02 4.4405099004507065e+01 1.4152799546718597e+02 -5.0286602973937988e+02 3.5414900630712509e+01 1.4152799546718597e+02 -5.0286602973937988e+02 1.3788099586963654e+02 -1.3850499689579010e+02 -5.3729301691055298e+02 1.4282900094985962e+02 -1.3165000081062317e+02 -5.3796601295471191e+02 1.3646699488162994e+02 -1.3836200535297394e+02 -5.3239399194717407e+02 1.4145299792289734e+02 -1.3165000081062317e+02 -5.3104901313781738e+02 1.3399399816989899e+02 -1.3811300694942474e+02 -5.2382498979568481e+02 1.3918599486351013e+02 -1.3165000081062317e+02 -5.2437102794647217e+02 1.3186599314212799e+02 -1.3801500201225281e+02 -5.2049100399017334e+02 1.3606700301170349e+02 -1.3165000081062317e+02 -5.1804500818252563e+02 1.3214799761772156e+02 -1.3165000081062317e+02 -5.1218199729919434e+02 1.2646299600601196e+02 -1.3776800036430359e+02 -5.1202201843261719e+02 1.2749899923801422e+02 -1.3165000081062317e+02 -5.0687897205352783e+02 1.2428399920463562e+02 -1.3771300017833710e+02 -5.1012599468231201e+02 1.1591199785470963e+02 -1.3749900460243225e+02 -5.0283998250961304e+02 1.2219599634408951e+02 -1.3165000081062317e+02 -5.0222897529602051e+02 1.1633200198411942e+02 -1.3165000081062317e+02 -4.9831101298332214e+02 1.1419700086116791e+02 -1.3747599720954895e+02 -5.0205397605895996e+02 1.0320399701595306e+02 -1.3732899725437164e+02 -4.9701800942420959e+02 9.6412301063537598e+01 -1.3165000081062317e+02 -4.9154898524284363e+02 1.0228300094604492e+02 -1.3732500374317169e+02 -4.9688500165939331e+02 1.0332900285720825e+02 -1.3165000081062317e+02 -4.9292498826980591e+02 1.1000700294971466e+02 -1.3165000081062317e+02 -4.9519199132919312e+02 9.7909197211265564e+01 1.3729199767112732e+02 -4.9577298760414124e+02 9.6412301063537598e+01 1.3165000081062317e+02 -4.9154898524284363e+02 1.0216499865055084e+02 1.3733300566673279e+02 -4.9717599153518677e+02 1.0332900285720825e+02 1.3165000081062317e+02 -4.9292498826980591e+02 1.1118300259113312e+02 1.3742099702358246e+02 -5.0014901161193848e+02 1.1000700294971466e+02 1.3165000081062317e+02 -4.9519199132919312e+02 1.1407999694347382e+02 1.3747900724411011e+02 -5.0215202569961548e+02 1.1633200198411942e+02 1.3165000081062317e+02 -4.9831101298332214e+02 1.2219599634408951e+02 1.3165000081062317e+02 -5.0222897529602051e+02 1.2268599867820740e+02 1.3765299320220947e+02 -5.0810301303863525e+02 1.2749899923801422e+02 1.3165000081062317e+02 -5.0687897205352783e+02 1.2426900118589401e+02 1.3771100342273712e+02 -5.1006501913070679e+02 1.3606700301170349e+02 1.3165000081062317e+02 -5.1804500818252563e+02 1.3203600049018860e+02 1.3801099359989166e+02 -5.2034401893615723e+02 1.3147799670696259e+02 1.3797199726104736e+02 -5.1899397373199463e+02 1.3214799761772156e+02 1.3165000081062317e+02 -5.1218199729919434e+02 1.4145299792289734e+02 1.3165000081062317e+02 -5.3104901313781738e+02 1.3687199354171753e+02 1.3835899531841278e+02 -5.3227001428604126e+02 1.3683399558067322e+02 1.3834899663925171e+02 -5.3194200992584229e+02 1.3918599486351013e+02 1.3165000081062317e+02 -5.2437102794647217e+02 1.4282900094985962e+02 1.3165000081062317e+02 -5.3796601295471191e+02 1.2893599271774292e+02 1.4260700345039368e+02 -5.3376698493957520e+02 9.6510097384452820e+01 1.4155000448226929e+02 -5.0349497795104980e+02 1.2450899928808212e+02 1.4223000407218933e+02 -5.2294999361038208e+02 1.0760100185871124e+02 1.4167900383472443e+02 -5.0716698169708252e+02 1.1719699949026108e+02 1.4191199839115143e+02 -5.1383399963378906e+02 1.2979100644588470e+02 -1.4276300370693207e+02 -5.3823000192642212e+02 1.2659299373626709e+02 -1.4237099885940552e+02 -5.2698898315429688e+02 1.2034200131893158e+02 -1.4202600717544556e+02 -5.1711702346801758e+02 1.1154799908399582e+02 -1.4175699651241302e+02 -5.0942301750183105e+02 1.0093600302934647e+02 -1.4158700406551361e+02 -5.0454002618789673e+02 1.4362899959087372e+02 1.3001200556755066e+02 -5.3785997629165649e+02 1.4223299920558929e+02 1.3001200556755066e+02 -5.3083997964859009e+02 1.3993200659751892e+02 1.3001200556755066e+02 -5.2406197786331177e+02 1.3676600158214569e+02 1.3001200556755066e+02 -5.1764202117919922e+02 1.3278900086879730e+02 1.3001200556755066e+02 -5.1169002056121826e+02 1.2806899845600128e+02 1.3001200556755066e+02 -5.0630801916122437e+02 1.2268800288438797e+02 1.3001200556755066e+02 -5.0158900022506714e+02 1.1673600226640701e+02 1.3001200556755066e+02 -4.9761199951171875e+02 1.1031600087881088e+02 1.3001200556755066e+02 -4.9444600939750671e+02 1.0353799909353256e+02 1.3001200556755066e+02 -4.9214500188827515e+02 9.6517696976661682e+01 1.3001200556755066e+02 -4.9074900150299072e+02 8.9374996721744537e+01 1.3001200556755066e+02 -4.9028098583221436e+02 -5.6474102893844247e-01 1.3001200556755066e+02 -4.9028199911117554e+02 -5.6474102893844247e-01 1.3002300262451172e+02 -4.9028399586677551e+02 -1.7946099862456322e+01 1.3002300262451172e+02 -4.9129599332809448e+02 -3.5092301666736603e+01 1.3002300262451172e+02 -4.9432000517845154e+02 -4.3011501431465149e+01 1.3002200424671173e+02 -4.9642801284790039e+02 -4.3012898415327072e+01 1.3001200556755066e+02 -4.9642398953437805e+02 -5.1772199571132660e+01 1.2947900593280792e+02 -4.9934801459312439e+02 -5.1788099110126495e+01 1.2990300357341766e+02 -4.9943798780441284e+02 -5.1432900130748749e+01 1.2953299283981323e+02 -4.9915999174118042e+02 -4.8652600497007370e+01 1.2980000674724579e+02 -4.9819600582122803e+02 -4.5844100415706635e+01 1.2996099889278412e+02 -4.9728399515151978e+02 -5.1963701844215393e+01 1.2946900725364685e+02 -4.9935099482536316e+02 -1.2434200197458267e+02 8.9896596968173981e+01 -5.2592599391937256e+02 -1.2388499826192856e+02 8.9116796851158142e+01 -5.2555400133132935e+02 -1.0703200101852417e+02 1.0197400301694870e+02 -5.1930201053619385e+02 -5.3206499665975571e+01 1.2929399311542511e+02 -4.9979901313781738e+02 -6.3128098845481873e+01 1.2702499330043793e+02 -5.0338101387023926e+02 -5.5985901504755020e+01 1.2881399691104889e+02 -5.0080198049545288e+02 -7.0224702358245850e+01 1.2448000162839890e+02 -5.0594598054885864e+02 -7.7304899692535400e+01 1.2123599648475647e+02 -5.0850999355316162e+02 -8.0824598670005798e+01 1.1938399821519852e+02 -5.0978499650955200e+02 -8.9661300182342529e+01 1.1413100361824036e+02 -5.1298999786376953e+02 -9.8749697208404541e+01 1.0800100117921829e+02 -5.1629102230072021e+02 -1.2393499910831451e+02 -8.9135102927684784e+01 -5.2545297145843506e+02 8.9374996721744537e+01 -1.3001200556755066e+02 -4.9028098583221436e+02 9.6517696976661682e+01 -1.3001200556755066e+02 -4.9074900150299072e+02 1.0353799909353256e+02 -1.3001200556755066e+02 -4.9214500188827515e+02 1.1031600087881088e+02 -1.3001200556755066e+02 -4.9444600939750671e+02 1.1673600226640701e+02 -1.3001200556755066e+02 -4.9761199951171875e+02 1.2268800288438797e+02 -1.3001200556755066e+02 -5.0158900022506714e+02 1.2806899845600128e+02 -1.3001200556755066e+02 -5.0630801916122437e+02 1.3278900086879730e+02 -1.3001200556755066e+02 -5.1169002056121826e+02 1.3676600158214569e+02 -1.3001200556755066e+02 -5.1764202117919922e+02 1.3993200659751892e+02 -1.3001200556755066e+02 -5.2406197786331177e+02 1.4223299920558929e+02 -1.3001200556755066e+02 -5.3083997964859009e+02 1.4362899959087372e+02 -1.3001200556755066e+02 -5.3785997629165649e+02 1.4409700036048889e+02 -1.3001200556755066e+02 -5.4500299692153931e+02 -8.0913901329040527e+01 -1.1933500319719315e+02 -5.0981700420379639e+02 -5.1963701844215393e+01 -1.2946900725364685e+02 -4.9935099482536316e+02 -5.5966399610042572e+01 -1.2881800532341003e+02 -5.0079500675201416e+02 -5.3019799292087555e+01 -1.2932200729846954e+02 -4.9973198771476746e+02 -7.0195198059082031e+01 -1.2449199706315994e+02 -5.0593602657318115e+02 -6.3103601336479187e+01 -1.2703199684619904e+02 -5.0337201356887817e+02 -7.7270597219467163e+01 -1.2125299870967865e+02 -5.0849699974060059e+02 -8.9748501777648926e+01 -1.1407499760389328e+02 -5.1302200555801392e+02 -9.8835401237010956e+01 -1.0794000327587128e+02 -5.1632201671600342e+02 -1.0701800137758255e+02 -1.0198400169610977e+02 -5.1929700374603271e+02 -5.6474102893844247e-01 -1.3001200556755066e+02 -4.9028199911117554e+02 -5.6474102893844247e-01 -1.3002300262451172e+02 -4.9028399586677551e+02 -5.1794100552797318e+01 -1.2949000298976898e+02 -4.9928998947143555e+02 -5.1794100552797318e+01 -1.2949100136756897e+02 -4.9928998947143555e+02 -1.7946099862456322e+01 -1.3002300262451172e+02 -4.9129599332809448e+02 -3.5092301666736603e+01 -1.3002300262451172e+02 -4.9432000517845154e+02 -4.3011501431465149e+01 -1.3002200424671173e+02 -4.9642801284790039e+02 -4.3012898415327072e+01 -1.3001200556755066e+02 -4.9642398953437805e+02 -5.1434300839900970e+01 -1.2953299283981323e+02 -4.9916100502014160e+02 -4.8653498291969299e+01 -1.2980000674724579e+02 -4.9819698929786682e+02 -4.5844499021768570e+01 -1.2996099889278412e+02 -4.9728399515151978e+02 1.3434499502182007e+02 -1.4162400364875793e+02 -5.3765898942947388e+02 1.3074900209903717e+02 -1.4121000468730927e+02 -5.2516901493072510e+02 1.2377200275659561e+02 -1.4084699749946594e+02 -5.1421999931335449e+02 1.1398900300264359e+02 -1.4056399464607239e+02 -5.0569897890090942e+02 1.0220400243997574e+02 -1.4038400352001190e+02 -5.0029498338699341e+02 8.9374996721744537e+01 -1.4032299816608429e+02 -4.9844399094581604e+02 4.4405099004507065e+01 -1.4032299816608429e+02 -4.9844399094581604e+02 -5.6623102864250541e-01 -1.4032299816608429e+02 -4.9844399094581604e+02 -1.1391099542379379e+01 -1.4032299816608429e+02 -4.9885898828506470e+02 -3.9643999189138412e+01 -1.4152200520038605e+02 -5.0842499732971191e+02 -4.0261998772621155e+01 -1.4113000035285950e+02 -5.0616401433944702e+02 -3.2628498971462250e+01 -1.4033700525760651e+02 -5.0213301181793213e+02 -4.0764100849628448e+01 -1.4024500548839569e+02 -5.0430798530578613e+02 -4.1049398481845856e+01 -1.3965800404548645e+02 -5.0325000286102295e+02 -4.1001800447702408e+01 -1.3978399336338043e+02 -5.0342798233032227e+02 -4.1587300598621368e+01 -1.3763199746608734e+02 -5.0122499465942383e+02 -4.0953401476144791e+01 -1.3991099596023560e+02 -5.0360798835754395e+02 -4.0764398872852325e+01 -1.4024400711059570e+02 -5.0430601835250854e+02 -2.2097900509834290e+01 -1.4031800627708435e+02 -5.0008702278137207e+02 -4.3984699994325638e+01 -1.4023099839687347e+02 -5.0512301921844482e+02 -4.0838200598955154e+01 -1.4023099839687347e+02 -5.0433099269866943e+02 -5.0353299826383591e+01 -1.3964599370956421e+02 -5.0698298215866089e+02 -4.7208201140165329e+01 -1.3999800384044647e+02 -5.0603401660919189e+02 -1.1095800250768661e+02 -1.1018700152635574e+02 -5.2723199129104614e+02 -1.2757900357246399e+02 -9.7827501595020294e+01 -5.3338301181793213e+02 -1.2762700021266937e+02 -9.7777701914310455e+01 -5.3337901830673218e+02 -1.2762500345706940e+02 -9.7787000238895416e+01 -5.3340297937393188e+02 -5.4459299892187119e+01 -1.3899199664592743e+02 -5.0826001167297363e+02 -6.2560401856899261e+01 -1.3702200353145599e+02 -5.1077097654342651e+02 -7.0428699254989624e+01 -1.3427099585533142e+02 -5.1322197914123535e+02 -7.8245997428894043e+01 -1.3080699741840363e+02 -5.1574599742889404e+02 -8.2539997994899750e+01 -1.2862500548362732e+02 -5.1719200611114502e+02 -9.1845296323299408e+01 -1.2325400114059448e+02 -5.2039802074432373e+02 -1.0128899663686752e+02 -1.1706800013780594e+02 -5.2373898029327393e+02 -1.7379300296306610e+02 -2.6495000347495079e+01 -5.4884797334671021e+02 -1.3491800427436829e+02 -9.1896496713161469e+01 -5.3583300113677979e+02 -1.4988699555397034e+02 7.6299503445625305e+01 -5.4085201025009155e+02 -1.5570700168609619e+02 6.8414896726608276e+01 -5.4280000925064087e+02 -1.4267000555992126e+02 8.4512703120708466e+01 -5.3843301534652710e+02 -1.2762700021266937e+02 9.7776897251605988e+01 -5.3337800502777100e+02 -1.2757599353790283e+02 9.7810298204421997e+01 -5.3336501121520996e+02 -1.2758100032806396e+02 9.7825802862644196e+01 -5.3338301181793213e+02 -1.3552600145339966e+02 9.1363199055194855e+01 -5.3603702783584595e+02 -1.6084299981594086e+02 6.0143001377582550e+01 -5.4451900720596313e+02 -1.6529799997806549e+02 5.1500301808118820e+01 -5.4600900411605835e+02 -1.7230400443077087e+02 3.2468698918819427e+01 -5.4834997653961182e+02 -1.7451199889183044e+02 2.3025799542665482e+01 -5.4908800125122070e+02 -1.7596100270748138e+02 1.3460599817335606e+01 -5.4957097768783569e+02 -1.7667999863624573e+02 2.5073899887502193e+00 -5.4981100559234619e+02 -1.7664699256420135e+02 3.7841200828552246e+00 -5.4979997873306274e+02 -1.7648799717426300e+02 -7.2844000533223152e+00 -5.4974699020385742e+02 -1.7552199959754944e+02 -1.6954200342297554e+01 -5.4942500591278076e+02 -1.7139300704002380e+02 -3.5604201257228851e+01 -5.4804599285125732e+02 -1.6813500225543976e+02 -4.4911701232194901e+01 -5.4695701599121094e+02 -1.6416500508785248e+02 -5.3865399211645126e+01 -5.4562997817993164e+02 -1.5949699282646179e+02 -6.2458500266075134e+01 -5.4406899213790894e+02 -1.5479999780654907e+02 -6.9733098149299622e+01 -5.4249697923660278e+02 -1.4875699579715729e+02 -7.7686399221420288e+01 -5.4047298431396484e+02 -1.4212700724601746e+02 -8.5073903203010559e+01 -5.3825098276138306e+02 -1.6932800412178040e+02 4.1774298995733261e+01 -5.4735600948333740e+02 -5.0355598330497742e+01 1.3964599370956421e+02 -5.0698500871658325e+02 -5.8741200715303421e+01 1.3806599378585815e+02 -5.0958698987960815e+02 -1.2265700101852417e+02 1.0149899870157242e+02 -5.3154301643371582e+02 -1.0436499863862991e+02 1.1492499709129333e+02 -5.2484202384948730e+02 -1.0017800331115723e+02 1.1782900243997574e+02 -5.2334302663803101e+02 -8.9303903281688690e+01 1.2479399889707565e+02 -5.1950800418853760e+02 -7.9221703112125397e+01 1.3032799959182739e+02 -5.1607102155685425e+02 -7.5755402445793152e+01 1.3198600709438324e+02 -5.1492702960968018e+02 -6.7183002829551697e+01 1.3549500703811646e+02 -5.1221698522567749e+02 -3.9721600711345673e+01 1.4153100550174713e+02 -5.0845599174499512e+02 -4.0806300938129425e+01 1.4025500416755676e+02 -5.0432902574539185e+02 -4.0323100984096527e+01 1.4113900065422058e+02 -5.0618898868560791e+02 -4.0881998836994171e+01 1.4023800194263458e+02 -5.0435197353363037e+02 -4.1080698370933533e+01 1.3966800272464752e+02 -5.0326699018478394e+02 -4.0989000350236893e+01 1.3992099463939667e+02 -5.0362598896026611e+02 -4.0806900709867477e+01 1.4025400578975677e+02 -5.0432699918746948e+02 -4.1589699685573578e+01 1.3764299452304840e+02 -5.0123399496078491e+02 -4.1085898876190186e+01 1.3964800536632538e+02 -5.0324600934982300e+02 -4.3979100883007050e+01 1.4022399485111237e+02 -5.0511598587036133e+02 -4.7208398580551147e+01 1.3999900221824646e+02 -5.0603497028350830e+02 -5.6532997405156493e-01 1.4032299816608429e+02 -4.9844399094581604e+02 -1.1388800106942654e+01 1.4032499492168427e+02 -4.9885898828506470e+02 -3.2538298517465591e+01 1.4035600423812866e+02 -5.0212699174880981e+02 -2.2079499438405037e+01 1.4031200110912323e+02 -5.0007998943328857e+02 4.4405099004507065e+01 1.4032299816608429e+02 -4.9844399094581604e+02 8.9374996721744537e+01 1.4032299816608429e+02 -4.9844399094581604e+02 1.3337799906730652e+02 1.4146000146865845e+02 -5.3269702196121216e+02 9.7291901707649231e+01 1.4034600555896759e+02 -4.9913901090621948e+02 1.0960400104522705e+02 1.4048099517822266e+02 -5.0320100784301758e+02 1.2026999890804291e+02 1.4072600007057190e+02 -5.1058298349380493e+02 1.2841899693012238e+02 1.4106099307537079e+02 -5.2068799734115601e+02 -4.5185398310422897e+01 -1.0728800296783447e+02 -4.9886199831962585e+02 -4.5182701200246811e+01 -1.0704100131988525e+02 -5.1064497232437134e+02 -4.5188598334789276e+01 -1.0728800296783447e+02 -4.9886199831962585e+02 -4.5690301805734634e+01 -1.0702800005674362e+02 -5.1064497232437134e+02 -4.8041000962257385e+01 -1.0712900012731552e+02 -4.9983400106430054e+02 -5.2332501858472824e+01 -1.0639099776744843e+02 -5.1064497232437134e+02 -6.9291599094867706e+01 -1.0086199641227722e+02 -5.1064497232437134e+02 -7.6996400952339172e+01 -9.6804797649383545e+01 -5.1064497232437134e+02 -6.9942303001880646e+01 -1.0061199963092804e+02 -5.0802999734878540e+02 -6.5189898014068604e+01 -1.0267099738121033e+02 -5.1064497232437134e+02 -6.5093703567981720e+01 -1.0277999937534332e+02 -5.0622200965881348e+02 -6.5066099166870117e+01 -1.0271400213241577e+02 -5.1064497232437134e+02 -6.4330399036407471e+01 -1.0312099754810333e+02 -5.0593698024749756e+02 -5.8802500367164612e+01 -1.0491400212049484e+02 -5.1064497232437134e+02 -5.7526998221874237e+01 -1.0542900115251541e+02 -5.0338298082351685e+02 -5.4846398532390594e+01 -1.0581699758768082e+02 -5.1064497232437134e+02 -5.4885499179363251e+01 -1.0598000138998032e+02 -5.0238502025604248e+02 -5.0919599831104279e+01 -1.0680700093507767e+02 -5.0088697671890259e+02 -6.9942303001880646e+01 1.0061199963092804e+02 -5.0802999734878540e+02 -7.6996400952339172e+01 9.6804797649383545e+01 -5.1064497232437134e+02 -6.9291599094867706e+01 1.0086199641227722e+02 -5.1064497232437134e+02 -6.4330399036407471e+01 1.0312099754810333e+02 -5.0593698024749756e+02 -6.5093703567981720e+01 1.0277999937534332e+02 -5.0622200965881348e+02 -6.5066099166870117e+01 1.0271400213241577e+02 -5.1064497232437134e+02 -4.5690301805734634e+01 1.0702800005674362e+02 -5.1064497232437134e+02 -4.5182701200246811e+01 1.0704100131988525e+02 -5.1064497232437134e+02 -4.5185398310422897e+01 1.0728800296783447e+02 -4.9886199831962585e+02 -4.5188598334789276e+01 1.0728800296783447e+02 -4.9886199831962585e+02 -4.8041000962257385e+01 1.0712900012731552e+02 -4.9983400106430054e+02 -5.2332501858472824e+01 1.0639099776744843e+02 -5.1064497232437134e+02 -5.0919599831104279e+01 1.0680700093507767e+02 -5.0088697671890259e+02 -5.4846398532390594e+01 1.0581699758768082e+02 -5.1064497232437134e+02 -5.4885499179363251e+01 1.0598000138998032e+02 -5.0238502025604248e+02 -5.7526998221874237e+01 1.0542900115251541e+02 -5.0338298082351685e+02 -5.8802500367164612e+01 1.0491400212049484e+02 -5.1064497232437134e+02 -6.5189898014068604e+01 1.0267099738121033e+02 -5.1064497232437134e+02 3.4743100404739380e+01 -1.0657899826765060e+02 -5.3270000219345093e+02 3.8780599832534790e+01 -1.0682400315999985e+02 -5.2099800109863281e+02 1.4142799377441406e+02 -1.0653100162744522e+02 -5.3498798608779907e+02 4.5153699815273285e+01 -1.0704100131988525e+02 -5.1064497232437134e+02 8.9374996721744537e+01 -1.0743200033903122e+02 -4.9196100234985352e+02 -4.5187398791313171e+01 -1.0728800296783447e+02 -4.9884799122810364e+02 -2.1367400884628296e+01 -1.0740199685096741e+02 -4.9342998862266541e+02 -5.6474102893844247e-01 -1.0743200033903122e+02 -4.9196100234985352e+02 1.1719500273466110e+02 -1.0726699978113174e+02 -4.9984899163246155e+02 1.2844599783420563e+02 -1.0707200318574905e+02 -5.0915002822875977e+02 1.3673299551010132e+02 -1.0682100057601929e+02 -5.2116698026657104e+02 1.0383299738168716e+02 -1.0739000141620636e+02 -4.9397099018096924e+02 3.4743100404739380e+01 1.0657899826765060e+02 -5.3270000219345093e+02 8.9374996721744537e+01 1.0743200033903122e+02 -4.9196100234985352e+02 -5.6474102893844247e-01 1.0743200033903122e+02 -4.9196100234985352e+02 -2.5198699906468391e+01 1.0738900303840637e+02 -4.9402600526809692e+02 -4.5187398791313171e+01 1.0728800296783447e+02 -4.9884799122810364e+02 1.4050999283790588e+02 1.0661400109529495e+02 -5.3102397918701172e+02 9.9878601729869843e+01 1.0740999877452850e+02 -4.9301201105117798e+02 3.8780599832534790e+01 1.0682400315999985e+02 -5.2099800109863281e+02 4.5153699815273285e+01 1.0704100131988525e+02 -5.1064497232437134e+02 1.3476799428462982e+02 1.0689499974250793e+02 -5.1760298013687134e+02 1.2558299303054810e+02 1.0713300108909607e+02 -5.0625801086425781e+02 1.1365199834108353e+02 1.0730899870395660e+02 -4.9784800410270691e+02 -4.5160599052906036e+01 -1.0504200309514999e+02 -5.1260298490524292e+02 4.3699599802494049e+01 -1.0504200309514999e+02 -5.1260298490524292e+02 4.3699599802494049e+01 1.0504200309514999e+02 -5.1260298490524292e+02 -8.7343402206897736e+01 9.0658500790596008e+01 -5.1260298490524292e+02 -8.7343402206897736e+01 -9.0658500790596008e+01 -5.1260298490524292e+02 -8.4998399019241333e+01 9.1041997075080872e+01 -5.1260298490524292e+02 -8.5989102721214294e+01 -9.0813003480434418e+01 -5.1260298490524292e+02 -8.4323301911354065e+01 9.1236799955368042e+01 -5.1260298490524292e+02 -8.1123903393745422e+01 -9.2453397810459137e+01 -5.1260298490524292e+02 -7.5998403131961823e+01 -9.5072098076343536e+01 -5.1260298490524292e+02 -6.8436801433563232e+01 9.9054202437400818e+01 -5.1260298490524292e+02 -7.5998403131961823e+01 9.5072098076343536e+01 -5.1260298490524292e+02 -7.9544700682163239e+01 9.3185797333717346e+01 -5.1260298490524292e+02 -5.2011299878358841e+01 1.0441800206899643e+02 -5.1260298490524292e+02 -5.8241698890924454e+01 1.0299500077962875e+02 -5.1260298490524292e+02 -6.4434900879859924e+01 1.0081899911165237e+02 -5.1260298490524292e+02 -8.3232700824737549e+01 -9.1603502631187439e+01 -5.1260298490524292e+02 -4.5160599052906036e+01 1.0504200309514999e+02 -5.1260298490524292e+02 -4.5627899467945099e+01 1.0502900183200836e+02 -5.1260298490524292e+02 -6.8436801433563232e+01 -9.9054202437400818e+01 -5.1260298490524292e+02 -6.4434900879859924e+01 -1.0081899911165237e+02 -5.1260298490524292e+02 -5.8241698890924454e+01 -1.0299500077962875e+02 -5.1260298490524292e+02 -5.2011299878358841e+01 -1.0441800206899643e+02 -5.1260298490524292e+02 -4.5627899467945099e+01 -1.0502900183200836e+02 -5.1260298490524292e+02 4.4407799839973450e+01 -1.0675899684429169e+02 -5.1162701845169067e+02 4.4407799839973450e+01 1.0675899684429169e+02 -5.1162701845169067e+02 4.3748099356889725e+01 -1.0555899888277054e+02 -5.1253497600555420e+02 4.3885901570320129e+01 -1.0602899640798569e+02 -5.1234197616577148e+02 4.3885901570320129e+01 1.0602899640798569e+02 -5.1234197616577148e+02 4.3748501688241959e+01 1.0556200146675110e+02 -5.1253402233123779e+02 -8.9752100408077240e+01 -9.0697400271892548e+01 -5.1289701461791992e+02 -8.9752100408077240e+01 9.0697400271892548e+01 -5.1289701461791992e+02 -9.0744003653526306e+01 -9.0741999447345734e+01 -5.1319897174835205e+02 -9.0744003653526306e+01 9.0741999447345734e+01 -5.1319897174835205e+02 8.9374996721744537e+01 1.0774099826812744e+02 -4.9099799990653992e+02 8.9374996721744537e+01 1.0759600251913071e+02 -4.9120900034904480e+02 1.0002800077199936e+02 1.0757400095462799e+02 -4.9227499961853027e+02 1.4187100529670715e+02 1.0720399767160416e+02 -5.3066599369049072e+02 1.4124600589275360e+02 1.0677000135183334e+02 -5.3082698583602905e+02 8.9374996721744537e+01 1.0846199840307236e+02 -4.9029201269149780e+02 8.9374996721744537e+01 1.0803300142288208e+02 -4.9057400226593018e+02 1.0015600174665451e+02 1.0801000148057938e+02 -4.9165299534797668e+02 1.0024300217628479e+02 1.0865399986505508e+02 -4.9123901128768921e+02 8.9374996721744537e+01 1.0867600142955780e+02 -4.9015098810195923e+02 1.1449299752712250e+02 1.0855200141668320e+02 -4.9624100327491760e+02 1.2683999538421631e+02 1.0837399959564209e+02 -5.0494098663330078e+02 1.3634599745273590e+02 1.0813499987125397e+02 -5.1667898893356323e+02 1.1399800330400467e+02 1.0747200250625610e+02 -4.9717900156974792e+02 1.2610200047492981e+02 1.0729400068521500e+02 -5.0570702552795410e+02 1.3541999459266663e+02 1.0705400258302689e+02 -5.1721400022506714e+02 1.1429399996995926e+02 1.0790800303220749e+02 -4.9661499261856079e+02 1.2654200196266174e+02 1.0772900283336639e+02 -5.0524497032165527e+02 1.3597300648689270e+02 1.0748799890279770e+02 -5.1688998937606812e+02 1.4228899776935577e+02 1.0785099864006042e+02 -5.3056502342224121e+02 -5.6474102893844247e-01 1.0844399780035019e+02 -4.9026399850845337e+02 -5.6474102893844247e-01 1.0771399736404419e+02 -4.9097898602485657e+02 -4.5738201588392258e+01 1.0854300111532211e+02 -4.9717700481414795e+02 -4.5712999999523163e+01 1.0830199718475342e+02 -4.9724298715591431e+02 -2.5484800338745117e+01 1.0840100049972534e+02 -4.9235200881958008e+02 -4.5388400554656982e+01 1.0741399973630905e+02 -4.9821999669075012e+02 -2.5363299995660782e+01 1.0767100006341934e+02 -4.9305701255798340e+02 -4.5412499457597733e+01 1.0745900124311447e+02 -4.9814599752426147e+02 -4.5708801597356796e+01 1.0826200246810913e+02 -4.9725401401519775e+02 -4.5568998903036118e+01 1.0775099694728851e+02 -4.9766799807548523e+02 -4.5484598726034164e+01 1.0759299993515015e+02 -4.9792599678039551e+02 -4.5809399336576462e+01 1.0922499746084213e+02 -4.9698999524116516e+02 -7.9073801636695862e+01 9.5801502466201782e+01 -5.1050001382827759e+02 -8.1553898751735687e+01 9.4289198517799377e+01 -5.1142400503158569e+02 -8.0375500023365021e+01 9.4893902540206909e+01 -5.1122897863388062e+02 -8.5355401039123535e+01 9.2376299202442169e+01 -5.1204901933670044e+02 -8.4757700562477112e+01 9.2645399272441864e+01 -5.1195502281188965e+02 -7.9519800841808319e+01 9.6152998507022858e+01 -5.0985902547836304e+02 -8.0013796687126160e+01 9.6747100353240967e+01 -5.0948899984359741e+02 -8.7361097335815430e+01 9.1627098619937897e+01 -5.1235300302505493e+02 -9.0743698179721832e+01 9.0747997164726257e+01 -5.1319897174835205e+02 -8.9747801423072815e+01 9.1003499925136566e+01 -5.1287198066711426e+02 -8.8339298963546753e+01 9.1371499001979828e+01 -5.1256501674652100e+02 -7.8869298100471497e+01 9.5745600759983063e+01 -5.1096898317337036e+02 -7.0257499814033508e+01 1.0067600011825562e+02 -5.0725001096725464e+02 -6.4641997218132019e+01 1.0320200026035309e+02 -5.0516998767852783e+02 -5.1203601062297821e+01 1.0694299638271332e+02 -5.0015902519226074e+02 -5.7828798890113831e+01 1.0553599894046783e+02 -5.0263398885726929e+02 -7.0671096444129944e+01 1.0104800015687943e+02 -5.0661700963973999e+02 -6.5026201307773590e+01 1.0359100252389908e+02 -5.0454300642013550e+02 -5.8165900409221649e+01 1.0594499856233597e+02 -5.0201702117919922e+02 -5.1484599709510803e+01 1.0736899822950363e+02 -4.9955201148986816e+02 -7.1109503507614136e+01 1.0166399925947189e+02 -5.0624197721481323e+02 -6.5416403114795685e+01 1.0422100126743317e+02 -5.0416398048400879e+02 -5.8482598513364792e+01 1.0658899694681168e+02 -5.0163298845291138e+02 -5.1718201488256454e+01 1.0801900178194046e+02 -4.9916198849678040e+02 -4.8299200832843781e+01 1.0727799683809280e+02 -4.9911001324653625e+02 -4.8729401081800461e+01 1.0835800319910049e+02 -4.9810799956321716e+02 -4.8540998250246048e+01 1.0770999640226364e+02 -4.9850401282310486e+02 8.9374996721744537e+01 -1.0774099826812744e+02 -4.9099799990653992e+02 8.9374996721744537e+01 -1.0803300142288208e+02 -4.9057400226593018e+02 1.0421500355005264e+02 -1.0798999667167664e+02 -4.9263700842857361e+02 1.4217799901962280e+02 -1.0668600350618362e+02 -5.3484797477722168e+02 1.4281399548053741e+02 -1.0711999982595444e+02 -5.3473502397537231e+02 1.4324100315570831e+02 -1.0776700079441071e+02 -5.3466701507568359e+02 1.3838000595569611e+02 -1.0805899649858475e+02 -5.2036499977111816e+02 1.2980200350284576e+02 -1.0831300169229507e+02 -5.0793200731277466e+02 1.1815900355577469e+02 -1.0851000249385834e+02 -4.9831101298332214e+02 1.3741299510002136e+02 -1.0697799921035767e+02 -5.2082800865173340e+02 1.2900599837303162e+02 -1.0723300278186798e+02 -5.0863999128341675e+02 1.1759199947118759e+02 -1.0743000358343124e+02 -4.9920800328254700e+02 1.0403999686241150e+02 -1.0755400359630585e+02 -4.9324700236320496e+02 8.9374996721744537e+01 -1.0759600251913071e+02 -4.9120900034904480e+02 1.3799099624156952e+02 -1.0741300135850906e+02 -5.2054697275161743e+02 1.2948100268840790e+02 -1.0766799747943878e+02 -5.0821298360824585e+02 1.1793100088834763e+02 -1.0786499828100204e+02 -4.9866899847984314e+02 1.0433399677276611e+02 -1.0863400250673294e+02 -4.9222999811172485e+02 8.9374996721744537e+01 -1.0846199840307236e+02 -4.9029201269149780e+02 8.9374996721744537e+01 -1.0867600142955780e+02 -4.9015098810195923e+02 -5.6474102893844247e-01 -1.0771399736404419e+02 -4.9097898602485657e+02 -5.6474102893844247e-01 -1.0844399780035019e+02 -4.9026399850845337e+02 -2.1609000861644745e+01 -1.0841300338506699e+02 -4.9175000190734863e+02 -4.5809399336576462e+01 -1.0922499746084213e+02 -4.9698999524116516e+02 -4.5568998903036118e+01 -1.0775099694728851e+02 -4.9766799807548523e+02 -4.5484598726034164e+01 -1.0759299993515015e+02 -4.9792599678039551e+02 -2.1506300196051598e+01 -1.0768300294876099e+02 -4.9245798587799072e+02 -4.5412499457597733e+01 -1.0745900124311447e+02 -4.9814599752426147e+02 -4.5708801597356796e+01 -1.0826200246810913e+02 -4.9725401401519775e+02 -4.5712999999523163e+01 -1.0830199718475342e+02 -4.9724298715591431e+02 -4.5738201588392258e+01 -1.0854300111532211e+02 -4.9717700481414795e+02 -4.5388400554656982e+01 -1.0741399973630905e+02 -4.9821999669075012e+02 -8.1630602478981018e+01 -9.4220802187919617e+01 -5.1144099235534668e+02 -7.9073801636695862e+01 -9.5801502466201782e+01 -5.1050001382827759e+02 -7.8876502811908722e+01 -9.5756500959396362e+01 -5.1096802949905396e+02 -8.8339298963546753e+01 -9.1371499001979828e+01 -5.1256501674652100e+02 -8.9747801423072815e+01 -9.1003499925136566e+01 -5.1287198066711426e+02 -9.0743698179721832e+01 -9.0747997164726257e+01 -5.1319897174835205e+02 -8.5564099252223969e+01 -9.2310801148414612e+01 -5.1208001375198364e+02 -8.6218602955341339e+01 -9.2017002403736115e+01 -5.1218301057815552e+02 -8.0013796687126160e+01 -9.6747100353240967e+01 -5.0948899984359741e+02 -8.7361097335815430e+01 -9.1627098619937897e+01 -5.1235300302505493e+02 -8.1848196685314178e+01 -9.4099499285221100e+01 -5.1147800683975220e+02 -7.9519800841808319e+01 -9.6152998507022858e+01 -5.0985902547836304e+02 -8.3778701722621918e+01 -9.3112200498580933e+01 -5.1179701089859009e+02 -7.1109503507614136e+01 -1.0166399925947189e+02 -5.0624197721481323e+02 -6.5416403114795685e+01 -1.0422100126743317e+02 -5.0416398048400879e+02 -5.8482598513364792e+01 -1.0658899694681168e+02 -5.0163298845291138e+02 -7.0671096444129944e+01 -1.0104800015687943e+02 -5.0661700963973999e+02 -6.5026201307773590e+01 -1.0359100252389908e+02 -5.0454300642013550e+02 -5.8165900409221649e+01 -1.0594499856233597e+02 -5.0201702117919922e+02 -7.0257499814033508e+01 -1.0067600011825562e+02 -5.0725001096725464e+02 -6.4641997218132019e+01 -1.0320200026035309e+02 -5.0516998767852783e+02 -5.7828798890113831e+01 -1.0553599894046783e+02 -5.0263398885726929e+02 -5.1718201488256454e+01 -1.0801900178194046e+02 -4.9916198849678040e+02 -5.1484599709510803e+01 -1.0736899822950363e+02 -4.9955201148986816e+02 -5.1203601062297821e+01 -1.0694299638271332e+02 -5.0015902519226074e+02 -4.8299200832843781e+01 -1.0727799683809280e+02 -4.9911001324653625e+02 -4.8540998250246048e+01 -1.0770999640226364e+02 -4.9850401282310486e+02 -4.8729401081800461e+01 -1.0835800319910049e+02 -4.9810799956321716e+02 -4.5161198824644089e+01 1.0510099679231644e+02 -5.1260197162628174e+02 -4.5171499252319336e+01 1.0602699965238571e+02 -5.1233202219009399e+02 -4.5171998441219330e+01 1.0606600344181061e+02 -5.1232099533081055e+02 -4.5177601277828217e+01 1.0657700151205063e+02 -5.1188498735427856e+02 -4.5179300010204315e+01 1.0673499852418900e+02 -5.1161301136016846e+02 -4.5181300491094589e+01 1.0691399872303009e+02 -5.1130402088165283e+02 -4.5681498944759369e+01 1.0674600303173065e+02 -5.1162701845169067e+02 -4.5658700168132782e+01 1.0601600259542465e+02 -5.1234197616577148e+02 -5.2287299185991287e+01 1.0611300170421600e+02 -5.1162701845169067e+02 -5.8723501861095428e+01 1.0464400053024292e+02 -5.1162701845169067e+02 -6.5083600580692291e+01 1.0241000354290009e+02 -5.1162701845169067e+02 -6.9171197712421417e+01 1.0060700029134750e+02 -5.1162701845169067e+02 -7.6855801045894623e+01 9.6560798585414886e+01 -5.1162701845169067e+02 -5.2170000970363617e+01 1.0539299994707108e+02 -5.1234197616577148e+02 -5.8518700301647186e+01 1.0394299775362015e+02 -5.1234197616577148e+02 -6.4807899296283722e+01 1.0173399746417999e+02 -5.1234197616577148e+02 -6.8859100341796875e+01 9.9947303533554077e+01 -5.1234197616577148e+02 -7.6491400599479675e+01 9.5928199589252472e+01 -5.1234197616577148e+02 -8.0193102359771729e+01 9.4518803060054779e+01 -5.1194500923156738e+02 -7.9899303615093231e+01 9.3914903700351715e+01 -5.1243102550506592e+02 -8.4632597863674164e+01 9.2239700257778168e+01 -5.1230502128601074e+02 -8.5249900817871094e+01 9.1982200741767883e+01 -5.1235002279281616e+02 -8.7355501949787140e+01 9.1319896280765533e+01 -5.1248997449874878e+02 -8.4484003484249115e+01 9.1757997870445251e+01 -5.1252698898315430e+02 -8.5128299891948700e+01 9.1527700424194336e+01 -5.1253902912139893e+02 -8.7349601089954376e+01 9.0993903577327728e+01 -5.1257401704788208e+02 -4.5177601277828217e+01 -1.0657700151205063e+02 -5.1188498735427856e+02 -4.5179300010204315e+01 -1.0673499852418900e+02 -5.1161301136016846e+02 -4.5181300491094589e+01 -1.0691399872303009e+02 -5.1130402088165283e+02 -4.5171998441219330e+01 -1.0606600344181061e+02 -5.1232099533081055e+02 -4.5171499252319336e+01 -1.0602699965238571e+02 -5.1233202219009399e+02 -4.5161198824644089e+01 -1.0510099679231644e+02 -5.1260197162628174e+02 -4.5681498944759369e+01 -1.0674600303173065e+02 -5.1162701845169067e+02 -4.5658700168132782e+01 -1.0601600259542465e+02 -5.1234197616577148e+02 -5.2287299185991287e+01 -1.0611300170421600e+02 -5.1162701845169067e+02 -5.2170000970363617e+01 -1.0539299994707108e+02 -5.1234197616577148e+02 -5.8518700301647186e+01 -1.0394299775362015e+02 -5.1234197616577148e+02 -6.4807899296283722e+01 -1.0173399746417999e+02 -5.1234197616577148e+02 -6.8859100341796875e+01 -9.9947303533554077e+01 -5.1234197616577148e+02 -7.6491400599479675e+01 -9.5928199589252472e+01 -5.1234197616577148e+02 -5.8723501861095428e+01 -1.0464400053024292e+02 -5.1162701845169067e+02 -6.5083600580692291e+01 -1.0241000354290009e+02 -5.1162701845169067e+02 -6.9171197712421417e+01 -1.0060700029134750e+02 -5.1162701845169067e+02 -7.6855801045894623e+01 -9.6560798585414886e+01 -5.1162701845169067e+02 -8.7355501949787140e+01 -9.1319896280765533e+01 -5.1248997449874878e+02 -8.7349601089954376e+01 -9.0993903577327728e+01 -5.1257401704788208e+02 -8.6148597300052643e+01 -9.1649398207664490e+01 -5.1241201162338257e+02 -8.6070902645587921e+01 -9.1241501271724701e+01 -5.1255500316619873e+02 -8.3628498017787933e+01 -9.2697300016880035e+01 -5.1222997903823853e+02 -8.1670299172401428e+01 -9.3694902956485748e+01 -5.1207298040390015e+02 -8.3440497517585754e+01 -9.2177800834178925e+01 -5.1250702142715454e+02 -8.1417202949523926e+01 -9.3119896948337555e+01 -5.1246601343154907e+02 -4.0497601032257080e+01 1.2820799648761749e+02 -6.0000300407409668e+02 8.9374996721744537e+01 1.2820799648761749e+02 -6.0000300407409668e+02 6.7625001072883606e+01 1.0897400230169296e+02 -6.0000300407409668e+02 8.9374996721744537e+01 1.0897400230169296e+02 -6.0000300407409668e+02 1.4822999946773052e+01 2.9309900477528572e+01 -6.0000300407409668e+02 6.2321000732481480e+00 4.4189698994159698e+01 -6.0000300407409668e+02 8.9374996721744537e+01 -1.0897400230169296e+02 -6.0000300407409668e+02 8.9374996721744537e+01 -1.2820799648761749e+02 -6.0000300407409668e+02 6.7625001072883606e+01 -1.0897400230169296e+02 -6.0000300407409668e+02 -4.0497500449419022e+01 -1.2820799648761749e+02 -6.0000300407409668e+02 -6.1696100980043411e+01 1.2458000332117081e+02 -6.0000300407409668e+02 -5.4581899195909500e+01 1.2660600244998932e+02 -6.0000300407409668e+02 -5.3125001490116119e+01 7.4000000953674316e+01 -6.0000300407409668e+02 -4.7567099332809448e+01 1.2780700623989105e+02 -6.0000300407409668e+02 -3.6059498786926270e+01 7.2005301713943481e+01 -6.0000300407409668e+02 -1.9913900643587112e+01 6.6128797829151154e+01 -6.0000300407409668e+02 -5.5587701499462128e+00 5.6687198579311371e+01 -6.0000300407409668e+02 -9.2350803315639496e+01 1.0807900130748749e+02 -6.0000300407409668e+02 -8.7897196412086487e+01 1.1108999699354172e+02 -6.0000300407409668e+02 -7.0190496742725372e+01 7.2005301713943481e+01 -6.0000300407409668e+02 -7.8145399689674377e+01 1.1706700176000595e+02 -6.0000300407409668e+02 -6.9214597344398499e+01 1.2160299718379974e+02 -6.0000300407409668e+02 -4.4534098356962204e+01 -7.3499597609043121e+01 -6.0000300407409668e+02 -2.7815600857138634e+01 -6.9537200033664703e+01 -6.0000300407409668e+02 -1.0653900355100632e+02 9.7730003297328949e+01 -6.0000300407409668e+02 -8.6336098611354828e+01 6.6128797829151154e+01 -6.0000300407409668e+02 -1.1975499987602234e+02 8.7660200893878937e+01 -6.0000300407409668e+02 -1.0069099813699722e+02 5.6687198579311371e+01 -6.0000300407409668e+02 -1.2753300368785858e+02 8.1161700189113617e+01 -6.0000300407409668e+02 -1.3468100130558014e+02 7.3975503444671631e+01 -6.0000300407409668e+02 -1.1248199641704559e+02 4.4189698994159698e+01 -6.0000300407409668e+02 -1.4113800227642059e+02 6.6162399947643280e+01 -6.0000300407409668e+02 -1.2107300013303757e+02 2.9309900477528572e+01 -6.0000300407409668e+02 -1.5176600217819214e+02 4.8925198614597321e+01 -6.0000300407409668e+02 -1.4684900641441345e+02 5.7788699865341187e+01 -6.0000300407409668e+02 -1.2753300368785858e+02 -8.1161700189113617e+01 -6.0000300407409668e+02 -1.0695099830627441e+02 -5.0781801342964172e+01 -6.0000300407409668e+02 -9.3788601458072662e+01 -6.1826098710298538e+01 -6.0000300407409668e+02 -1.2600100040435791e+02 1.2849899940192699e+01 -6.0000300407409668e+02 -1.5905800461769104e+02 3.0033100396394730e+01 -6.0000300407409668e+02 -1.5584799647331238e+02 3.9647098630666733e+01 -6.0000300407409668e+02 -1.6276699304580688e+02 -1.0125200264155865e+01 -6.0000300407409668e+02 -1.6323299705982208e+02 0.0000000000000000e+00 -6.0000300407409668e+02 -1.2700000405311584e+02 -4.3026800267398357e+00 -6.0000300407409668e+02 -1.6276699304580688e+02 1.0125200264155865e+01 -6.0000300407409668e+02 -1.6137099266052246e+02 2.0164500921964645e+01 -6.0000300407409668e+02 -1.3468100130558014e+02 -7.3975503444671631e+01 -6.0000300407409668e+02 -1.4113800227642059e+02 -6.6162399947643280e+01 -6.0000300407409668e+02 -1.1721099913120270e+02 -3.7000000476837158e+01 -6.0000300407409668e+02 -7.8434400260448456e+01 -6.9537200033664703e+01 -6.0000300407409668e+02 -1.0319799929857254e+02 -1.0023999959230423e+02 -6.0000300407409668e+02 -1.1975499987602234e+02 -8.7660096585750580e+01 -6.0000300407409668e+02 -1.6137099266052246e+02 -2.0164500921964645e+01 -6.0000300407409668e+02 -1.2401600182056427e+02 -2.1223399788141251e+01 -6.0000300407409668e+02 -1.5905800461769104e+02 -3.0033100396394730e+01 -6.0000300407409668e+02 -7.0080399513244629e+01 -1.2120900303125381e+02 -6.0000300407409668e+02 -7.7613800764083862e+01 -1.1736500263214111e+02 -6.0000300407409668e+02 -6.1715800315141678e+01 -7.3499597609043121e+01 -6.0000300407409668e+02 -8.5240803658962250e+01 -1.1280900239944458e+02 -6.0000300407409668e+02 -9.3032799661159515e+01 -1.0760600119829178e+02 -6.0000300407409668e+02 -1.4684900641441345e+02 -5.7788699865341187e+01 -6.0000300407409668e+02 -1.5176600217819214e+02 -4.8925198614597321e+01 -6.0000300407409668e+02 -1.5584799647331238e+02 -3.9647098630666733e+01 -6.0000300407409668e+02 -1.2461399659514427e+01 -6.1826098710298538e+01 -6.0000300407409668e+02 7.0060900179669261e-01 -5.0781801342964172e+01 -6.0000300407409668e+02 2.0749799907207489e+01 -4.3026800267398357e+00 -6.0000300407409668e+02 1.9750699400901794e+01 1.2849899940192699e+01 -6.0000300407409668e+02 -6.2577903270721436e+01 -1.2427400052547455e+02 -6.0000300407409668e+02 -5.3125001490116119e+01 -7.4000000953674316e+01 -6.0000300407409668e+02 -6.0616198927164078e+01 -1.2493900209665298e+02 -6.0000300407409668e+02 1.0960799641907215e+01 -3.7000000476837158e+01 -6.0000300407409668e+02 1.7766200006008148e+01 -2.1223399788141251e+01 -6.0000300407409668e+02 -4.0497601032257080e+01 -1.2820799648761749e+02 -6.0000300407409668e+02 -4.6834100037813187e+01 -1.2788599729537964e+02 -6.0000300407409668e+02 -5.3743001073598862e+01 -1.2679100036621094e+02 -6.0000300407409668e+02 9.6553899347782135e+01 -1.2820799648761749e+02 -5.9953200817108154e+02 1.0017699748277664e+02 -1.0896100103855133e+02 -5.9893202781677246e+02 1.0361000150442123e+02 -1.2820799648761749e+02 -5.9812897443771362e+02 1.0348699986934662e+02 -1.0894600301980972e+02 -5.9777599573135376e+02 1.1042299866676331e+02 -1.2820799648761749e+02 -5.9581601619720459e+02 1.1449400335550308e+02 -1.0889700055122375e+02 -5.9393197298049927e+02 1.1687500029802322e+02 -1.2820799648761749e+02 -5.9263402223587036e+02 1.1669799685478210e+02 -1.0887800157070160e+02 -5.9238302707672119e+02 1.2285699695348740e+02 -1.2820799648761749e+02 -5.8863699436187744e+02 1.2690100073814392e+02 -1.0878700017929077e+02 -5.8521199226379395e+02 1.2826600670814514e+02 -1.2820799648761749e+02 -5.8389401435852051e+02 1.2808799743652344e+02 -1.0876899957656860e+02 -5.8374899625778198e+02 1.3300900161266327e+02 -1.2820799648761749e+02 -5.7848501205444336e+02 1.3645599782466888e+02 -1.0863900184631348e+02 -5.7343500852584839e+02 1.3700599968433380e+02 -1.2820799648761749e+02 -5.7250297069549561e+02 1.3687899708747864e+02 -1.0862600058317184e+02 -5.7244801521301270e+02 1.4018799364566803e+02 -1.2820799648761749e+02 -5.6604999303817749e+02 1.4243100583553314e+02 -1.0846299678087234e+02 -5.5949699878692627e+02 1.4250099658966064e+02 -1.2820799648761749e+02 -5.5923801660537720e+02 1.4246599376201630e+02 -1.0846000164747238e+02 -5.5923300981521606e+02 1.4390400052070618e+02 -1.2820799648761749e+02 -5.5218201875686646e+02 1.4437499642372131e+02 -1.0828000307083130e+02 -5.4500299692153931e+02 -5.2121099084615707e+01 -1.4212100207805634e+02 -5.5767101049423218e+02 -5.2121099084615707e+01 1.4212100207805634e+02 -5.5767101049423218e+02 -5.4997801780700684e+01 1.4154900610446930e+02 -5.5859398841857910e+02 -5.9111498296260834e+01 1.4073200523853302e+02 -5.5991297960281372e+02 -5.9523601084947586e+01 1.4061300456523895e+02 -5.6001102924346924e+02 -6.3834801316261292e+01 1.3936099410057068e+02 -5.6103801727294922e+02 -6.8125098943710327e+01 1.3793599605560303e+02 -5.6190198659896851e+02 -6.8126700818538666e+01 -1.3793399930000305e+02 -5.6190198659896851e+02 -6.6150702536106110e+01 1.3868899643421173e+02 -5.6158900260925293e+02 -6.4096502959728241e+01 -1.3934099674224854e+02 -5.6114900112152100e+02 -6.3830301165580750e+01 -1.3943399488925934e+02 -5.6109899282455444e+02 -5.9827901422977448e+01 -1.4047999680042267e+02 -5.6004399061203003e+02 -5.6987199932336807e+01 -1.4122200012207031e+02 -5.5929499864578247e+02 -5.5570501834154129e+01 -1.4148400723934174e+02 -5.5882197618484497e+02 -8.4612898528575897e+01 1.3039700686931610e+02 -5.6339997053146362e+02 -8.4612898528575897e+01 -1.3039700686931610e+02 -5.6339997053146362e+02 -8.2025103271007538e+01 1.3180500268936157e+02 -5.6336498260498047e+02 -8.3036802709102631e+01 -1.3121099770069122e+02 -5.6334197521209717e+02 -7.3099099099636078e+01 -1.3597699999809265e+02 -5.6263798475265503e+02 -7.1327097713947296e+01 1.3667799532413483e+02 -5.6246697902679443e+02 -7.7581703662872314e+01 -1.3402800261974335e+02 -5.6313997507095337e+02 -6.8157598376274109e+01 1.3792300224304199e+02 -5.6190699338912964e+02 -7.0531599223613739e+01 -1.3709299266338348e+02 -5.6235098838806152e+02 -7.3308296501636505e+01 1.3595800101757050e+02 -5.6272500753402710e+02 -7.4521496891975403e+01 1.3543200492858887e+02 -5.6286299228668213e+02 -7.7213101089000702e+01 1.3413099944591522e+02 -5.6304299831390381e+02 -1.4067600667476654e+02 8.9076697826385498e+01 -5.6339997053146362e+02 -1.4666500687599182e+02 8.2679897546768188e+01 -5.6339997053146362e+02 -8.7501101195812225e+01 1.2864199280738831e+02 -5.6339997053146362e+02 -9.5150701701641083e+01 1.2399200350046158e+02 -5.6339997053146362e+02 -1.0278200358152390e+02 1.1873599886894226e+02 -5.6339997053146362e+02 -1.2214399874210358e+02 1.0444500297307968e+02 -5.6339997053146362e+02 -1.2673500180244446e+02 1.0095699876546860e+02 -5.6339997053146362e+02 -1.5006899833679199e+02 7.8596003353595734e+01 -5.6339997053146362e+02 -1.7448499798774719e+02 -2.9207300394773483e+01 -5.6339997053146362e+02 -1.4777499437332153e+02 8.1495098769664764e+01 -5.6339997053146362e+02 -1.0680499672889709e+02 1.1596599966287613e+02 -5.6339997053146362e+02 -1.1738599836826324e+02 1.0806100070476532e+02 -5.6339997053146362e+02 -1.3491100072860718e+02 9.4399899244308472e+01 -5.6339997053146362e+02 -1.3509100675582886e+02 9.4233602285385132e+01 -5.6339997053146362e+02 -1.5926499664783478e+02 -6.5835602581501007e+01 -5.6339997053146362e+02 -1.5405799448490143e+02 -7.3503099381923676e+01 -5.6339997053146362e+02 -1.1936900019645691e+02 -1.0655800253152847e+02 -5.6339997053146362e+02 -1.1913599818944931e+02 -1.0673200339078903e+02 -5.6339997053146362e+02 -1.0812000185251236e+02 -1.1500400304794312e+02 -5.6339997053146362e+02 -9.8338000476360321e+01 -1.2185999751091003e+02 -5.6339997053146362e+02 -1.5417300164699554e+02 7.3411799967288971e+01 -5.6339997053146362e+02 -1.5957400202751160e+02 6.5294899046421051e+01 -5.6339997053146362e+02 -1.5986700356006622e+02 6.4854003489017487e+01 -5.6339997053146362e+02 -9.7371198236942291e+01 -1.2253700196743011e+02 -5.6339997053146362e+02 -8.6895301938056946e+01 -1.2908999621868134e+02 -5.6339997053146362e+02 -1.7793600261211395e+02 3.2421899959445000e+00 -5.6339997053146362e+02 -1.7789100110530853e+02 -5.7752700522542000e+00 -5.6339997053146362e+02 -1.6711799800395966e+02 5.0781998783349991e+01 -5.6339997053146362e+02 -1.7724999785423279e+02 -1.3094900175929070e+01 -5.6339997053146362e+02 -1.7699399590492249e+02 -1.6014000400900841e+01 -5.6339997053146362e+02 -1.6522000730037689e+02 5.5087201297283173e+01 -5.6339997053146362e+02 -1.7507299780845642e+02 -2.6991300284862518e+01 -5.6339997053146362e+02 -1.3298900425434113e+02 -9.5992103219032288e+01 -5.6339997053146362e+02 -1.4004600048065186e+02 -8.9691303670406342e+01 -5.6339997053146362e+02 -1.4406099915504456e+02 -8.5471197962760925e+01 -5.6339997053146362e+02 -1.3251000642776489e+02 -9.6420302987098694e+01 -5.6339997053146362e+02 -1.3147599995136261e+02 -9.7256496548652649e+01 -5.6339997053146362e+02 -1.7240700125694275e+02 -3.7036098539829254e+01 -5.6339997053146362e+02 -1.6963300108909607e+02 -4.4821999967098236e+01 -5.6339997053146362e+02 -1.6894699633121490e+02 -4.6745698899030685e+01 -5.6339997053146362e+02 -1.5346500277519226e+02 -7.4376001954078674e+01 -5.6339997053146362e+02 -1.4704799652099609e+02 -8.2331798970699310e+01 -5.6339997053146362e+02 -1.6941200196743011e+02 4.5578800141811371e+01 -5.6339997053146362e+02 -1.7277400195598602e+02 3.5834498703479767e+01 -5.6339997053146362e+02 -1.7286400496959686e+02 3.5482499748468399e+01 -5.6339997053146362e+02 -1.7531499266624451e+02 2.5875400751829147e+01 -5.6339997053146362e+02 -1.7637099325656891e+02 1.9501199945807457e+01 -5.6339997053146362e+02 -1.7713400721549988e+02 1.4891799539327621e+01 -5.6339997053146362e+02 -1.7794199287891388e+02 4.5322198420763016e+00 -5.6339997053146362e+02 -1.6471000015735626e+02 -5.6113000959157944e+01 -5.6339997053146362e+02 -1.6272999346256256e+02 -5.9649400413036346e+01 -5.6339997053146362e+02 1.4426200091838837e+02 -1.0761799663305283e+02 -5.4500299692153931e+02 1.4420899748802185e+02 -1.0752200335264206e+02 -5.4500299692153931e+02 3.3374998718500137e+01 -1.0627999901771545e+02 -5.4500299692153931e+02 3.3374998718500137e+01 1.0627999901771545e+02 -5.4500299692153931e+02 1.4407099783420563e+02 1.0722000151872635e+02 -5.4500299692153931e+02 1.4419700205326080e+02 1.0752499848604202e+02 -5.4500299692153931e+02 7.3971800506114960e+01 1.4300000667572021e+02 -5.4500299692153931e+02 1.3301900029182434e+02 -1.4257399737834930e+02 -5.4500299692153931e+02 1.3344399631023407e+02 -1.4243599772453308e+02 -5.4500299692153931e+02 1.4237500727176666e+02 1.0627999901771545e+02 -5.4500299692153931e+02 1.4303700625896454e+02 1.0639300197362900e+02 -5.4500299692153931e+02 1.4313299953937531e+02 1.0644599795341492e+02 -5.4500299692153931e+02 1.4343500137329102e+02 -1.0658399760723114e+02 -5.4500299692153931e+02 1.4313000440597534e+02 -1.0645899921655655e+02 -5.4500299692153931e+02 1.4393700659275055e+02 -1.0703100264072418e+02 -5.4500299692153931e+02 1.3470500707626343e+02 -1.4177300035953522e+02 -5.4500299692153931e+02 1.3602900505065918e+02 -1.4107799530029297e+02 -5.4500299692153931e+02 1.3638399541378021e+02 -1.4080600440502167e+02 -5.4500299692153931e+02 1.3294599950313568e+02 1.4259600639343262e+02 -5.4500299692153931e+02 2.4112099781632423e+00 -1.4300000667572021e+02 -5.4500299692153931e+02 1.8956800922751427e+01 -1.4300000667572021e+02 -5.4500299692153931e+02 1.4237500727176666e+02 -1.0627999901771545e+02 -5.4500299692153931e+02 1.4281399548053741e+02 -1.0632900148630142e+02 -5.4500299692153931e+02 1.0138900019228458e+01 1.4300000667572021e+02 -5.4500299692153931e+02 1.4362399280071259e+02 1.0671799629926682e+02 -5.4500299692153931e+02 1.3632699847221375e+02 1.4085200428962708e+02 -5.4500299692153931e+02 1.3596899807453156e+02 1.4112100005149841e+02 -5.4500299692153931e+02 1.4437499642372131e+02 1.0828000307083130e+02 -5.4500299692153931e+02 1.3470500707626343e+02 1.4177300035953522e+02 -5.4500299692153931e+02 1.4432600140571594e+02 1.0784099996089935e+02 -5.4500299692153931e+02 1.3337400555610657e+02 1.4246000349521637e+02 -5.4500299692153931e+02 -2.7227399870753288e+01 1.4300000667572021e+02 -5.4882097244262695e+02 -2.6693200692534447e+01 -1.4299899339675903e+02 -5.4875397682189941e+02 -2.1971000358462334e+01 1.4299899339675903e+02 -5.4755002260208130e+02 -2.4401700124144554e+01 -1.4299799501895905e+02 -5.4804199934005737e+02 -1.8511200323700905e+01 1.4299799501895905e+02 -5.4671299457550049e+02 -1.7049400135874748e+01 -1.4299899339675903e+02 -5.4650300741195679e+02 -1.7053000628948212e+01 1.4299899339675903e+02 -5.4650402069091797e+02 -1.5607399865984917e+01 -1.4299899339675903e+02 -5.4620099067687988e+02 -9.6177300438284874e+00 1.4300200343132019e+02 -5.4543501138687134e+02 -1.2297900393605232e+01 -1.4300000667572021e+02 -5.4583001136779785e+02 -7.1583199314773083e+00 1.4300200343132019e+02 -5.4531800746917725e+02 -6.6957902163267136e+00 -1.4300200343132019e+02 -5.4520100355148315e+02 -3.5735201090574265e+01 1.4299400150775909e+02 -5.5170702934265137e+02 -5.0187598913908005e+01 1.4238399267196655e+02 -5.5696702003479004e+02 -4.9590598791837692e+01 -1.4237199723720551e+02 -5.5674999952316284e+02 -4.1996300220489502e+01 1.4297999441623688e+02 -5.5398601293563843e+02 -5.0137400627136230e+01 1.4239099621772766e+02 -5.5694901943206787e+02 -4.4180098921060562e+01 -1.4291000366210938e+02 -5.5478101968765259e+02 -4.2183000594377518e+01 -1.4292599260807037e+02 -5.5405402183532715e+02 -1.2563699483871460e+02 9.5398701727390289e+01 -5.9452098608016968e+02 -1.2183699756860733e+02 9.0400002896785736e+01 -5.9891802072525024e+02 -1.3346199691295624e+02 8.8909700512886047e+01 -5.9452098608016968e+02 -1.2985900044441223e+02 8.3698503673076630e+01 -5.9891802072525024e+02 -1.4388899505138397e+02 6.8230301141738892e+01 -5.9891802072525024e+02 -1.4746899902820587e+02 7.3879897594451904e+01 -5.9452098608016968e+02 -1.3722999393939972e+02 7.6287597417831421e+01 -5.9891802072525024e+02 -1.4055100083351135e+02 8.1949196755886078e+01 -5.9452098608016968e+02 -1.3407899439334869e+02 8.8303402066230774e+01 -5.9452098608016968e+02 -1.6275599598884583e+02 4.8373598605394363e+01 -5.9452098608016968e+02 -1.6038100421428680e+02 5.3198501467704773e+01 -5.9452098608016968e+02 -1.5484899282455444e+02 5.0454400479793549e+01 -5.9891802072525024e+02 -1.5834100544452667e+02 5.7346198707818985e+01 -5.9452098608016968e+02 -1.4977900683879852e+02 5.9594899415969849e+01 -5.9891802072525024e+02 -1.5323799848556519e+02 6.5849997103214264e+01 -5.9452098608016968e+02 -1.4884799718856812e+02 7.1960099041461945e+01 -5.9452098608016968e+02 -1.6659800708293915e+02 3.8507200777530670e+01 -5.9452098608016968e+02 -1.5905800461769104e+02 4.0886301547288895e+01 -5.9891802072525024e+02 -1.6831800341606140e+02 3.2657299190759659e+01 -5.9452098608016968e+02 -1.6236899793148041e+02 3.0971800908446312e+01 -5.9891802072525024e+02 -1.6938899457454681e+02 2.9013900086283684e+01 -5.9452098608016968e+02 -1.6475400328636169e+02 2.0794799551367760e+01 -5.9891802072525024e+02 -1.7138899862766266e+02 1.9300600513815880e+01 -5.9452098608016968e+02 -1.7238800227642059e+02 1.1012099683284760e+01 -5.9452098608016968e+02 -1.6619299352169037e+02 1.0441699996590614e+01 -5.9891802072525024e+02 -1.7258599400520325e+02 9.3687204644083977e+00 -5.9452098608016968e+02 -1.6667500138282776e+02 0.0000000000000000e+00 -5.9891802072525024e+02 -1.7294800281524658e+02 -1.2357799569144845e+00 -5.9452098608016968e+02 -1.7244200408458710e+02 -1.1018799617886543e+01 -5.9452098608016968e+02 -1.6619299352169037e+02 -1.0441699996590614e+01 -5.9891802072525024e+02 -1.7243699729442596e+02 -1.1116299778223038e+01 -5.9452098608016968e+02 -1.6475400328636169e+02 -2.0794799551367760e+01 -5.9891802072525024e+02 -1.7110900580883026e+02 -2.0949199795722961e+01 -5.9452098608016968e+02 -1.6895100474357605e+02 -3.0714800581336021e+01 -5.9452098608016968e+02 -1.6236899793148041e+02 -3.0971800908446312e+01 -5.9891802072525024e+02 -1.6841000318527222e+02 -3.2684400677680969e+01 -5.9452098608016968e+02 -1.6838799417018890e+02 -3.2764200121164322e+01 -5.9452098608016968e+02 -1.5905800461769104e+02 -4.0886301547288895e+01 -5.9891802072525024e+02 -1.6528600454330444e+02 -4.2175099253654480e+01 -5.9452098608016968e+02 -1.6142499446868896e+02 -5.1284499466419220e+01 -5.9452098608016968e+02 -1.5484899282455444e+02 -5.0454400479793549e+01 -5.9891802072525024e+02 -1.6041199862957001e+02 -5.3211599588394165e+01 -5.9452098608016968e+02 -1.5680900216102600e+02 -6.0071099549531937e+01 -5.9452098608016968e+02 -1.4977900683879852e+02 -5.9594899415969849e+01 -5.9891802072525024e+02 -1.5143300592899323e+02 -6.8516597151756287e+01 -5.9452098608016968e+02 -1.4388899505138397e+02 -6.8230301141738892e+01 -5.9891802072525024e+02 -1.4886400103569031e+02 -7.1970500051975250e+01 -5.9452098608016968e+02 -1.4702600240707397e+02 -7.4441500008106232e+01 -5.9452098608016968e+02 -1.3722999393939972e+02 -7.6287597417831421e+01 -5.9891802072525024e+02 -1.4056399464607239e+02 -8.1936098635196686e+01 -5.9452098608016968e+02 -1.3407899439334869e+02 -8.8303297758102417e+01 -5.9452098608016968e+02 -1.2985900044441223e+02 -8.3698503673076630e+01 -5.9891802072525024e+02 -1.3345700502395630e+02 -8.8913798332214355e+01 -5.9452098608016968e+02 -1.2183699756860733e+02 -9.0400002896785736e+01 -5.9891802072525024e+02 -1.2563699483871460e+02 -9.5398701727390289e+01 -5.9452098608016968e+02 -1.1253499984741211e+02 1.0535699874162674e+02 -5.9452301263809204e+02 -7.5258597731590271e+01 1.2239000201225281e+02 -5.9891802072525024e+02 -7.9832501709461212e+01 1.2006700038909912e+02 -5.9891802072525024e+02 -8.2870297133922577e+01 1.2556199729442596e+02 -5.9452098608016968e+02 -9.0306401252746582e+01 1.2110099941492081e+02 -5.9452497959136963e+02 -8.9600801467895508e+01 1.1407999694347382e+02 -5.9891802072525024e+02 -9.3027301132678986e+01 1.1929599940776825e+02 -5.9452301263809204e+02 -8.9790098369121552e+01 1.1396399885416031e+02 -5.9891802072525024e+02 -9.7832001745700836e+01 1.1610800027847290e+02 -5.9452098608016968e+02 -9.4309501349925995e+01 1.1090900003910065e+02 -5.9891802072525024e+02 -1.0979399830102921e+02 1.0744100064039230e+02 -5.9452402591705322e+02 -1.0861399769783020e+02 1.0047499835491180e+02 -5.9891802072525024e+02 -1.0875999927520752e+02 1.0036399960517883e+02 -5.9891802072525024e+02 -4.0497500449419022e+01 1.3756600022315979e+02 -5.9477502107620239e+02 -4.0497500449419022e+01 1.3165000081062317e+02 -5.9891802072525024e+02 -4.1701700538396835e+01 1.3755799829959869e+02 -5.9477400779724121e+02 -4.7957099974155426e+01 1.3122600317001343e+02 -5.9891802072525024e+02 -7.8129701316356659e+01 1.2802499532699585e+02 -5.9452497959136963e+02 -7.5443603098392487e+01 1.2941999733448029e+02 -5.9452700614929199e+02 -7.0626303553581238e+01 1.2474200129508972e+02 -5.9891802072525024e+02 -7.1698896586894989e+01 1.3101500272750854e+02 -5.9453797340393066e+02 -6.9232396781444550e+01 1.2529399991035461e+02 -5.9891802072525024e+02 -6.7987501621246338e+01 1.3259699940681458e+02 -5.9455001354217529e+02 -6.3025601208209991e+01 1.2775099277496338e+02 -5.9891802072525024e+02 -6.5022297203540802e+01 1.3355700671672821e+02 -5.9456598758697510e+02 -6.2804602086544037e+01 1.2783800065517426e+02 -5.9891802072525024e+02 -6.0441400855779648e+01 1.3504099845886230e+02 -5.9459000825881958e+02 -5.5347498506307602e+01 1.2996099889278412e+02 -5.9891802072525024e+02 -5.6703500449657440e+01 1.3595099747180939e+02 -5.9461802244186401e+02 -5.1969401538372040e+01 1.3053900003433228e+02 -5.9891802072525024e+02 -5.3029801696538925e+01 1.3654699921607971e+02 -5.9464997053146362e+02 -4.9194000661373138e+01 1.3716900348663330e+02 -5.9468400478363037e+02 -4.0497500449419022e+01 -1.3165000081062317e+02 -5.9891802072525024e+02 -4.0497500449419022e+01 -1.3756500184535980e+02 -5.9477597475051880e+02 -4.5208599418401718e+01 -1.3736100494861603e+02 -5.9472697973251343e+02 -1.1542899906635284e+02 -1.0318200290203094e+02 -5.9452402591705322e+02 -1.0525699704885483e+02 -1.0299800336360931e+02 -5.9891802072525024e+02 -1.0004299879074097e+02 -1.1456499993801117e+02 -5.9451997280120850e+02 -9.5637798309326172e+01 -1.0996700078248978e+02 -5.9891802072525024e+02 -9.9243998527526855e+01 -1.1511199921369553e+02 -5.9451997280120850e+02 -9.5000199973583221e+01 -1.1042899638414383e+02 -5.9891802072525024e+02 -9.3875601887702942e+01 -1.1878599971532822e+02 -5.9452301263809204e+02 -8.7086401879787445e+01 -1.1571300029754639e+02 -5.9891802072525024e+02 -8.3536699414253235e+01 -1.2518499791622162e+02 -5.9452199935913086e+02 -7.9562000930309296e+01 -1.2020800262689590e+02 -5.9891802072525024e+02 -8.2614198327064514e+01 -1.2566000223159790e+02 -5.9452199935913086e+02 -7.9286903142929077e+01 -1.2037199735641479e+02 -5.9891802072525024e+02 -7.4133999645709991e+01 -1.3003000617027283e+02 -5.9452998638153076e+02 -7.1522697806358337e+01 -1.2433400005102158e+02 -5.9891802072525024e+02 -7.0209100842475891e+01 -1.3162100315093994e+02 -5.9454399347305298e+02 -6.7826502025127411e+01 -1.2584300339221954e+02 -5.9891802072525024e+02 -6.6191501915454865e+01 -1.3325099647045135e+02 -5.9455800056457520e+02 -6.3725300133228302e+01 -1.2751899659633636e+02 -5.9891802072525024e+02 -6.3995502889156342e+01 -1.3398900628089905e+02 -5.9456902742385864e+02 -6.1794601380825043e+01 -1.2817299365997314e+02 -5.9891802072525024e+02 -6.3712701201438904e+01 -1.3406500220298767e+02 -5.9457099437713623e+02 -6.1675798147916794e+01 -1.2821300327777863e+02 -5.9891802072525024e+02 -5.6979600340127945e+01 -1.3586400449275970e+02 -5.9461599588394165e+02 -5.5584300309419632e+01 -1.2985500693321228e+02 -5.9891802072525024e+02 -5.6468799710273743e+01 -1.3600100576877594e+02 -5.9461998939514160e+02 -5.4465200752019882e+01 -1.3015599548816681e+02 -5.9891802072525024e+02 -4.8821099102497101e+01 -1.3720500469207764e+02 -5.9468901157379150e+02 -4.7183699905872345e+01 -1.3131000101566315e+02 -5.9891802072525024e+02 -4.4817101210355759e+01 -1.3143000006675720e+02 -5.9891802072525024e+02 8.9374996721744537e+01 1.3727000355720520e+02 -5.9498202800750732e+02 8.9374996721744537e+01 1.3165000081062317e+02 -5.9891802072525024e+02 -5.3972401656210423e+00 1.3727800548076630e+02 -5.9497600793838501e+02 -1.0541199706494808e+01 1.3730399310588837e+02 -5.9495902061462402e+02 8.9374996721744537e+01 -1.3165000081062317e+02 -5.9891802072525024e+02 8.9374996721744537e+01 -1.3727000355720520e+02 -5.9498202800750732e+02 -5.3972997702658176e+00 -1.3727800548076630e+02 -5.9497702121734619e+02 -1.0430400259792805e+01 -1.3730299472808838e+02 -5.9495902061462402e+02 -1.2829400599002838e+02 -9.8726399242877960e+01 -5.8667898178100586e+02 -1.3241900503635406e+02 -9.5303602516651154e+01 -5.8667898178100586e+02 -1.3631799817085266e+02 -9.2067897319793701e+01 -5.8667898178100586e+02 -1.4353699982166290e+02 -8.4979198873043060e+01 -5.8667802810668945e+02 -1.4366999268531799e+02 -8.4848597645759583e+01 -5.8667802810668945e+02 -1.5036299824714661e+02 -7.7086597681045532e+01 -5.8667802810668945e+02 -1.5339100360870361e+02 -7.3015198111534119e+01 -5.8667802810668945e+02 -1.5492600202560425e+02 -7.0950798690319061e+01 -5.8667898178100586e+02 -1.6049300134181976e+02 -6.2206201255321503e+01 -5.8667898178100586e+02 -1.6203400492668152e+02 -5.9273600578308105e+01 -5.8667898178100586e+02 -1.6890500485897064e+02 -4.4538799673318863e+01 -5.8667898178100586e+02 -1.6527399420738220e+02 -5.3106099367141724e+01 -5.8667898178100586e+02 -1.7530100047588348e+02 -2.1692600101232529e+01 -5.8667802810668945e+02 -1.7368300259113312e+02 -2.9017599299550056e+01 -5.8667802810668945e+02 -1.7306700348854065e+02 -3.1806599348783493e+01 -5.8667802810668945e+02 -1.7248399555683136e+02 -3.3928900957107544e+01 -5.8667802810668945e+02 -1.6927100718021393e+02 -4.3674498796463013e+01 -5.8667898178100586e+02 -1.7705200612545013e+02 3.2168000470846891e+00 -5.8667898178100586e+02 -1.7720499634742737e+02 -1.2801899574697018e+00 -5.8667898178100586e+02 -1.7647400498390198e+02 -1.3009900227189064e+01 -5.8667898178100586e+02 -1.7667600512504578e+02 -1.1511299759149551e+01 -5.8667898178100586e+02 -1.7683200538158417e+02 9.7020296379923820e+00 -5.8667898178100586e+02 -1.7566399276256561e+02 1.9391100853681564e+01 -5.8667802810668945e+02 -1.7559200525283813e+02 1.9984899088740349e+01 -5.8667802810668945e+02 -1.6207900643348694e+02 5.9384699910879135e+01 -5.8667898178100586e+02 -1.6645699739456177e+02 5.0486400723457336e+01 -5.8667898178100586e+02 -1.6665199398994446e+02 5.0091598182916641e+01 -5.8667898178100586e+02 -1.7062999308109283e+02 3.9876699447631836e+01 -5.8667898178100586e+02 -1.7351999878883362e+02 3.0045399442315102e+01 -5.8667802810668945e+02 -1.7199699580669403e+02 3.5225398838520050e+01 -5.8667802810668945e+02 -1.1235500127077103e+02 1.1084300279617310e+02 -5.8667999505996704e+02 -1.0230100154876709e+02 1.1812700331211090e+02 -5.8667898178100586e+02 -1.0024800151586533e+02 1.1961399763822556e+02 -5.8667898178100586e+02 -1.5881200134754181e+02 6.4829602837562561e+01 -5.8667898178100586e+02 -1.5679599344730377e+02 6.8189397454261780e+01 -5.8667898178100586e+02 -1.5082100033760071e+02 7.6504997909069061e+01 -5.8667802810668945e+02 -1.4945800602436066e+02 7.8095898032188416e+01 -5.8667802810668945e+02 -1.4601600170135498e+02 8.2110501825809479e+01 -5.8667802810668945e+02 -1.4365699887275696e+02 8.4862098097801208e+01 -5.8667802810668945e+02 -1.3632200658321381e+02 9.2064097523689270e+01 -5.8667898178100586e+02 -1.3451300561428070e+02 9.3565598130226135e+01 -5.8667898178100586e+02 -1.2829400599002838e+02 9.8726600408554077e+01 -5.8667898178100586e+02 -1.2164200097322464e+02 1.0378400236368179e+02 -5.8667898178100586e+02 -9.2586800456047058e+01 1.2469699978828430e+02 -5.8667099475860596e+02 -8.7341599166393280e+01 1.2784400582313538e+02 -5.8667498826980591e+02 -8.4962196648120880e+01 1.2927100062370300e+02 -5.8667701482772827e+02 -7.7253200113773346e+01 1.3327400386333466e+02 -5.8668202161788940e+02 -7.5357601046562195e+01 1.3408200442790985e+02 -5.8668297529220581e+02 -6.9455802440643311e+01 1.3659499585628510e+02 -5.8668899536132812e+02 -6.3967503607273102e+01 1.3836899399757385e+02 -5.8669298887252808e+02 -6.1497699469327927e+01 1.3916799426078796e+02 -5.8669501543045044e+02 -5.8272201567888260e+01 1.3995100557804108e+02 -5.8669501543045044e+02 -5.7536099106073380e+01 1.4012999832630157e+02 -5.8669501543045044e+02 -5.2318699657917023e+01 1.4097200334072113e+02 -5.8669000864028931e+02 -4.9564000219106674e+01 1.4141699671745300e+02 -5.8668798208236694e+02 -3.9125800132751465e+01 1.4181600511074066e+02 -5.8675497770309448e+02 -4.0546800941228867e+01 1.4182899892330170e+02 -5.8673799037933350e+02 -4.0546998381614685e+01 1.4182899892330170e+02 -5.8673799037933350e+02 -4.1688300669193268e+01 1.4182099699974060e+02 -5.8670902252197266e+02 -4.5814499258995056e+01 1.4160899817943573e+02 -5.8669799566268921e+02 -2.3202300071716309e+01 1.4167499542236328e+02 -5.8695197105407715e+02 -1.3006400316953659e+01 1.4158399403095245e+02 -5.8707898855209351e+02 -1.0476600378751755e+01 1.4156199991703033e+02 -5.8710998296737671e+02 -5.3677400574088097e+00 1.4153699576854706e+02 -5.8713299036026001e+02 -4.5142001472413540e+00 1.4153699576854706e+02 -5.8713299036026001e+02 1.0024099610745907e+01 1.4153499901294708e+02 -5.8713400363922119e+02 7.3973700404167175e+01 1.4153000712394714e+02 -5.8713901042938232e+02 8.9374996721744537e+01 1.4152799546718597e+02 -5.8714002370834351e+02 -8.2397699356079102e+01 -1.3055700063705444e+02 -5.8667802810668945e+02 -8.5649199783802032e+01 -1.2888200581073761e+02 -5.8667600154876709e+02 -9.6224099397659302e+01 -1.2233799695968628e+02 -5.8667397499084473e+02 -9.7942396998405457e+01 -1.2116199731826782e+02 -5.8667600154876709e+02 -1.0249400138854980e+02 -1.1804600059986115e+02 -5.8667999505996704e+02 -1.1799500137567520e+02 -1.0657899826765060e+02 -5.8668100833892822e+02 -1.1864399909973145e+02 -1.0608500242233276e+02 -5.8668100833892822e+02 -5.8601498603820801e+01 -1.3983300328254700e+02 -5.8669501543045044e+02 -6.5253101289272308e+01 -1.3805900514125824e+02 -5.8669298887252808e+02 -6.7567400634288788e+01 -1.3728199899196625e+02 -5.8669102191925049e+02 -7.0261903107166290e+01 -1.3618999719619751e+02 -5.8668798208236694e+02 -7.5890198349952698e+01 -1.3390900194644928e+02 -5.8668202161788940e+02 -5.7287000119686127e+01 -1.4018300175666809e+02 -5.8669501543045044e+02 -5.2730098366737366e+01 -1.4089700579643250e+02 -5.8669298887252808e+02 -4.9168799072504044e+01 -1.4145499467849731e+02 -5.8669102191925049e+02 -4.6664901077747345e+01 -1.4156299829483032e+02 -5.8670401573181152e+02 -4.0546000003814697e+01 -1.4182800054550171e+02 -5.8673697710037231e+02 -4.0545899420976639e+01 -1.4182800054550171e+02 -5.8673697710037231e+02 -3.8465999066829681e+01 -1.4180999994277954e+02 -5.8676302433013916e+02 -3.0372200533747673e+01 -1.4173799753189087e+02 -5.8686298131942749e+02 -1.6004800796508789e+01 -1.4161099493503571e+02 -5.8704000711441040e+02 -7.2766398079693317e+00 -1.4154599606990814e+02 -5.8712500333786011e+02 -1.0365800000727177e+01 -1.4156100153923035e+02 -5.8710998296737671e+02 -5.3665400482714176e+00 -1.4153599739074707e+02 -5.8713400363922119e+02 2.3774700239300728e+00 -1.4153499901294708e+02 -5.8713400363922119e+02 1.9105700775980949e+01 -1.4153400063514709e+02 -5.8713501691818237e+02 8.9374996721744537e+01 -1.4152799546718597e+02 -5.8714002370834351e+02 1.0228300094604492e+02 -1.3732500374317169e+02 -5.9311902523040771e+02 9.6412301063537598e+01 -1.3165000081062317e+02 -5.9845697879791260e+02 1.0332900285720825e+02 -1.3165000081062317e+02 -5.9708100557327271e+02 1.0321799665689468e+02 -1.3732899725437164e+02 -5.9298402070999146e+02 1.1000700294971466e+02 -1.3165000081062317e+02 -5.9481400251388550e+02 1.1419499665498734e+02 -1.3747599720954895e+02 -5.8794897794723511e+02 1.1633200198411942e+02 -1.3165000081062317e+02 -5.9169501066207886e+02 1.1593600362539291e+02 -1.3750000298023224e+02 -5.8714997768402100e+02 1.2219599634408951e+02 -1.3165000081062317e+02 -5.8777600526809692e+02 1.2428099662065506e+02 -1.3771300017833710e+02 -5.7987701892852783e+02 1.2749899923801422e+02 -1.3165000081062317e+02 -5.8312600851058960e+02 1.2649099528789520e+02 -1.3776899874210358e+02 -5.7795000076293945e+02 1.3214799761772156e+02 -1.3165000081062317e+02 -5.7782399654388428e+02 1.3186299800872803e+02 -1.3801500201225281e+02 -5.6951302289962769e+02 1.3606700301170349e+02 -1.3165000081062317e+02 -5.7195997238159180e+02 1.3401800394058228e+02 -1.3811400532722473e+02 -5.6612700223922729e+02 1.3918599486351013e+02 -1.3165000081062317e+02 -5.6563502550125122e+02 1.3646300137042999e+02 -1.3836200535297394e+02 -5.5761098861694336e+02 1.4145299792289734e+02 -1.3165000081062317e+02 -5.5895698070526123e+02 1.3789099454879761e+02 -1.3850699365139008e+02 -5.5264097452163696e+02 1.4282900094985962e+02 -1.3165000081062317e+02 -5.5203998088836670e+02 1.4390400052070618e+02 1.2820799648761749e+02 -5.5218201875686646e+02 1.4340800046920776e+02 1.0841000080108643e+02 -5.5527001619338989e+02 1.4250099658966064e+02 1.2820799648761749e+02 -5.5923801660537720e+02 1.4211100339889526e+02 1.0845799744129181e+02 -5.5910599231719971e+02 1.4018799364566803e+02 1.2820799648761749e+02 -5.6604999303817749e+02 1.3855099678039551e+02 1.0859099775552750e+02 -5.6963497400283813e+02 1.3700599968433380e+02 1.2820799648761749e+02 -5.7250297069549561e+02 1.3671499490737915e+02 1.0862500220537186e+02 -5.7230299711227417e+02 1.3300900161266327e+02 1.2820799648761749e+02 -5.7848501205444336e+02 1.2995399534702301e+02 1.0874900221824646e+02 -5.8212798833847046e+02 1.2826600670814514e+02 1.2820799648761749e+02 -5.8389401435852051e+02 1.2808500230312347e+02 1.0876800119876862e+02 -5.8367598056793213e+02 1.2285699695348740e+02 1.2820799648761749e+02 -5.8863699436187744e+02 1.1827299743890762e+02 1.0886999964714050e+02 -5.9179902076721191e+02 1.1687500029802322e+02 1.2820799648761749e+02 -5.9263402223587036e+02 1.1679399758577347e+02 1.0887899994850159e+02 -5.9245097637176514e+02 1.1042299866676331e+02 1.2820799648761749e+02 -5.9581601619720459e+02 1.0439500212669373e+02 1.0894799977540970e+02 -5.9791201353073120e+02 1.0361000150442123e+02 1.2820799648761749e+02 -5.9812897443771362e+02 1.0359500348567963e+02 1.0894899815320969e+02 -5.9802299737930298e+02 9.6553899347782135e+01 1.2820799648761749e+02 -5.9953200817108154e+02 1.3789099454879761e+02 1.3850699365139008e+02 -5.5264097452163696e+02 1.4282900094985962e+02 1.3165000081062317e+02 -5.5203998088836670e+02 1.3646300137042999e+02 1.3836200535297394e+02 -5.5761098861694336e+02 1.4145299792289734e+02 1.3165000081062317e+02 -5.5895698070526123e+02 1.3401800394058228e+02 1.3811400532722473e+02 -5.6612700223922729e+02 1.3918599486351013e+02 1.3165000081062317e+02 -5.6563502550125122e+02 1.3186299800872803e+02 1.3801500201225281e+02 -5.6951302289962769e+02 1.3606700301170349e+02 1.3165000081062317e+02 -5.7195997238159180e+02 1.3214799761772156e+02 1.3165000081062317e+02 -5.7782399654388428e+02 1.2649099528789520e+02 1.3776899874210358e+02 -5.7795000076293945e+02 1.2749899923801422e+02 1.3165000081062317e+02 -5.8312600851058960e+02 1.2428099662065506e+02 1.3771300017833710e+02 -5.7987701892852783e+02 1.1593600362539291e+02 1.3750000298023224e+02 -5.8714997768402100e+02 1.2219599634408951e+02 1.3165000081062317e+02 -5.8777600526809692e+02 1.1633200198411942e+02 1.3165000081062317e+02 -5.9169501066207886e+02 1.1419499665498734e+02 1.3747599720954895e+02 -5.8794897794723511e+02 1.0321799665689468e+02 1.3732899725437164e+02 -5.9298402070999146e+02 9.6412301063537598e+01 1.3165000081062317e+02 -5.9845697879791260e+02 1.0228300094604492e+02 1.3732500374317169e+02 -5.9311902523040771e+02 1.0332900285720825e+02 1.3165000081062317e+02 -5.9708100557327271e+02 1.1000700294971466e+02 1.3165000081062317e+02 -5.9481400251388550e+02 1.2979899346828461e+02 1.4276599884033203e+02 -5.5171602964401245e+02 1.2661300599575043e+02 1.4237199723720551e+02 -5.6297200918197632e+02 1.2036500126123428e+02 1.4202700555324554e+02 -5.7286101579666138e+02 1.1156900227069855e+02 1.4175799489021301e+02 -5.8056902885437012e+02 1.0094799846410751e+02 1.4158700406551361e+02 -5.8546298742294312e+02 1.2036500126123428e+02 -1.4202700555324554e+02 -5.7286101579666138e+02 1.2661300599575043e+02 -1.4237199723720551e+02 -5.6297200918197632e+02 1.2979899346828461e+02 -1.4276599884033203e+02 -5.5171602964401245e+02 1.0094799846410751e+02 -1.4158700406551361e+02 -5.8546298742294312e+02 1.1156900227069855e+02 -1.4175799489021301e+02 -5.8056902885437012e+02 8.9374996721744537e+01 1.3001200556755066e+02 -5.9972500801086426e+02 9.6517696976661682e+01 1.3001200556755066e+02 -5.9925699234008789e+02 1.0353799909353256e+02 1.3001200556755066e+02 -5.9786099195480347e+02 1.1031600087881088e+02 1.3001200556755066e+02 -5.9556001424789429e+02 1.1673600226640701e+02 1.3001200556755066e+02 -5.9239399433135986e+02 1.2268800288438797e+02 1.3001200556755066e+02 -5.8841699361801147e+02 1.2806899845600128e+02 1.3001200556755066e+02 -5.8369702100753784e+02 1.3278900086879730e+02 1.3001200556755066e+02 -5.7831597328186035e+02 1.3676600158214569e+02 1.3001200556755066e+02 -5.7236397266387939e+02 1.3993200659751892e+02 1.3001200556755066e+02 -5.6594401597976685e+02 1.4223299920558929e+02 1.3001200556755066e+02 -5.5916601419448853e+02 1.4362899959087372e+02 1.3001200556755066e+02 -5.5214601755142212e+02 -4.0497601032257080e+01 1.3001200556755066e+02 -5.9972500801086426e+02 -4.7771599143743515e+01 1.2959900498390198e+02 -5.9972500801086426e+02 -1.2084600329399109e+02 8.9096598327159882e+01 -5.9972500801086426e+02 -1.0762699693441391e+02 9.9169403314590454e+01 -5.9972500801086426e+02 -9.3377701938152313e+01 1.0956300050020218e+02 -5.9972500801086426e+02 -8.8889598846435547e+01 1.1259700357913971e+02 -5.9972500801086426e+02 -7.9029902815818787e+01 1.1863999813795090e+02 -5.9972500801086426e+02 -6.9954700767993927e+01 1.2324900180101395e+02 -5.9972500801086426e+02 -6.2277201563119888e+01 1.2628799676895142e+02 -5.9972500801086426e+02 -5.4983299225568771e+01 1.2836499512195587e+02 -5.9972500801086426e+02 -1.2875199317932129e+02 8.2491599023342133e+01 -5.9972500801086426e+02 -1.3601799309253693e+02 7.5187698006629944e+01 -5.9972500801086426e+02 -1.4258100092411041e+02 6.7246496677398682e+01 -5.9972500801086426e+02 -1.4838500320911407e+02 5.8735501021146774e+01 -5.9972500801086426e+02 -1.5338300168514252e+02 4.9726799130439758e+01 -5.9972500801086426e+02 -1.5753099322319031e+02 4.0296800434589386e+01 -5.9972500801086426e+02 -1.6079400479793549e+02 3.0525200068950653e+01 -5.9972500801086426e+02 -1.6314500570297241e+02 2.0494999364018440e+01 -5.9972500801086426e+02 -1.6456300020217896e+02 1.0291099548339844e+01 -5.9972500801086426e+02 -1.6503700613975525e+02 0.0000000000000000e+00 -5.9972500801086426e+02 -1.6456300020217896e+02 -1.0291099548339844e+01 -5.9972500801086426e+02 -1.6314500570297241e+02 -2.0494999364018440e+01 -5.9972500801086426e+02 -1.6079400479793549e+02 -3.0525200068950653e+01 -5.9972500801086426e+02 -1.5753099322319031e+02 -4.0296800434589386e+01 -5.9972500801086426e+02 -1.5338300168514252e+02 -4.9726799130439758e+01 -5.9972500801086426e+02 -1.4838500320911407e+02 -5.8735501021146774e+01 -5.9972500801086426e+02 -1.4258100092411041e+02 -6.7246496677398682e+01 -5.9972500801086426e+02 -1.3601799309253693e+02 -7.5187698006629944e+01 -5.9972500801086426e+02 -1.2875199317932129e+02 -8.2491599023342133e+01 -5.9972500801086426e+02 -1.2084600329399109e+02 -8.9096598327159882e+01 -5.9972500801086426e+02 -1.0427699983119965e+02 -1.0168600082397461e+02 -5.9972500801086426e+02 -4.0497500449419022e+01 -1.3001200556755066e+02 -5.9972500801086426e+02 -4.0497601032257080e+01 -1.3001200556755066e+02 -5.9972500801086426e+02 -4.7017399221658707e+01 -1.2968100607395172e+02 -5.9972500801086426e+02 -5.4121598601341248e+01 -1.2855599820613861e+02 -5.9972500801086426e+02 -6.1171699315309525e+01 -1.2665499746799469e+02 -5.9972500801086426e+02 -6.3179403543472290e+01 -1.2597499787807465e+02 -5.9972500801086426e+02 -7.0836603641510010e+01 -1.2284699827432632e+02 -5.9972500801086426e+02 -7.8490898013114929e+01 -1.1894199997186661e+02 -5.9972500801086426e+02 -8.6208403110504150e+01 -1.1433099955320358e+02 -5.9972500801086426e+02 -9.4064198434352875e+01 -1.0908599942922592e+02 -5.9972500801086426e+02 8.9374996721744537e+01 -1.3001200556755066e+02 -5.9972500801086426e+02 1.4362899959087372e+02 -1.3001200556755066e+02 -5.5214601755142212e+02 1.4223299920558929e+02 -1.3001200556755066e+02 -5.5916601419448853e+02 1.3993200659751892e+02 -1.3001200556755066e+02 -5.6594401597976685e+02 1.3676600158214569e+02 -1.3001200556755066e+02 -5.7236397266387939e+02 1.3278900086879730e+02 -1.3001200556755066e+02 -5.7831597328186035e+02 1.2806899845600128e+02 -1.3001200556755066e+02 -5.8369702100753784e+02 1.2268800288438797e+02 -1.3001200556755066e+02 -5.8841699361801147e+02 1.1673600226640701e+02 -1.3001200556755066e+02 -5.9239399433135986e+02 1.1031600087881088e+02 -1.3001200556755066e+02 -5.9556001424789429e+02 1.0353799909353256e+02 -1.3001200556755066e+02 -5.9786099195480347e+02 9.6517696976661682e+01 -1.3001200556755066e+02 -5.9925699234008789e+02 1.3435399532318115e+02 1.4162699878215790e+02 -5.5228000879287720e+02 1.3077099621295929e+02 1.4121200144290924e+02 -5.6478697061538696e+02 1.2379799783229828e+02 1.4084799587726593e+02 -5.7575500011444092e+02 1.1401200294494629e+02 1.4056399464607239e+02 -5.8429300785064697e+02 1.0221700370311737e+02 1.4038400352001190e+02 -5.8970701694488525e+02 8.9374996721744537e+01 1.4032299816608429e+02 -5.9156197309494019e+02 -5.3807301446795464e+00 1.4033100008964539e+02 -5.9155601263046265e+02 -1.0505099780857563e+01 1.4035700261592865e+02 -5.9153598546981812e+02 -4.0525201708078384e+01 1.4066399633884430e+02 -5.9126901626586914e+02 -4.0525298565626144e+01 1.4066399633884430e+02 -5.9126901626586914e+02 -1.2752899527549744e+02 9.7794197499752045e+01 -5.9110099077224731e+02 -1.1162900179624557e+02 1.0988099873065948e+02 -5.9110301733016968e+02 -4.1705999523401260e+01 1.4066299796104431e+02 -5.9125602245330811e+02 -4.9486000090837479e+01 1.4024500548839569e+02 -5.9119600057601929e+02 -5.7322200387716293e+01 1.3895900547504425e+02 -5.9116297960281372e+02 -6.1216399073600769e+01 1.3800600171089172e+02 -5.9114700555801392e+02 -6.9049999117851257e+01 1.3546299934387207e+02 -5.9112197160720825e+02 -7.6745003461837769e+01 1.3218200206756592e+02 -5.9110599756240845e+02 -8.4369100630283356e+01 1.2822200357913971e+02 -5.9110099077224731e+02 -9.1942302882671356e+01 1.2368100136518478e+02 -5.9109997749328613e+02 -9.9565103650093079e+01 1.1862000077962875e+02 -5.9110099077224731e+02 -1.2752899527549744e+02 -9.7793996334075928e+01 -5.9110099077224731e+02 -1.3550700247287750e+02 -9.1175697743892670e+01 -5.9110099077224731e+02 -1.3551099598407745e+02 9.1171696782112122e+01 -5.9110099077224731e+02 -1.4277799427509308e+02 8.4037199616432190e+01 -5.9110099077224731e+02 -1.4987200498580933e+02 7.5761698186397552e+01 -5.9110099077224731e+02 -1.5578900277614594e+02 6.7527003586292267e+01 -5.9110099077224731e+02 -1.6102099418640137e+02 5.8807298541069031e+01 -5.9110099077224731e+02 -1.6554799675941467e+02 4.9605298787355423e+01 -5.9110099077224731e+02 -1.6948799788951874e+02 3.9488699287176132e+01 -5.9110099077224731e+02 -1.7235000431537628e+02 2.9753299430012703e+01 -5.9110099077224731e+02 -1.7440199851989746e+02 1.9791400060057640e+01 -5.9110099077224731e+02 -1.7562900483608246e+02 9.6075497567653656e+00 -5.9110200405120850e+02 -1.7599999904632568e+02 -1.2675500474870205e+00 -5.9110099077224731e+02 -1.7547599971294403e+02 -1.1399400420486927e+01 -5.9110200405120850e+02 -1.7411400377750397e+02 -2.1482199430465698e+01 -5.9110099077224731e+02 -1.7190100252628326e+02 -3.1497400254011154e+01 -5.9110099077224731e+02 -1.7132399976253510e+02 -3.3599101006984711e+01 -5.9110099077224731e+02 -1.6814300417900085e+02 -4.3249800801277161e+01 -5.9110200405120850e+02 -1.6418400406837463e+02 -5.2590399980545044e+01 -5.9110099077224731e+02 -1.5944999456405640e+02 -6.1601500958204269e+01 -5.9110099077224731e+02 -1.4941799640655518e+02 -7.6337598264217377e+01 -5.9110099077224731e+02 -1.5393699705600739e+02 -7.0261597633361816e+01 -5.9110099077224731e+02 -1.4279000461101532e+02 -8.4023803472518921e+01 -5.9110099077224731e+02 -1.1727000027894974e+02 -1.0561600327491760e+02 -5.9110397100448608e+02 -1.0180000215768814e+02 -1.1705999821424484e+02 -5.9110099077224731e+02 -9.5560796558856964e+01 -1.2133300304412842e+02 -5.9110099077224731e+02 -8.5050299763679504e+01 -1.2783600389957428e+02 -5.9110099077224731e+02 -7.5397796928882599e+01 -1.3280999660491943e+02 -5.9110802412033081e+02 -6.7189499735832214e+01 -1.3614200055599213e+02 -5.9112697839736938e+02 -6.4911000430583954e+01 -1.3691000640392303e+02 -5.9113401174545288e+02 -5.7077400386333466e+01 -1.3901199400424957e+02 -5.9116399288177490e+02 -4.9097098410129547e+01 -1.4028300344944000e+02 -5.9120100736618042e+02 -4.0524698793888092e+01 -1.4066399633884430e+02 -5.9126901626586914e+02 -4.0524598211050034e+01 -1.4066399633884430e+02 -5.9126901626586914e+02 -5.3801299072802067e+00 -1.4033100008964539e+02 -5.9155702590942383e+02 8.9374996721744537e+01 -1.4032299816608429e+02 -5.9156197309494019e+02 -1.0394300334155560e+01 -1.4035700261592865e+02 -5.9153598546981812e+02 1.3435399532318115e+02 -1.4162699878215790e+02 -5.5228000879287720e+02 1.3077099621295929e+02 -1.4121200144290924e+02 -5.6478697061538696e+02 1.1401200294494629e+02 -1.4056399464607239e+02 -5.8429300785064697e+02 1.2379799783229828e+02 -1.4084799587726593e+02 -5.7575500011444092e+02 1.0221700370311737e+02 -1.4038400352001190e+02 -5.8970701694488525e+02 3.4906100481748581e+01 -1.0644999891519547e+02 -5.5800801515579224e+02 3.4906100481748581e+01 1.0644999891519547e+02 -5.5800801515579224e+02 3.9415899664163589e+01 -1.0661099851131439e+02 -5.7030302286148071e+02 3.9415899664163589e+01 1.0661099851131439e+02 -5.7030302286148071e+02 4.6657498925924301e+01 -1.0675399750471115e+02 -5.8121401071548462e+02 4.6657498925924301e+01 1.0675399750471115e+02 -5.8121401071548462e+02 5.6235101073980331e+01 -1.0687100142240524e+02 -5.9014397859573364e+02 5.6235101073980331e+01 1.0687100142240524e+02 -5.9014397859573364e+02 6.7625001072883606e+01 -1.0695499926805496e+02 -5.9660601615905762e+02 6.7625001072883606e+01 1.0695499926805496e+02 -5.9660601615905762e+02 1.3676199316978455e+02 1.0659100115299225e+02 -5.6876599788665771e+02 1.4144299924373627e+02 1.0640999674797058e+02 -5.5492198467254639e+02 8.9374996721744537e+01 1.0697399824857712e+02 -5.9802901744842529e+02 6.7625001072883606e+01 1.0697399824857712e+02 -5.9802901744842529e+02 1.0384900122880936e+02 1.0694800317287445e+02 -5.9601402282714844e+02 1.1722200363874435e+02 1.0687100142240524e+02 -5.9012401103973389e+02 1.2847900390625000e+02 1.0674899816513062e+02 -5.8080500364303589e+02 8.9374996721744537e+01 -1.0697399824857712e+02 -5.9802901744842529e+02 6.7625001072883606e+01 -1.0697399824857712e+02 -5.9802901744842529e+02 1.4050100743770599e+02 -1.0646300017833710e+02 -5.5899602174758911e+02 1.3474400341510773e+02 -1.0663899779319763e+02 -5.7242798805236816e+02 9.9784202873706818e+01 -1.0696099698543549e+02 -5.9699702262878418e+02 1.2553699314594269e+02 -1.0678800195455551e+02 -5.8377599716186523e+02 1.1358100175857544e+02 -1.0689800232648849e+02 -5.9217900037765503e+02 6.7625001072883606e+01 -1.0798200219869614e+02 -5.9973901510238647e+02 6.7625001072883606e+01 -1.0725100338459015e+02 -5.9901797771453857e+02 6.7625001072883606e+01 1.0798200219869614e+02 -5.9973901510238647e+02 6.7625001072883606e+01 1.0725100338459015e+02 -5.9901797771453857e+02 8.9374996721744537e+01 1.0727900266647339e+02 -5.9899902343750000e+02 8.9374996721744537e+01 1.0756900161504745e+02 -5.9942597150802612e+02 1.0423299670219421e+02 1.0754200071096420e+02 -5.9735900163650513e+02 1.4219400286674500e+02 1.0656400024890900e+02 -5.5506300926208496e+02 1.4283099770545959e+02 1.0699699819087982e+02 -5.5517798662185669e+02 1.4325700700283051e+02 1.0764600336551666e+02 -5.5525100231170654e+02 1.3841199874877930e+02 1.0782799869775772e+02 -5.6957602500915527e+02 1.2983800470829010e+02 1.0798700153827667e+02 -5.8203202486038208e+02 1.1818999797105789e+02 1.0811000317335129e+02 -5.9167397022247314e+02 1.3744400441646576e+02 1.0674700140953064e+02 -5.6910502910614014e+02 1.2904100120067596e+02 1.0690599679946899e+02 -5.8131599426269531e+02 1.1762200295925140e+02 1.0702899843454361e+02 -5.9076797962188721e+02 1.0405600070953369e+02 1.0710699856281281e+02 -5.9674298763275146e+02 8.9374996721744537e+01 1.0713399946689606e+02 -5.9878599643707275e+02 1.3802300393581390e+02 1.0718099772930145e+02 -5.6938999891281128e+02 1.2951800227165222e+02 1.0734099894762039e+02 -5.8174699544906616e+02 1.1796099692583084e+02 1.0746400058269501e+02 -5.9131300449371338e+02 1.0435099899768829e+02 1.0818800330162048e+02 -5.9776902198791504e+02 8.9374996721744537e+01 1.0800000280141830e+02 -5.9971100091934204e+02 8.9374996721744537e+01 1.0821499675512314e+02 -5.9985297918319702e+02 8.9374996721744537e+01 -1.0727900266647339e+02 -5.9899902343750000e+02 8.9374996721744537e+01 -1.0713399946689606e+02 -5.9878599643707275e+02 9.9933400750160217e+01 -1.0711999982595444e+02 -5.9773898124694824e+02 1.4186300337314606e+02 -1.0705099999904633e+02 -5.5936098098754883e+02 1.4123800396919250e+02 -1.0661700367927551e+02 -5.5919599533081055e+02 8.9374996721744537e+01 -1.0800000280141830e+02 -5.9971100091934204e+02 8.9374996721744537e+01 -1.0756900161504745e+02 -5.9942597150802612e+02 1.0006000101566315e+02 -1.0755500197410583e+02 -5.9836697578430176e+02 1.0014600306749344e+02 -1.0820099711418152e+02 -5.9878498315811157e+02 8.9374996721744537e+01 -1.0821499675512314e+02 -5.9985297918319702e+02 1.1442100256681442e+02 -1.0813699662685394e+02 -5.9380000829696655e+02 1.2679399549961090e+02 -1.0802700370550156e+02 -5.8510702848434448e+02 1.3632200658321381e+02 -1.0787700116634369e+02 -5.7336497306823730e+02 1.1392799764871597e+02 -1.0705599933862686e+02 -5.9285300970077515e+02 1.2605600059032440e+02 -1.0694500058889389e+02 -5.8433002233505249e+02 1.3539600372314453e+02 -1.0679499804973602e+02 -5.7282000780105591e+02 1.1422300338745117e+02 -1.0749100148677826e+02 -5.9342199563980103e+02 1.2649700045585632e+02 -1.0738000273704529e+02 -5.8479702472686768e+02 1.3594999909400940e+02 -1.0723000019788742e+02 -5.7314902544021606e+02 1.4228199422359467e+02 -1.0769899934530258e+02 -5.5946701765060425e+02 -4.4558499008417130e+01 -7.3291502892971039e+01 -6.0600298643112183e+02 -6.1691500246524811e+01 -7.3291502892971039e+01 -6.0600298643112183e+02 -7.8362800180912018e+01 -6.9340303540229797e+01 -6.0600298643112183e+02 -9.3673497438430786e+01 -6.1650998890399933e+01 -6.0600298643112183e+02 -1.0679800063371658e+02 -5.0638098269701004e+01 -6.0600298643112183e+02 -1.1702899634838104e+02 -3.6895200610160828e+01 -6.0600298643112183e+02 -1.2381599843502045e+02 -2.1163299679756165e+01 -6.0600298643112183e+02 -1.2679100036621094e+02 -4.2905202135443687e+00 -6.0600298643112183e+02 -1.2579399347305298e+02 1.2813599780201912e+01 -6.0600298643112183e+02 -1.2088099867105484e+02 2.9226899147033691e+01 -6.0600298643112183e+02 -1.1231400072574615e+02 4.4064600020647049e+01 -6.0600298643112183e+02 -1.0055699944496155e+02 5.6526798754930496e+01 -6.0600298643112183e+02 -8.6241997778415680e+01 6.5941601991653442e+01 -6.0600298643112183e+02 -7.0142202079296112e+01 7.1801401674747467e+01 -6.0600298643112183e+02 -5.3125001490116119e+01 7.3790401220321655e+01 -6.0600298643112183e+02 -3.6107800900936127e+01 7.1801401674747467e+01 -6.0600298643112183e+02 -2.0007999613881111e+01 6.5941601991653442e+01 -6.0600298643112183e+02 -5.6934198364615440e+00 5.6526798754930496e+01 -6.0600298643112183e+02 6.0640200972557068e+00 4.4064600020647049e+01 -6.0600298643112183e+02 1.4630599878728390e+01 2.9226899147033691e+01 -6.0600298643112183e+02 1.9544400274753571e+01 1.2813599780201912e+01 -6.0600298643112183e+02 2.0540600642561913e+01 -4.2905202135443687e+00 -6.0600298643112183e+02 1.7565499991178513e+01 -2.1163299679756165e+01 -6.0600298643112183e+02 1.0779400356113911e+01 -3.6895200610160828e+01 -6.0600298643112183e+02 5.4819998331367970e-01 -5.0638098269701004e+01 -6.0600298643112183e+02 -1.2576499953866005e+01 -6.1650998890399933e+01 -6.0600298643112183e+02 -2.7887199074029922e+01 -6.9340303540229797e+01 -6.0600298643112183e+02 1.8141999840736389e+01 -8.6533399298787117e+00 -6.0600298643112183e+02 1.8141999840736389e+01 8.6533399298787117e+00 -6.0600298643112183e+02 1.4000300318002701e+01 2.5457199662923813e+01 -6.0600298643112183e+02 5.9573799371719360e+00 4.0781598538160324e+01 -6.0600298643112183e+02 -5.5191298015415668e+00 5.3735900670289993e+01 -6.0600298643112183e+02 -1.9762299954891205e+01 6.3567303121089935e+01 -6.0600298643112183e+02 -3.5944398492574692e+01 6.9704301655292511e+01 -6.0600298643112183e+02 -5.3125001490116119e+01 7.1790397167205811e+01 -6.0600298643112183e+02 1.4000300318002701e+01 -2.5457199662923813e+01 -6.0600298643112183e+02 5.9573799371719360e+00 -4.0781598538160324e+01 -6.0600298643112183e+02 -5.5191298015415668e+00 -5.3735900670289993e+01 -6.0600298643112183e+02 -1.9762299954891205e+01 -6.3567303121089935e+01 -6.0600298643112183e+02 -3.5944398492574692e+01 -6.9704301655292511e+01 -6.0600298643112183e+02 -5.3125001490116119e+01 -7.1790397167205811e+01 -6.0600298643112183e+02 -7.0305600762367249e+01 -6.9704301655292511e+01 -6.0600298643112183e+02 -8.6487703025341034e+01 -6.3567303121089935e+01 -6.0600298643112183e+02 -1.0073100030422211e+02 -5.3735900670289993e+01 -6.0600298643112183e+02 -1.1220700293779373e+02 -4.0781598538160324e+01 -6.0600298643112183e+02 -1.2025000154972076e+02 -2.5457199662923813e+01 -6.0600298643112183e+02 -1.2439200282096863e+02 -8.6533399298787117e+00 -6.0600298643112183e+02 -1.2439200282096863e+02 8.6533399298787117e+00 -6.0600298643112183e+02 -1.2025000154972076e+02 2.5457199662923813e+01 -6.0600298643112183e+02 -1.1220700293779373e+02 4.0781598538160324e+01 -6.0600298643112183e+02 -1.0073100030422211e+02 5.3735900670289993e+01 -6.0600298643112183e+02 -8.6487703025341034e+01 6.3567303121089935e+01 -6.0600298643112183e+02 -7.0305600762367249e+01 6.9704301655292511e+01 -6.0600298643112183e+02 -3.5986199975013733e+01 6.9534897804260254e+01 -5.9600299596786499e+02 -1.9843399524688721e+01 6.3412703573703766e+01 -5.9600299596786499e+02 -5.6348899379372597e+00 5.3605299443006516e+01 -5.9600299596786499e+02 5.8137401938438416e+00 4.0682401508092880e+01 -5.9600299596786499e+02 1.3837100006639957e+01 2.5395300239324570e+01 -5.9600299596786499e+02 1.7968699336051941e+01 8.6323004215955734e+00 -5.9600299596786499e+02 1.7968699336051941e+01 -8.6323004215955734e+00 -5.9600299596786499e+02 1.3837100006639957e+01 -2.5395300239324570e+01 -5.9600299596786499e+02 5.8137401938438416e+00 -4.0682401508092880e+01 -5.9600299596786499e+02 -5.6348899379372597e+00 -5.3605299443006516e+01 -5.9600299596786499e+02 -1.9843399524688721e+01 -6.3412703573703766e+01 -5.9600299596786499e+02 -3.5986199975013733e+01 -6.9534897804260254e+01 -5.9600299596786499e+02 -5.3125001490116119e+01 -7.1615897119045258e+01 -5.9600299596786499e+02 -7.0263803005218506e+01 -6.9534897804260254e+01 -5.9600299596786499e+02 -8.6406603455543518e+01 -6.3412703573703766e+01 -5.9600299596786499e+02 -1.0061500221490860e+02 -5.3605299443006516e+01 -5.9600299596786499e+02 -1.1206399649381638e+02 -4.0682401508092880e+01 -5.9600299596786499e+02 -1.2008699774742126e+02 -2.5395300239324570e+01 -5.9600299596786499e+02 -1.2421900033950806e+02 -8.6323004215955734e+00 -5.9600299596786499e+02 -1.2421900033950806e+02 8.6323004215955734e+00 -5.9600299596786499e+02 -1.2008699774742126e+02 2.5395300239324570e+01 -5.9600299596786499e+02 -1.1206399649381638e+02 4.0682401508092880e+01 -5.9600299596786499e+02 -1.0061500221490860e+02 5.3605299443006516e+01 -5.9600299596786499e+02 -8.6406603455543518e+01 6.3412703573703766e+01 -5.9600299596786499e+02 -7.0263803005218506e+01 6.9534897804260254e+01 -5.9600299596786499e+02 -5.3125001490116119e+01 7.1615897119045258e+01 -5.9600299596786499e+02 )) mat)))
                  )
                 ))
      (send glv :transform local-cds)
      (send glv :calc-normals)
      (setq qhull
            ;; qhull 11070 -> 108 faces
            (instance faceset :init :faces (list
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.1042299866676331e+02 1.2820799648761749e+02 -4.9418899416923523e+02) (float-vector 1.0361000150442123e+02 -1.2820799648761749e+02 -4.9187698960304260e+02) (float-vector 8.9374996721744537e+01 1.2820799648761749e+02 -4.9000298976898193e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.4250099658966064e+02 -1.2820799648761749e+02 -5.3076797723770142e+02) (float-vector 1.3300900161266327e+02 -1.2820799648761749e+02 -5.1152098178863525e+02) (float-vector 1.4018799364566803e+02 1.2820799648761749e+02 -5.2395498752593994e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.4018799364566803e+02 1.2820799648761749e+02 -5.2395498752593994e+02) (float-vector 1.4437499642372131e+02 1.2820799648761749e+02 -5.4500299692153931e+02) (float-vector 1.4437499642372131e+02 -1.2820799648761749e+02 -5.4500299692153931e+02) (float-vector 1.4250099658966064e+02 -1.2820799648761749e+02 -5.3076797723770142e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -9.5328502357006073e+01 -1.2389499694108963e+02 -5.6339997053146362e+02) (float-vector -9.1351203620433807e+01 -1.2482900172472000e+02 -5.2438998222351074e+02) (float-vector -6.2560401856899261e+01 -1.3702200353145599e+02 -5.1077097654342651e+02) (float-vector -7.0531599223613739e+01 -1.3709299266338348e+02 -5.6235098838806152e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -5.1708400249481201e+01 -1.2778100371360779e+02 -4.9899101257324219e+02) (float-vector -4.8507101833820343e+01 1.3139699399471283e+02 -4.9895301461219788e+02) (float-vector -1.7978699877858162e+01 1.2820799648761749e+02 -4.9101701378822327e+02) (float-vector -1.7946099862456322e+01 -1.3002300262451172e+02 -4.9129599332809448e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.7451199889183044e+02 2.3025799542665482e+01 -5.4908800125122070e+02) (float-vector -1.7667999863624573e+02 2.5073899887502193e+00 -5.4981100559234619e+02) (float-vector -1.7802199721336365e+02 -9.2909898376092315e-01 -5.6339997053146362e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -7.0142202079296112e+01 7.1801401674747467e+01 -6.0600298643112183e+02) (float-vector 2.0540600642561913e+01 -4.2905202135443687e+00 -6.0600298643112183e+02) (float-vector 8.9374996721744537e+01 1.2820799648761749e+02 -6.0000300407409668e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 2.0540600642561913e+01 -4.2905202135443687e+00 -6.0600298643112183e+02) (float-vector -7.0142202079296112e+01 7.1801401674747467e+01 -6.0600298643112183e+02) (float-vector -9.3673497438430786e+01 -6.1650998890399933e+01 -6.0600298643112183e+02) (float-vector -4.4558499008417130e+01 -7.3291502892971039e+01 -6.0600298643112183e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.3468100130558014e+02 -7.3975503444671631e+01 -6.0000300407409668e+02) (float-vector -9.3673497438430786e+01 -6.1650998890399933e+01 -6.0600298643112183e+02) (float-vector -7.0142202079296112e+01 7.1801401674747467e+01 -6.0600298643112183e+02) (float-vector -1.4388899505138397e+02 6.8230301141738892e+01 -5.9891802072525024e+02) (float-vector -1.5905800461769104e+02 4.0886301547288895e+01 -5.9891802072525024e+02) (float-vector -1.6456300020217896e+02 1.0291099548339844e+01 -5.9972500801086426e+02) (float-vector -1.5753099322319031e+02 -4.0296800434589386e+01 -5.9972500801086426e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.7235000431537628e+02 2.9753299430012703e+01 -5.9110099077224731e+02) (float-vector -1.7258599400520325e+02 9.3687204644083977e+00 -5.9452098608016968e+02) (float-vector -1.6456300020217896e+02 1.0291099548339844e+01 -5.9972500801086426e+02) (float-vector -1.5905800461769104e+02 4.0886301547288895e+01 -5.9891802072525024e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.7235000431537628e+02 2.9753299430012703e+01 -5.9110099077224731e+02) (float-vector -1.7683200538158417e+02 9.7020296379923820e+00 -5.8667898178100586e+02) (float-vector -1.7411400377750397e+02 -2.1482199430465698e+01 -5.9110099077224731e+02) (float-vector -1.7258599400520325e+02 9.3687204644083977e+00 -5.9452098608016968e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.7258599400520325e+02 9.3687204644083977e+00 -5.9452098608016968e+02) (float-vector -1.7411400377750397e+02 -2.1482199430465698e+01 -5.9110099077224731e+02) (float-vector -1.6528600454330444e+02 -4.2175099253654480e+01 -5.9452098608016968e+02) (float-vector -1.5753099322319031e+02 -4.0296800434589386e+01 -5.9972500801086426e+02) (float-vector -1.6456300020217896e+02 1.0291099548339844e+01 -5.9972500801086426e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.6102099418640137e+02 5.8807298541069031e+01 -5.9110099077224731e+02) (float-vector -1.6752000153064728e+02 5.0138600170612335e+01 -5.6339997053146362e+02) (float-vector -1.7235000431537628e+02 2.9753299430012703e+01 -5.9110099077224731e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.6102099418640137e+02 5.8807298541069031e+01 -5.9110099077224731e+02) (float-vector -1.4388899505138397e+02 6.8230301141738892e+01 -5.9891802072525024e+02) (float-vector -1.2752899527549744e+02 9.7794197499752045e+01 -5.9110099077224731e+02) (float-vector -1.5082100033760071e+02 7.6504997909069061e+01 -5.8667802810668945e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.6102099418640137e+02 5.8807298541069031e+01 -5.9110099077224731e+02) (float-vector -1.7235000431537628e+02 2.9753299430012703e+01 -5.9110099077224731e+02) (float-vector -1.5905800461769104e+02 4.0886301547288895e+01 -5.9891802072525024e+02) (float-vector -1.4388899505138397e+02 6.8230301141738892e+01 -5.9891802072525024e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -7.0142202079296112e+01 7.1801401674747467e+01 -6.0600298643112183e+02) (float-vector -8.8889598846435547e+01 1.1259700357913971e+02 -5.9972500801086426e+02) (float-vector -1.4388899505138397e+02 6.8230301141738892e+01 -5.9891802072525024e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -8.8889598846435547e+01 1.1259700357913971e+02 -5.9972500801086426e+02) (float-vector -7.0142202079296112e+01 7.1801401674747467e+01 -6.0600298643112183e+02) (float-vector 8.9374996721744537e+01 1.2820799648761749e+02 -6.0000300407409668e+02) (float-vector -4.0497500449419022e+01 1.3165000081062317e+02 -5.9891802072525024e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.0400000214576721e+02 1.1648999899625778e+02 -5.2881997823715210e+02) (float-vector -7.5755402445793152e+01 1.3198600709438324e+02 -5.1492702960968018e+02) (float-vector -8.0258503556251526e+01 1.1806699633598328e+02 -5.0938200950622559e+02) (float-vector -1.2673500180244446e+02 9.5092996954917908e+01 -5.3020602464675903e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.4250099658966064e+02 -1.2820799648761749e+02 -5.5923801660537720e+02) (float-vector 1.4250099658966064e+02 1.2820799648761749e+02 -5.5923801660537720e+02) (float-vector 1.3300900161266327e+02 1.2820799648761749e+02 -5.7848501205444336e+02) (float-vector 1.3300900161266327e+02 -1.2820799648761749e+02 -5.7848501205444336e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.4250099658966064e+02 -1.2820799648761749e+02 -5.5923801660537720e+02) (float-vector 1.4437499642372131e+02 -1.2820799648761749e+02 -5.4500299692153931e+02) (float-vector 1.4437499642372131e+02 1.2820799648761749e+02 -5.4500299692153931e+02) (float-vector 1.4250099658966064e+02 1.2820799648761749e+02 -5.5923801660537720e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.3401800394058228e+02 1.3811400532722473e+02 -5.6612700223922729e+02) (float-vector 1.3300900161266327e+02 1.2820799648761749e+02 -5.7848501205444336e+02) (float-vector 1.4250099658966064e+02 1.2820799648761749e+02 -5.5923801660537720e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.2285699695348740e+02 -1.2820799648761749e+02 -5.8863699436187744e+02) (float-vector 1.1042299866676331e+02 1.2820799648761749e+02 -5.9581601619720459e+02) (float-vector 1.0361000150442123e+02 -1.2820799648761749e+02 -5.9812897443771362e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.2285699695348740e+02 -1.2820799648761749e+02 -5.8863699436187744e+02) (float-vector 1.3300900161266327e+02 -1.2820799648761749e+02 -5.7848501205444336e+02) (float-vector 1.3300900161266327e+02 1.2820799648761749e+02 -5.7848501205444336e+02) (float-vector 1.1042299866676331e+02 1.2820799648761749e+02 -5.9581601619720459e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 8.9374996721744537e+01 1.2820799648761749e+02 -4.9000298976898193e+02) (float-vector 1.0361000150442123e+02 -1.2820799648761749e+02 -4.9187698960304260e+02) (float-vector 8.9374996721744537e+01 -1.3165000081062317e+02 -4.9108800292015076e+02) (float-vector -1.7946099862456322e+01 -1.3002300262451172e+02 -4.9129599332809448e+02) (float-vector -1.7978699877858162e+01 1.2820799648761749e+02 -4.9101701378822327e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.7451199889183044e+02 2.3025799542665482e+01 -5.4908800125122070e+02) (float-vector -1.7009599506855011e+02 4.2576901614665985e+01 -5.5134302377700806e+02) (float-vector -1.5570700168609619e+02 6.8414896726608276e+01 -5.4280000925064087e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.7683200538158417e+02 9.7020296379923820e+00 -5.8667898178100586e+02) (float-vector -1.7235000431537628e+02 2.9753299430012703e+01 -5.9110099077224731e+02) (float-vector -1.6752000153064728e+02 5.0138600170612335e+01 -5.6339997053146362e+02) (float-vector -1.7009599506855011e+02 4.2576901614665985e+01 -5.5134302377700806e+02) (float-vector -1.7451199889183044e+02 2.3025799542665482e+01 -5.4908800125122070e+02) (float-vector -1.7802199721336365e+02 -9.2909898376092315e-01 -5.6339997053146362e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.7009599506855011e+02 4.2576901614665985e+01 -5.5134302377700806e+02) (float-vector -1.6752000153064728e+02 5.0138600170612335e+01 -5.6339997053146362e+02) (float-vector -1.6102099418640137e+02 5.8807298541069031e+01 -5.9110099077224731e+02) (float-vector -1.5082100033760071e+02 7.6504997909069061e+01 -5.8667802810668945e+02) (float-vector -1.5570700168609619e+02 6.8414896726608276e+01 -5.4280000925064087e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 8.9374996721744537e+01 -1.3001200556755066e+02 -5.9972500801086426e+02) (float-vector 2.0540600642561913e+01 -4.2905202135443687e+00 -6.0600298643112183e+02) (float-vector -4.4558499008417130e+01 -7.3291502892971039e+01 -6.0600298643112183e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 8.9374996721744537e+01 -1.3001200556755066e+02 -5.9972500801086426e+02) (float-vector 1.0361000150442123e+02 -1.2820799648761749e+02 -5.9812897443771362e+02) (float-vector 1.1042299866676331e+02 1.2820799648761749e+02 -5.9581601619720459e+02) (float-vector 8.9374996721744537e+01 1.2820799648761749e+02 -6.0000300407409668e+02) (float-vector 2.0540600642561913e+01 -4.2905202135443687e+00 -6.0600298643112183e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.2752899527549744e+02 9.7794197499752045e+01 -5.9110099077224731e+02) (float-vector -9.0306401252746582e+01 1.2110099941492081e+02 -5.9452497959136963e+02) (float-vector -8.4962196648120880e+01 1.2927100062370300e+02 -5.8667701482772827e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -8.8889598846435547e+01 1.1259700357913971e+02 -5.9972500801086426e+02) (float-vector -9.0306401252746582e+01 1.2110099941492081e+02 -5.9452497959136963e+02) (float-vector -1.2752899527549744e+02 9.7794197499752045e+01 -5.9110099077224731e+02) (float-vector -1.4388899505138397e+02 6.8230301141738892e+01 -5.9891802072525024e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.3541500270366669e+02 9.2871800065040588e+01 -5.4004001617431641e+02) (float-vector -1.5570700168609619e+02 6.8414896726608276e+01 -5.4280000925064087e+02) (float-vector -1.5082100033760071e+02 7.6504997909069061e+01 -5.8667802810668945e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.2752899527549744e+02 9.7794197499752045e+01 -5.9110099077224731e+02) (float-vector -1.3541500270366669e+02 9.2871800065040588e+01 -5.4004001617431641e+02) (float-vector -1.5082100033760071e+02 7.6504997909069061e+01 -5.8667802810668945e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.3541500270366669e+02 9.2871800065040588e+01 -5.4004001617431641e+02) (float-vector -1.2673500180244446e+02 9.5092996954917908e+01 -5.3020602464675903e+02) (float-vector -1.5570700168609619e+02 6.8414896726608276e+01 -5.4280000925064087e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.3541500270366669e+02 9.2871800065040588e+01 -5.4004001617431641e+02) (float-vector -1.0400000214576721e+02 1.1648999899625778e+02 -5.2881997823715210e+02) (float-vector -1.2673500180244446e+02 9.5092996954917908e+01 -5.3020602464675903e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.3541500270366669e+02 9.2871800065040588e+01 -5.4004001617431641e+02) (float-vector -1.2752899527549744e+02 9.7794197499752045e+01 -5.9110099077224731e+02) (float-vector -8.4962196648120880e+01 1.2927100062370300e+02 -5.8667701482772827e+02) (float-vector -1.0400000214576721e+02 1.1648999899625778e+02 -5.2881997823715210e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.2285699695348740e+02 -1.2820799648761749e+02 -5.0136798620223999e+02) (float-vector 1.2285699695348740e+02 1.2820799648761749e+02 -5.0136798620223999e+02) (float-vector 1.3214799761772156e+02 1.3165000081062317e+02 -5.1218199729919434e+02) (float-vector 1.4018799364566803e+02 1.2820799648761749e+02 -5.2395498752593994e+02) (float-vector 1.3300900161266327e+02 -1.2820799648761749e+02 -5.1152098178863525e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.4250099658966064e+02 1.2820799648761749e+02 -5.5923801660537720e+02) (float-vector 1.4437499642372131e+02 1.2820799648761749e+02 -5.4500299692153931e+02) (float-vector 1.3638399541378021e+02 1.4080600440502167e+02 -5.4500299692153931e+02) (float-vector 1.3401800394058228e+02 1.3811400532722473e+02 -5.6612700223922729e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.4437499642372131e+02 1.2820799648761749e+02 -5.4500299692153931e+02) (float-vector 1.4018799364566803e+02 1.2820799648761749e+02 -5.2395498752593994e+02) (float-vector 1.3214799761772156e+02 1.3165000081062317e+02 -5.1218199729919434e+02) (float-vector 1.2841899693012238e+02 1.4106099307537079e+02 -5.2068799734115601e+02) (float-vector 1.3638399541378021e+02 1.4080600440502167e+02 -5.4500299692153931e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.3401800394058228e+02 1.3811400532722473e+02 -5.6612700223922729e+02) (float-vector 1.1401200294494629e+02 1.4056399464607239e+02 -5.8429300785064697e+02) (float-vector 1.3300900161266327e+02 1.2820799648761749e+02 -5.7848501205444336e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.2285699695348740e+02 -1.2820799648761749e+02 -5.0136798620223999e+02) (float-vector 1.1000700294971466e+02 -1.3165000081062317e+02 -4.9519199132919312e+02) (float-vector 1.0361000150442123e+02 -1.2820799648761749e+02 -4.9187698960304260e+02) (float-vector 1.1042299866676331e+02 1.2820799648761749e+02 -4.9418899416923523e+02) (float-vector 1.2285699695348740e+02 1.2820799648761749e+02 -5.0136798620223999e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -5.2121099084615707e+01 -1.4212100207805634e+02 -5.5767101049423218e+02) (float-vector -7.0531599223613739e+01 -1.3709299266338348e+02 -5.6235098838806152e+02) (float-vector -6.2560401856899261e+01 -1.3702200353145599e+02 -5.1077097654342651e+02) (float-vector -4.2808901518583298e+01 -1.4145399630069733e+02 -5.0941997766494751e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -5.1708400249481201e+01 -1.2778100371360779e+02 -4.9899101257324219e+02) (float-vector -8.1321597099304199e+01 -1.2056899815797806e+02 -5.1054298877716064e+02) (float-vector -1.2673500180244446e+02 -9.5093399286270142e+01 -5.3020602464675903e+02) (float-vector -1.5542300045490265e+02 -5.3977701812982559e+01 -5.3723597526550293e+02) (float-vector -1.6675899922847748e+02 -9.8441801965236664e+00 -5.4086601734161377e+02) (float-vector -1.7451199889183044e+02 2.3025799542665482e+01 -5.4908800125122070e+02) (float-vector -1.5570700168609619e+02 6.8414896726608276e+01 -5.4280000925064087e+02) (float-vector -1.2673500180244446e+02 9.5092996954917908e+01 -5.3020602464675903e+02) (float-vector -8.0258503556251526e+01 1.1806699633598328e+02 -5.0938200950622559e+02) (float-vector -4.8507101833820343e+01 1.3139699399471283e+02 -4.9895301461219788e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.5393699705600739e+02 -7.0261597633361816e+01 -5.9110099077224731e+02) (float-vector -1.6927100718021393e+02 -4.3674498796463013e+01 -5.8667898178100586e+02) (float-vector -1.6478699445724487e+02 -5.4877601563930511e+01 -5.4961699247360229e+02) (float-vector -1.4896999299526215e+02 -7.9050503671169281e+01 -5.4446500539779663e+02) (float-vector -1.4353699982166290e+02 -8.4979198873043060e+01 -5.8667802810668945e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.7411400377750397e+02 -2.1482199430465698e+01 -5.9110099077224731e+02) (float-vector -1.6927100718021393e+02 -4.3674498796463013e+01 -5.8667898178100586e+02) (float-vector -1.5393699705600739e+02 -7.0261597633361816e+01 -5.9110099077224731e+02) (float-vector -1.6528600454330444e+02 -4.2175099253654480e+01 -5.9452098608016968e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.4353699982166290e+02 -8.4979198873043060e+01 -5.8667802810668945e+02) (float-vector -1.3345700502395630e+02 -8.8913798332214355e+01 -5.9452098608016968e+02) (float-vector -1.5393699705600739e+02 -7.0261597633361816e+01 -5.9110099077224731e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.6528600454330444e+02 -4.2175099253654480e+01 -5.9452098608016968e+02) (float-vector -1.5393699705600739e+02 -7.0261597633361816e+01 -5.9110099077224731e+02) (float-vector -1.3345700502395630e+02 -8.8913798332214355e+01 -5.9452098608016968e+02) (float-vector -1.3468100130558014e+02 -7.3975503444671631e+01 -6.0000300407409668e+02) (float-vector -1.5753099322319031e+02 -4.0296800434589386e+01 -5.9972500801086426e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -8.5050299763679504e+01 -1.2783600389957428e+02 -5.9110099077224731e+02) (float-vector -1.3345700502395630e+02 -8.8913798332214355e+01 -5.9452098608016968e+02) (float-vector -1.4353699982166290e+02 -8.4979198873043060e+01 -5.8667802810668945e+02) (float-vector -1.3578799366950989e+02 -9.3631498515605927e+01 -5.6339997053146362e+02) (float-vector -9.5328502357006073e+01 -1.2389499694108963e+02 -5.6339997053146362e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.3214799761772156e+02 1.3165000081062317e+02 -5.1218199729919434e+02) (float-vector 1.2268599867820740e+02 1.3765299320220947e+02 -5.0810301303863525e+02) (float-vector 1.2841899693012238e+02 1.4106099307537079e+02 -5.2068799734115601e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -6.0441400855779648e+01 1.3504099845886230e+02 -5.9459000825881958e+02) (float-vector -4.1705999523401260e+01 1.4066299796104431e+02 -5.9125602245330811e+02) (float-vector -6.1497699469327927e+01 1.3916799426078796e+02 -5.8669501543045044e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -9.0306401252746582e+01 1.2110099941492081e+02 -5.9452497959136963e+02) (float-vector -6.0441400855779648e+01 1.3504099845886230e+02 -5.9459000825881958e+02) (float-vector -6.1497699469327927e+01 1.3916799426078796e+02 -5.8669501543045044e+02) (float-vector -8.4962196648120880e+01 1.2927100062370300e+02 -5.8667701482772827e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -6.0441400855779648e+01 1.3504099845886230e+02 -5.9459000825881958e+02) (float-vector -9.0306401252746582e+01 1.2110099941492081e+02 -5.9452497959136963e+02) (float-vector -8.8889598846435547e+01 1.1259700357913971e+02 -5.9972500801086426e+02) (float-vector -4.0497500449419022e+01 1.3165000081062317e+02 -5.9891802072525024e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.1042299866676331e+02 1.2820799648761749e+02 -5.9581601619720459e+02) (float-vector 1.0321799665689468e+02 1.3732899725437164e+02 -5.9298402070999146e+02) (float-vector 8.9374996721744537e+01 1.2820799648761749e+02 -6.0000300407409668e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.0321799665689468e+02 1.3732899725437164e+02 -5.9298402070999146e+02) (float-vector -4.1705999523401260e+01 1.4066299796104431e+02 -5.9125602245330811e+02) (float-vector -6.0441400855779648e+01 1.3504099845886230e+02 -5.9459000825881958e+02) (float-vector -4.0497500449419022e+01 1.3165000081062317e+02 -5.9891802072525024e+02) (float-vector 8.9374996721744537e+01 1.2820799648761749e+02 -6.0000300407409668e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.1401200294494629e+02 1.4056399464607239e+02 -5.8429300785064697e+02) (float-vector 1.0321799665689468e+02 1.3732899725437164e+02 -5.9298402070999146e+02) (float-vector 1.1042299866676331e+02 1.2820799648761749e+02 -5.9581601619720459e+02) (float-vector 1.3300900161266327e+02 1.2820799648761749e+02 -5.7848501205444336e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -4.1587300598621368e+01 -1.3763199746608734e+02 -5.0122499465942383e+02) (float-vector -5.1708400249481201e+01 -1.2778100371360779e+02 -4.9899101257324219e+02) (float-vector -1.7946099862456322e+01 -1.3002300262451172e+02 -4.9129599332809448e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -5.1708400249481201e+01 -1.2778100371360779e+02 -4.9899101257324219e+02) (float-vector -4.1587300598621368e+01 -1.3763199746608734e+02 -5.0122499465942383e+02) (float-vector -6.2560401856899261e+01 -1.3702200353145599e+02 -5.1077097654342651e+02) (float-vector -8.1321597099304199e+01 -1.2056899815797806e+02 -5.1054298877716064e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 8.9374996721744537e+01 -1.3727000355720520e+02 -4.9502399563789368e+02) (float-vector -1.1391099542379379e+01 -1.4032299816608429e+02 -4.9885898828506470e+02) (float-vector -4.1587300598621368e+01 -1.3763199746608734e+02 -5.0122499465942383e+02) (float-vector -1.7946099862456322e+01 -1.3002300262451172e+02 -4.9129599332809448e+02) (float-vector 8.9374996721744537e+01 -1.3165000081062317e+02 -4.9108800292015076e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -6.2560401856899261e+01 -1.3702200353145599e+02 -5.1077097654342651e+02) (float-vector -4.1587300598621368e+01 -1.3763199746608734e+02 -5.0122499465942383e+02) (float-vector -1.1391099542379379e+01 -1.4032299816608429e+02 -4.9885898828506470e+02) (float-vector -4.2808901518583298e+01 -1.4145399630069733e+02 -5.0941997766494751e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.5542300045490265e+02 -5.3977701812982559e+01 -5.3723597526550293e+02) (float-vector -1.6911099851131439e+02 -3.4549601376056671e+01 -5.4483097791671753e+02) (float-vector -1.6675899922847748e+02 -9.8441801965236664e+00 -5.4086601734161377e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.4723299443721771e+02 -7.5462497770786285e+01 -5.3728801012039185e+02) (float-vector -1.5542300045490265e+02 -5.3977701812982559e+01 -5.3723597526550293e+02) (float-vector -1.2673500180244446e+02 -9.5093399286270142e+01 -5.3020602464675903e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -5.2121099084615707e+01 -1.4212100207805634e+02 -5.5767101049423218e+02) (float-vector -6.5253101289272308e+01 -1.3805900514125824e+02 -5.8669298887252808e+02) (float-vector -7.0531599223613739e+01 -1.3709299266338348e+02 -5.6235098838806152e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -6.3995502889156342e+01 -1.3398900628089905e+02 -5.9456902742385864e+02) (float-vector -6.5253101289272308e+01 -1.3805900514125824e+02 -5.8669298887252808e+02) (float-vector -4.0524698793888092e+01 -1.4066399633884430e+02 -5.9126901626586914e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -6.5253101289272308e+01 -1.3805900514125824e+02 -5.8669298887252808e+02) (float-vector -6.3995502889156342e+01 -1.3398900628089905e+02 -5.9456902742385864e+02) (float-vector -8.5050299763679504e+01 -1.2783600389957428e+02 -5.9110099077224731e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -6.5253101289272308e+01 -1.3805900514125824e+02 -5.8669298887252808e+02) (float-vector -8.5050299763679504e+01 -1.2783600389957428e+02 -5.9110099077224731e+02) (float-vector -9.5328502357006073e+01 -1.2389499694108963e+02 -5.6339997053146362e+02) (float-vector -7.0531599223613739e+01 -1.3709299266338348e+02 -5.6235098838806152e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -8.6208403110504150e+01 -1.1433099955320358e+02 -5.9972500801086426e+02) (float-vector -6.3995502889156342e+01 -1.3398900628089905e+02 -5.9456902742385864e+02) (float-vector -4.7017399221658707e+01 -1.2968100607395172e+02 -5.9972500801086426e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.3345700502395630e+02 -8.8913798332214355e+01 -5.9452098608016968e+02) (float-vector -8.6208403110504150e+01 -1.1433099955320358e+02 -5.9972500801086426e+02) (float-vector -1.3468100130558014e+02 -7.3975503444671631e+01 -6.0000300407409668e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -8.6208403110504150e+01 -1.1433099955320358e+02 -5.9972500801086426e+02) (float-vector -9.3673497438430786e+01 -6.1650998890399933e+01 -6.0600298643112183e+02) (float-vector -1.3468100130558014e+02 -7.3975503444671631e+01 -6.0000300407409668e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -9.3673497438430786e+01 -6.1650998890399933e+01 -6.0600298643112183e+02) (float-vector -8.6208403110504150e+01 -1.1433099955320358e+02 -5.9972500801086426e+02) (float-vector -4.7017399221658707e+01 -1.2968100607395172e+02 -5.9972500801086426e+02) (float-vector 8.9374996721744537e+01 -1.3001200556755066e+02 -5.9972500801086426e+02) (float-vector -4.4558499008417130e+01 -7.3291502892971039e+01 -6.0600298643112183e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -6.3995502889156342e+01 -1.3398900628089905e+02 -5.9456902742385864e+02) (float-vector -8.6208403110504150e+01 -1.1433099955320358e+02 -5.9972500801086426e+02) (float-vector -1.3345700502395630e+02 -8.8913798332214355e+01 -5.9452098608016968e+02) (float-vector -8.5050299763679504e+01 -1.2783600389957428e+02 -5.9110099077224731e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.0760100185871124e+02 1.4167900383472443e+02 -5.0716698169708252e+02) (float-vector -5.6532997405156493e-01 1.4032299816608429e+02 -4.9844399094581604e+02) (float-vector -2.7227399870753288e+01 1.4300000667572021e+02 -5.4882097244262695e+02) (float-vector 1.1401200294494629e+02 1.4056399464607239e+02 -5.8429300785064697e+02) (float-vector 1.3401800394058228e+02 1.3811400532722473e+02 -5.6612700223922729e+02) (float-vector 1.3638399541378021e+02 1.4080600440502167e+02 -5.4500299692153931e+02) (float-vector 1.2841899693012238e+02 1.4106099307537079e+02 -5.2068799734115601e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -6.6208399832248688e+01 1.3696099817752838e+02 -5.1642698049545288e+02) (float-vector -7.5755402445793152e+01 1.3198600709438324e+02 -5.1492702960968018e+02) (float-vector -1.0400000214576721e+02 1.1648999899625778e+02 -5.2881997823715210e+02) (float-vector -8.4962196648120880e+01 1.2927100062370300e+02 -5.8667701482772827e+02) (float-vector -6.1497699469327927e+01 1.3916799426078796e+02 -5.8669501543045044e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.7507299780845642e+02 -2.6991300284862518e+01 -5.6339997053146362e+02) (float-vector -1.6927100718021393e+02 -4.3674498796463013e+01 -5.8667898178100586e+02) (float-vector -1.7411400377750397e+02 -2.1482199430465698e+01 -5.9110099077224731e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.7802199721336365e+02 -9.2909898376092315e-01 -5.6339997053146362e+02) (float-vector -1.7507299780845642e+02 -2.6991300284862518e+01 -5.6339997053146362e+02) (float-vector -1.7411400377750397e+02 -2.1482199430465698e+01 -5.9110099077224731e+02) (float-vector -1.7683200538158417e+02 9.7020296379923820e+00 -5.8667898178100586e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.3578799366950989e+02 -9.3631498515605927e+01 -5.6339997053146362e+02) (float-vector -1.3362300395965576e+02 -9.4340503215789795e+01 -5.3945100307464600e+02) (float-vector -9.1351203620433807e+01 -1.2482900172472000e+02 -5.2438998222351074e+02) (float-vector -9.5328502357006073e+01 -1.2389499694108963e+02 -5.6339997053146362e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.4723299443721771e+02 -7.5462497770786285e+01 -5.3728801012039185e+02) (float-vector -1.2673500180244446e+02 -9.5093399286270142e+01 -5.3020602464675903e+02) (float-vector -1.3362300395965576e+02 -9.4340503215789795e+01 -5.3945100307464600e+02) (float-vector -1.4896999299526215e+02 -7.9050503671169281e+01 -5.4446500539779663e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.4896999299526215e+02 -7.9050503671169281e+01 -5.4446500539779663e+02) (float-vector -1.3362300395965576e+02 -9.4340503215789795e+01 -5.3945100307464600e+02) (float-vector -1.3578799366950989e+02 -9.3631498515605927e+01 -5.6339997053146362e+02) (float-vector -1.4353699982166290e+02 -8.4979198873043060e+01 -5.8667802810668945e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.3362300395965576e+02 -9.4340503215789795e+01 -5.3945100307464600e+02) (float-vector -1.2673500180244446e+02 -9.5093399286270142e+01 -5.3020602464675903e+02) (float-vector -8.1321597099304199e+01 -1.2056899815797806e+02 -5.1054298877716064e+02) (float-vector -6.2560401856899261e+01 -1.3702200353145599e+02 -5.1077097654342651e+02) (float-vector -9.1351203620433807e+01 -1.2482900172472000e+02 -5.2438998222351074e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.0760100185871124e+02 1.4167900383472443e+02 -5.0716698169708252e+02) (float-vector 8.9374996721744537e+01 1.4032299816608429e+02 -4.9844399094581604e+02) (float-vector -5.6532997405156493e-01 1.4032299816608429e+02 -4.9844399094581604e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.1401200294494629e+02 1.4056399464607239e+02 -5.8429300785064697e+02) (float-vector -2.7227399870753288e+01 1.4300000667572021e+02 -5.4882097244262695e+02) (float-vector -4.9587100744247437e+01 1.4246299862861633e+02 -5.5674898624420166e+02) (float-vector -6.1497699469327927e+01 1.3916799426078796e+02 -5.8669501543045044e+02) (float-vector -4.1705999523401260e+01 1.4066299796104431e+02 -5.9125602245330811e+02) (float-vector 1.0321799665689468e+02 1.3732899725437164e+02 -5.9298402070999146e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -6.6208399832248688e+01 1.3696099817752838e+02 -5.1642698049545288e+02) (float-vector -4.7208398580551147e+01 1.3999900221824646e+02 -5.0603497028350830e+02) (float-vector -7.5755402445793152e+01 1.3198600709438324e+02 -5.1492702960968018e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -4.9587100744247437e+01 1.4246299862861633e+02 -5.5674898624420166e+02) (float-vector -4.7208398580551147e+01 1.3999900221824646e+02 -5.0603497028350830e+02) (float-vector -6.6208399832248688e+01 1.3696099817752838e+02 -5.1642698049545288e+02) (float-vector -6.1497699469327927e+01 1.3916799426078796e+02 -5.8669501543045044e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -4.7208398580551147e+01 1.3999900221824646e+02 -5.0603497028350830e+02) (float-vector -4.8507101833820343e+01 1.3139699399471283e+02 -4.9895301461219788e+02) (float-vector -8.0258503556251526e+01 1.1806699633598328e+02 -5.0938200950622559e+02) (float-vector -7.5755402445793152e+01 1.3198600709438324e+02 -5.1492702960968018e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -4.7208398580551147e+01 1.3999900221824646e+02 -5.0603497028350830e+02) (float-vector -2.2597499191761017e+01 1.3726000487804413e+02 -4.9669998884201050e+02) (float-vector -1.7978699877858162e+01 1.2820799648761749e+02 -4.9101701378822327e+02) (float-vector -4.8507101833820343e+01 1.3139699399471283e+02 -4.9895301461219788e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.2597499191761017e+01 1.3726000487804413e+02 -4.9669998884201050e+02) (float-vector -4.7208398580551147e+01 1.3999900221824646e+02 -5.0603497028350830e+02) (float-vector -4.9587100744247437e+01 1.4246299862861633e+02 -5.5674898624420166e+02) (float-vector -2.7227399870753288e+01 1.4300000667572021e+02 -5.4882097244262695e+02) (float-vector -5.6532997405156493e-01 1.4032299816608429e+02 -4.9844399094581604e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.3401800394058228e+02 -1.3811400532722473e+02 -5.6612700223922729e+02) (float-vector 1.4250099658966064e+02 -1.2820799648761749e+02 -5.5923801660537720e+02) (float-vector 1.3300900161266327e+02 -1.2820799648761749e+02 -5.7848501205444336e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.4250099658966064e+02 -1.2820799648761749e+02 -5.3076797723770142e+02) (float-vector 1.3399399816989899e+02 -1.3811300694942474e+02 -5.2382498979568481e+02) (float-vector 1.3300900161266327e+02 -1.2820799648761749e+02 -5.1152098178863525e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.6675899922847748e+02 -9.8441801965236664e+00 -5.4086601734161377e+02) (float-vector -1.6911099851131439e+02 -3.4549601376056671e+01 -5.4483097791671753e+02) (float-vector -1.7379300296306610e+02 -2.6495000347495079e+01 -5.4884797334671021e+02) (float-vector -1.7667999863624573e+02 2.5073899887502193e+00 -5.4981100559234619e+02) (float-vector -1.7451199889183044e+02 2.3025799542665482e+01 -5.4908800125122070e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.7507299780845642e+02 -2.6991300284862518e+01 -5.6339997053146362e+02) (float-vector -1.7802199721336365e+02 -9.2909898376092315e-01 -5.6339997053146362e+02) (float-vector -1.7667999863624573e+02 2.5073899887502193e+00 -5.4981100559234619e+02) (float-vector -1.7379300296306610e+02 -2.6495000347495079e+01 -5.4884797334671021e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.7507299780845642e+02 -2.6991300284862518e+01 -5.6339997053146362e+02) (float-vector -1.7379300296306610e+02 -2.6495000347495079e+01 -5.4884797334671021e+02) (float-vector -1.6478699445724487e+02 -5.4877601563930511e+01 -5.4961699247360229e+02) (float-vector -1.6927100718021393e+02 -4.3674498796463013e+01 -5.8667898178100586e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.6478699445724487e+02 -5.4877601563930511e+01 -5.4961699247360229e+02) (float-vector -1.7379300296306610e+02 -2.6495000347495079e+01 -5.4884797334671021e+02) (float-vector -1.6911099851131439e+02 -3.4549601376056671e+01 -5.4483097791671753e+02) (float-vector -1.5542300045490265e+02 -5.3977701812982559e+01 -5.3723597526550293e+02) (float-vector -1.4723299443721771e+02 -7.5462497770786285e+01 -5.3728801012039185e+02) (float-vector -1.4896999299526215e+02 -7.9050503671169281e+01 -5.4446500539779663e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.0216499865055084e+02 1.3733300566673279e+02 -4.9717599153518677e+02) (float-vector 1.1042299866676331e+02 1.2820799648761749e+02 -4.9418899416923523e+02) (float-vector 8.9374996721744537e+01 1.2820799648761749e+02 -4.9000298976898193e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.0216499865055084e+02 1.3733300566673279e+02 -4.9717599153518677e+02) (float-vector 1.2268599867820740e+02 1.3765299320220947e+02 -5.0810301303863525e+02) (float-vector 1.3214799761772156e+02 1.3165000081062317e+02 -5.1218199729919434e+02) (float-vector 1.2285699695348740e+02 1.2820799648761749e+02 -5.0136798620223999e+02) (float-vector 1.1042299866676331e+02 1.2820799648761749e+02 -4.9418899416923523e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.2597499191761017e+01 1.3726000487804413e+02 -4.9669998884201050e+02) (float-vector -5.6532997405156493e-01 1.4032299816608429e+02 -4.9844399094581604e+02) (float-vector 8.9374996721744537e+01 1.4032299816608429e+02 -4.9844399094581604e+02) (float-vector 1.0216499865055084e+02 1.3733300566673279e+02 -4.9717599153518677e+02) (float-vector 8.9374996721744537e+01 1.2820799648761749e+02 -4.9000298976898193e+02) (float-vector -1.7978699877858162e+01 1.2820799648761749e+02 -4.9101701378822327e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 8.9374996721744537e+01 1.4032299816608429e+02 -4.9844399094581604e+02) (float-vector 1.0760100185871124e+02 1.4167900383472443e+02 -5.0716698169708252e+02) (float-vector 1.2841899693012238e+02 1.4106099307537079e+02 -5.2068799734115601e+02) (float-vector 1.2268599867820740e+02 1.3765299320220947e+02 -5.0810301303863525e+02) (float-vector 1.0216499865055084e+02 1.3733300566673279e+02 -4.9717599153518677e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -6.3995502889156342e+01 -1.3398900628089905e+02 -5.9456902742385864e+02) (float-vector -4.0524698793888092e+01 -1.4066399633884430e+02 -5.9126901626586914e+02) (float-vector 1.0221700370311737e+02 -1.4038400352001190e+02 -5.8970701694488525e+02) (float-vector 8.9374996721744537e+01 -1.3001200556755066e+02 -5.9972500801086426e+02) (float-vector -4.7017399221658707e+01 -1.2968100607395172e+02 -5.9972500801086426e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -4.2808901518583298e+01 -1.4145399630069733e+02 -5.0941997766494751e+02) (float-vector -1.1391099542379379e+01 -1.4032299816608429e+02 -4.9885898828506470e+02) (float-vector 8.9374996721744537e+01 -1.3727000355720520e+02 -4.9502399563789368e+02) (float-vector 1.1398900300264359e+02 -1.4056399464607239e+02 -5.0569897890090942e+02) (float-vector 1.3399399816989899e+02 -1.3811300694942474e+02 -5.2382498979568481e+02) (float-vector 1.2979899346828461e+02 -1.4276599884033203e+02 -5.5171602964401245e+02) (float-vector -5.2121099084615707e+01 -1.4212100207805634e+02 -5.5767101049423218e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 8.9374996721744537e+01 -1.3727000355720520e+02 -4.9502399563789368e+02) (float-vector 8.9374996721744537e+01 -1.3165000081062317e+02 -4.9108800292015076e+02) (float-vector 1.0361000150442123e+02 -1.2820799648761749e+02 -4.9187698960304260e+02) (float-vector 1.1000700294971466e+02 -1.3165000081062317e+02 -4.9519199132919312e+02) (float-vector 1.1398900300264359e+02 -1.4056399464607239e+02 -5.0569897890090942e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.3399399816989899e+02 -1.3811300694942474e+02 -5.2382498979568481e+02) (float-vector 1.1398900300264359e+02 -1.4056399464607239e+02 -5.0569897890090942e+02) (float-vector 1.1000700294971466e+02 -1.3165000081062317e+02 -4.9519199132919312e+02) (float-vector 1.2285699695348740e+02 -1.2820799648761749e+02 -5.0136798620223999e+02) (float-vector 1.3300900161266327e+02 -1.2820799648761749e+02 -5.1152098178863525e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.3399399816989899e+02 -1.3811300694942474e+02 -5.2382498979568481e+02) (float-vector 1.3833199441432953e+02 -1.3873000442981720e+02 -5.4500299692153931e+02) (float-vector 1.2979899346828461e+02 -1.4276599884033203e+02 -5.5171602964401245e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.4250099658966064e+02 -1.2820799648761749e+02 -5.5923801660537720e+02) (float-vector 1.3401800394058228e+02 -1.3811400532722473e+02 -5.6612700223922729e+02) (float-vector 1.3833199441432953e+02 -1.3873000442981720e+02 -5.4500299692153931e+02) (float-vector 1.4437499642372131e+02 -1.2820799648761749e+02 -5.4500299692153931e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.3399399816989899e+02 -1.3811300694942474e+02 -5.2382498979568481e+02) (float-vector 1.4250099658966064e+02 -1.2820799648761749e+02 -5.3076797723770142e+02) (float-vector 1.4437499642372131e+02 -1.2820799648761749e+02 -5.4500299692153931e+02) (float-vector 1.3833199441432953e+02 -1.3873000442981720e+02 -5.4500299692153931e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.1593600362539291e+02 -1.3750000298023224e+02 -5.8714997768402100e+02) (float-vector 1.2285699695348740e+02 -1.2820799648761749e+02 -5.8863699436187744e+02) (float-vector 1.0361000150442123e+02 -1.2820799648761749e+02 -5.9812897443771362e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.0221700370311737e+02 -1.4038400352001190e+02 -5.8970701694488525e+02) (float-vector 1.1593600362539291e+02 -1.3750000298023224e+02 -5.8714997768402100e+02) (float-vector 1.0361000150442123e+02 -1.2820799648761749e+02 -5.9812897443771362e+02) (float-vector 8.9374996721744537e+01 -1.3001200556755066e+02 -5.9972500801086426e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.2379799783229828e+02 -1.4084799587726593e+02 -5.7575500011444092e+02) (float-vector 1.1593600362539291e+02 -1.3750000298023224e+02 -5.8714997768402100e+02) (float-vector 1.0221700370311737e+02 -1.4038400352001190e+02 -5.8970701694488525e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.2379799783229828e+02 -1.4084799587726593e+02 -5.7575500011444092e+02) (float-vector 1.3401800394058228e+02 -1.3811400532722473e+02 -5.6612700223922729e+02) (float-vector 1.3300900161266327e+02 -1.2820799648761749e+02 -5.7848501205444336e+02) (float-vector 1.2285699695348740e+02 -1.2820799648761749e+02 -5.8863699436187744e+02) (float-vector 1.1593600362539291e+02 -1.3750000298023224e+02 -5.8714997768402100e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.2979899346828461e+02 -1.4276599884033203e+02 -5.5171602964401245e+02) (float-vector 1.3833199441432953e+02 -1.3873000442981720e+02 -5.4500299692153931e+02) (float-vector 1.3401800394058228e+02 -1.3811400532722473e+02 -5.6612700223922729e+02) (float-vector 1.2379799783229828e+02 -1.4084799587726593e+02 -5.7575500011444092e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.2979899346828461e+02 -1.4276599884033203e+02 -5.5171602964401245e+02) (float-vector 1.2379799783229828e+02 -1.4084799587726593e+02 -5.7575500011444092e+02) (float-vector 1.0221700370311737e+02 -1.4038400352001190e+02 -5.8970701694488525e+02) (float-vector -4.0524698793888092e+01 -1.4066399633884430e+02 -5.9126901626586914e+02) (float-vector -6.5253101289272308e+01 -1.3805900514125824e+02 -5.8669298887252808e+02) (float-vector -5.2121099084615707e+01 -1.4212100207805634e+02 -5.5767101049423218e+02)))))
              ))
             )
      (setq geom (instance collada-body :init :replace-obj qhull :name "file:///tmp/collada_model_reader_head_pan_link_s9iiLT.dae"))
      (when glv
        (setq (geom . gl::aglvertices) glv)
        (send geom :assoc glv))
      geom))
  (:_make_instance_head_tilt_link_geom0 ()
    (let (geom glv qhull
          (local-cds (make-coords :pos (float-vector 1.4253000000000000e+02 0.0000000000000000e+00 5.7999000000000002e+01))))
      (setq glv
       (instance gl::glvertices :init
                 (list ;; mesh list
                  (list ;; mesh description
                   (list :type :triangles)
                   (list :material (list
                    (list :ambient (float-vector 0.043000 0.253000 0.383500 1.000000))
                    (list :diffuse (float-vector 0.086000 0.506000 0.767000 1.000000))))
                   (list :indices #i( 0 1 2 8 0 6 6 0 2 8 128 0 0 128 1 1 128 129 1 129 2 8 127 128 127 126 128 128 126 169 128 169 129 6 7 8 7 127 8 28 89 127 28 127 7 89 91 127 127 91 126 28 7 29 29 7 6 29 89 28 29 30 89 89 30 90 89 90 91 91 90 92 91 92 93 91 93 126 30 27 90 90 27 174 90 174 92 93 92 94 92 174 178 92 178 94 93 94 88 93 88 126 88 94 95 94 178 95 95 178 179 174 201 178 178 201 202 178 202 179 88 95 87 95 179 87 87 179 85 85 179 180 179 202 203 179 203 180 201 190 202 202 190 191 202 191 203 203 191 192 203 192 204 180 203 204 190 102 191 191 102 104 191 104 192 189 100 190 190 100 102 201 189 190 100 101 102 102 101 103 102 103 104 104 103 105 104 105 106 192 104 106 198 105 103 198 103 199 199 103 101 100 99 101 199 101 200 99 200 101 210 198 199 210 199 211 211 199 200 197 105 198 209 197 198 209 198 210 186 209 210 186 210 187 187 210 211 211 200 212 187 211 188 188 211 212 187 188 51 51 53 187 187 53 55 187 55 186 188 212 213 213 47 188 188 47 49 188 49 51 49 50 51 51 50 52 51 52 53 53 52 54 53 54 55 50 136 52 52 136 54 49 48 50 48 135 50 50 135 136 47 48 49 47 46 48 46 135 48 46 134 135 134 158 135 135 158 159 135 159 136 45 44 46 45 46 47 44 134 46 42 44 45 42 45 213 213 45 47 42 43 44 43 134 44 40 41 42 41 43 42 40 42 171 171 42 213 171 213 214 214 213 212 38 40 171 175 38 171 175 171 176 176 171 214 38 39 40 40 39 41 39 133 41 41 133 43 38 37 39 37 132 39 39 132 133 36 37 38 36 38 175 36 6 37 6 14 37 37 14 132 22 6 36 22 36 21 21 36 175 21 9 22 21 175 9 9 10 11 22 9 11 9 175 10 10 175 176 10 176 11 22 11 6 6 11 23 11 176 23 23 176 177 176 214 177 6 23 16 23 177 16 16 177 17 17 177 97 177 214 215 177 215 97 214 212 215 215 212 200 215 200 99 97 215 99 98 97 99 98 99 100 96 97 98 172 96 98 172 98 189 189 98 100 25 26 96 96 26 97 24 25 96 24 96 172 24 3 25 172 3 24 4 3 172 4 172 173 173 172 189 173 189 201 12 5 173 173 5 4 12 173 174 174 173 201 3 4 5 25 3 6 3 5 6 5 12 13 6 5 13 174 13 12 27 13 174 6 13 27 30 6 27 29 6 30 224 223 30 30 223 22 30 22 29 30 29 371 371 224 30 489 223 224 371 489 224 222 22 223 223 489 222 222 489 490 373 489 371 373 376 489 489 376 509 489 509 490 371 29 372 371 372 373 372 374 373 373 374 375 373 375 376 376 375 377 376 377 378 376 378 509 509 378 508 509 508 510 490 509 510 378 377 379 378 379 380 378 380 508 375 446 377 377 446 447 377 447 379 374 446 375 374 445 446 445 457 446 446 457 458 446 458 447 379 447 381 381 447 448 447 458 459 447 459 448 380 379 381 380 381 382 382 381 383 381 384 383 381 448 384 508 380 382 508 382 499 499 382 383 383 384 385 383 385 386 499 383 386 448 385 384 386 385 387 385 388 387 448 388 385 499 386 498 498 386 387 498 506 499 499 506 507 499 507 508 510 508 507 506 503 507 510 507 511 511 507 503 505 502 506 506 502 503 498 505 506 502 424 503 511 503 423 423 503 424 491 510 511 491 511 422 422 511 423 490 510 491 219 490 491 219 491 220 220 491 231 231 491 422 25 422 26 26 422 423 231 422 25 423 424 26 26 424 425 502 425 424 26 425 426 501 426 425 501 425 502 426 427 26 500 427 426 500 426 501 504 500 501 504 501 505 505 501 502 488 427 500 494 488 500 494 500 504 26 427 428 488 428 427 486 487 488 487 428 488 486 488 494 492 493 494 494 493 486 492 494 495 495 494 504 487 486 512 512 486 493 487 414 428 414 487 415 415 487 512 26 428 414 414 415 26 421 26 415 512 516 415 415 516 421 512 493 513 513 514 512 512 514 516 492 513 493 496 264 513 496 513 492 264 434 513 513 434 514 434 432 514 514 432 515 514 515 516 433 432 434 433 434 246 246 434 264 431 430 432 431 432 433 519 515 432 519 432 430 516 515 517 518 517 515 518 515 519 430 435 519 519 435 520 519 520 518 429 430 431 435 430 429 429 436 435 435 436 437 435 437 438 435 438 520 473 476 429 473 429 431 480 436 429 476 480 429 480 437 436 438 437 439 482 439 437 480 482 437 438 439 440 438 440 520 440 439 441 441 439 482 440 441 442 440 442 521 520 440 521 442 441 369 369 441 484 484 441 482 442 369 370 527 521 442 527 442 370 6 22 369 369 22 370 6 369 484 484 482 485 6 484 234 234 484 485 485 482 483 234 485 232 485 483 232 232 233 234 234 233 33 234 33 6 232 483 478 232 478 233 478 483 479 479 483 482 479 482 480 477 478 479 403 477 479 403 479 481 481 479 480 478 477 233 233 477 405 233 405 33 405 477 403 403 404 405 403 481 404 476 475 481 404 481 475 481 480 476 405 404 406 404 475 406 405 406 33 33 406 407 407 406 475 407 475 474 474 475 476 474 476 473 473 471 474 474 471 472 474 472 407 33 407 400 407 472 400 471 469 472 472 469 470 472 470 400 433 246 471 471 246 469 473 433 471 431 433 473 246 468 469 468 467 469 469 467 466 469 466 470 463 467 468 463 468 261 261 468 246 462 466 467 462 467 463 465 466 462 465 470 466 450 461 462 450 462 463 465 462 456 456 462 461 456 464 465 464 470 465 455 412 456 412 402 456 456 402 464 456 461 455 402 401 464 464 401 470 400 470 401 400 401 33 33 401 402 402 412 33 33 412 413 455 413 412 33 413 409 454 409 413 454 413 455 409 410 33 453 410 409 453 409 454 455 460 454 454 460 459 454 459 453 452 410 453 453 459 458 453 458 452 33 410 411 452 411 410 451 411 452 452 458 457 452 457 451 33 411 408 451 408 411 443 408 451 451 457 444 451 444 443 445 444 457 229 218 444 444 218 217 229 444 445 443 444 217 225 228 445 445 228 229 372 225 445 372 445 374 228 218 229 216 217 218 216 218 6 228 6 218 443 217 216 6 32 216 216 32 235 443 216 235 235 32 399 235 399 443 443 399 408 399 32 33 399 33 408 31 32 2 2 32 33 33 32 111 111 32 112 31 112 32 6 33 32 18 2 33 18 33 35 35 33 111 111 112 113 35 111 130 130 111 113 130 18 35 18 19 20 20 2 18 19 18 130 130 113 144 19 130 131 131 130 144 113 112 114 113 114 115 144 113 115 144 115 145 131 144 156 156 144 145 115 114 116 115 116 117 145 115 117 170 155 114 114 155 116 112 170 114 117 116 118 154 118 116 154 116 155 117 118 119 145 117 146 146 117 119 119 118 120 153 120 118 153 118 154 165 153 154 165 154 166 166 154 155 152 120 153 164 152 153 164 153 165 119 120 121 121 120 122 152 122 120 151 122 152 163 151 152 163 152 164 140 163 164 140 164 141 141 164 165 162 151 163 139 162 163 139 163 140 150 124 151 151 124 122 162 150 151 161 150 162 138 161 162 138 162 139 149 125 150 150 125 124 161 149 150 123 122 124 123 124 125 149 123 125 148 123 149 160 148 149 160 149 161 137 160 161 137 161 138 159 148 160 136 159 160 136 160 137 147 121 148 148 121 123 159 147 148 121 122 123 147 119 121 146 119 147 158 146 147 158 147 159 157 145 146 157 146 158 134 157 158 156 145 157 133 156 157 133 157 134 43 133 134 132 156 133 132 131 156 14 15 132 132 15 34 34 131 132 34 20 131 131 20 19 34 15 20 14 2 15 20 15 2 6 2 14 2 129 31 31 129 112 129 169 170 129 170 112 126 168 169 169 168 167 169 167 170 170 167 155 166 155 167 143 166 167 143 167 168 142 165 166 142 166 143 142 143 80 168 84 143 143 84 82 143 82 80 79 78 80 79 80 81 81 80 82 80 78 142 81 82 83 83 82 84 83 84 85 85 84 86 168 86 84 85 180 83 83 180 81 81 180 181 81 181 79 180 204 181 79 181 77 77 181 182 181 204 205 181 205 182 204 192 193 204 193 205 205 193 194 205 194 206 182 205 206 192 106 193 193 106 108 193 108 194 194 108 110 194 110 195 206 194 195 206 195 207 182 206 183 183 206 207 195 110 109 195 109 196 207 195 196 108 109 110 106 107 108 108 107 109 106 105 107 196 109 107 196 107 197 197 107 105 207 196 208 208 196 197 183 207 184 184 207 208 208 197 209 184 208 185 185 208 209 68 183 184 68 184 67 67 184 64 64 184 185 64 185 63 63 185 60 60 185 186 185 209 186 63 62 64 62 65 64 64 65 66 64 66 67 67 66 68 66 69 68 65 139 66 66 139 140 66 140 69 62 139 65 62 138 139 58 137 138 58 138 61 61 138 62 54 136 137 54 137 56 56 137 58 55 54 56 55 56 57 57 56 58 186 55 57 57 58 59 186 57 59 60 186 59 59 58 60 58 61 60 60 61 62 60 62 63 68 69 70 69 140 70 68 70 71 71 183 68 71 70 72 70 73 72 70 140 141 70 141 73 72 183 71 72 182 183 72 73 74 72 74 75 75 182 72 141 74 73 142 76 141 141 76 74 141 165 142 75 74 76 75 76 77 77 182 75 77 76 78 142 78 76 77 78 79 85 86 87 87 86 88 88 86 168 126 88 168 6 16 17 25 6 26 26 6 17 29 22 6 29 6 225 225 6 228 17 97 26 26 226 227 227 230 26 26 230 22 26 22 25 420 419 26 420 26 421 26 419 522 26 522 226 226 522 524 226 524 227 419 417 522 522 417 523 522 523 524 418 417 419 418 419 420 416 417 418 416 523 417 524 523 525 525 523 521 528 521 523 528 523 416 524 525 227 525 521 526 227 525 526 526 521 527 520 521 528 518 520 528 518 528 418 418 528 416 418 517 518 516 517 421 421 517 420 418 420 517 526 527 230 230 527 370 227 526 230 230 370 22 221 220 22 221 22 222 25 22 220 219 220 221 222 490 221 221 490 219 25 220 231 29 225 372 448 459 460 449 388 448 448 460 449 449 460 461 455 461 460 449 450 392 392 389 449 449 389 388 449 461 450 387 388 389 387 389 390 390 389 391 389 392 391 391 392 393 450 393 392 463 397 450 450 397 393 391 393 394 394 393 395 393 397 395 394 497 391 391 497 498 391 498 390 498 387 390 497 505 498 395 495 497 395 497 394 495 504 497 497 504 505 395 397 396 395 396 398 398 495 395 463 396 397 396 261 265 398 396 265 261 396 463 398 265 495 495 265 496 495 496 492 265 264 496 264 265 266 279 280 265 265 280 281 265 281 266 313 314 265 265 314 315 265 315 279 261 328 265 265 328 329 265 329 307 307 344 265 265 344 345 265 345 313 329 328 1039 1039 1041 329 329 1041 1043 329 1043 307 1039 1040 1041 1048 1040 1039 1048 1039 328 969 1043 1041 969 1041 967 967 1041 1040 971 1042 1043 971 1043 969 307 1043 1042 967 968 969 969 968 970 969 970 971 951 950 967 967 950 968 967 1040 951 1386 970 968 1386 968 1387 1387 968 950 971 970 972 1385 972 970 1385 970 1386 624 1385 1386 624 1386 625 625 1386 1387 1387 950 1382 625 1387 626 626 1387 1382 613 624 625 613 625 609 609 625 626 611 624 613 611 1385 624 610 611 612 612 611 613 611 610 1385 744 743 610 744 610 612 1385 610 1384 1390 1384 610 1390 610 743 742 743 744 1217 742 744 1220 1217 744 1220 744 612 742 741 743 741 1390 743 975 1384 1390 1393 975 1390 1393 1390 741 740 741 742 740 1393 741 740 742 1218 1218 742 1217 1394 1393 740 740 1218 1394 986 975 1393 1394 986 1393 973 974 975 986 973 975 975 974 1384 981 983 986 986 983 973 981 986 1394 1394 1218 1398 1394 1398 981 981 982 983 981 1398 982 1218 1219 1398 1398 1219 1399 1398 1399 982 983 982 984 982 1399 984 1409 984 1399 1222 1409 1399 1222 1399 1219 1218 1217 1219 1219 1217 1216 1219 1216 1222 1222 1216 1221 1222 1221 1223 1223 1409 1222 1215 1216 1217 1216 1215 1221 1209 1215 1217 1209 1217 1220 1195 1194 1215 1195 1215 1209 1214 1221 1215 1214 1215 1194 1208 614 1209 614 1195 1209 1220 1208 1209 612 1208 1220 1208 612 614 612 613 614 614 613 615 614 615 616 616 1196 614 614 1196 1195 1194 1195 1196 1196 1214 1194 1196 1213 1214 1213 1221 1214 1212 1211 1213 1212 1213 1196 1211 1224 1213 1213 1224 1221 1223 1221 1224 1223 1224 1225 1225 1409 1223 1224 1229 1225 1229 1407 1225 1225 1407 1409 1407 985 1409 1409 985 984 980 984 985 980 985 978 1407 978 985 983 984 980 978 979 980 1035 983 980 1035 980 1036 1036 980 979 978 989 979 989 978 1407 979 989 990 979 990 988 1036 979 1029 1029 979 988 1029 340 1036 1036 340 354 1036 354 1035 977 1028 1029 1029 988 977 1028 341 1029 1029 341 340 340 341 342 342 354 340 342 353 354 354 353 1034 1035 354 1034 349 353 342 349 342 1028 1028 342 341 349 309 353 1034 353 309 1035 1034 1033 1034 309 1033 1033 983 1035 1032 983 1033 309 1032 1033 1032 973 983 973 1032 1042 309 1042 1032 971 972 973 973 972 974 973 1042 971 307 1042 309 306 307 308 308 307 309 306 343 307 307 343 344 308 1050 306 306 1050 1051 306 1051 343 308 309 310 310 1049 308 308 1049 1050 945 1051 1050 945 1050 947 947 1050 1049 1052 343 1051 1052 1051 945 344 343 1052 1052 345 344 945 908 1052 908 1069 1052 1052 1069 345 944 908 945 944 945 946 946 945 947 907 904 908 907 908 944 908 904 1069 1087 345 1069 902 1087 1069 902 1069 904 1087 313 345 1086 313 1087 900 1086 1087 900 1087 902 901 900 902 901 902 903 903 902 904 903 904 907 1425 901 903 1425 903 1426 903 907 1427 903 1427 1426 899 900 901 1424 899 901 1424 901 1425 899 898 900 898 1086 900 897 898 899 1423 897 899 1423 899 1424 646 1423 1424 646 1424 644 644 1424 1425 648 1422 1423 648 1423 649 1422 897 1423 649 1423 646 644 645 646 645 649 646 641 643 644 644 643 645 644 1425 641 641 642 643 641 1425 1426 641 1426 642 694 696 642 642 696 643 1426 694 642 1426 1427 694 694 695 696 694 1427 1429 694 1429 695 696 695 697 696 697 684 670 643 696 670 696 684 695 1429 1430 695 1430 697 1427 944 1429 1429 944 946 1429 946 1430 1427 907 944 1430 946 948 1430 948 1431 697 1430 698 698 1430 1431 684 697 698 684 698 681 698 1431 681 1431 948 949 1431 949 1432 681 1431 1432 946 947 948 948 947 941 948 941 949 949 941 943 1435 1432 949 1435 949 943 681 1432 682 736 682 1432 736 1432 1435 1438 736 1435 1438 1435 956 956 1435 943 941 942 943 943 942 956 956 942 953 956 953 957 957 1438 956 738 736 1438 1437 738 1438 1437 1438 957 957 953 952 952 1437 957 1436 739 1437 1436 1437 952 739 738 1437 737 736 738 737 738 739 1241 737 739 739 1238 1241 1238 739 1436 1434 1238 1436 1434 1436 954 954 1436 952 952 953 954 954 953 955 955 1434 954 1433 1434 955 1239 1434 1251 1251 1434 1433 1239 1238 1434 1238 1239 1240 1241 1238 1240 1239 1251 1240 1249 1250 1251 1240 1251 1250 1251 1433 1249 1241 1240 1189 1189 1240 1242 1240 1250 1242 1188 1189 680 680 1189 1190 1189 1188 1241 1189 1242 1190 1190 1242 1191 1242 1250 1169 1242 1169 1191 680 1190 1171 1171 1190 1191 1171 1191 1169 1169 1170 1171 1169 1185 1170 1250 1185 1169 1171 679 680 679 1171 1174 1174 1171 1170 1170 1185 1186 1170 1186 1183 1174 1170 1179 1179 1170 1183 1250 1186 1185 1183 1186 1187 1246 1187 1186 1246 1186 1250 1249 1246 1250 1247 1246 1249 1249 1433 1247 1246 1247 1248 1433 1428 1247 1247 1428 1248 955 958 1433 1433 958 1428 1428 960 962 1248 1428 1257 1257 1428 962 958 960 1428 1253 1246 1248 1257 1253 1248 1255 1254 1257 1257 1254 1253 1257 962 1255 1252 1246 1253 1252 1253 1254 1254 1255 1256 720 1252 1254 720 1254 1244 1244 1254 1256 1255 962 964 1255 964 1256 1244 1256 1245 1256 964 1245 1243 1244 1235 1235 1244 1245 1243 720 1244 1235 1245 1234 1234 1245 976 976 1245 966 964 966 1245 1234 1230 1235 1235 1230 1232 1235 1232 1236 1236 1243 1235 1234 976 1230 1230 1231 1232 1230 976 987 1230 987 1231 1236 1232 709 1231 1233 1232 1232 1233 1227 1232 1227 709 1236 709 707 707 704 1236 1236 704 1243 704 718 1243 1243 718 720 704 717 718 718 717 719 718 719 720 720 719 721 720 721 722 722 1252 720 719 717 1281 1281 721 719 704 716 717 1281 717 716 1280 1281 1282 1282 1281 1283 1281 716 1283 1280 1278 1281 1281 1278 721 703 716 704 1283 716 703 702 703 704 1283 703 1285 1285 703 702 702 704 715 707 727 704 704 727 728 704 728 715 1285 702 715 728 1273 715 715 1273 1275 715 1275 1285 728 727 1299 728 1299 1273 707 726 727 727 726 1299 1273 1299 1300 1299 726 714 1299 714 1312 1273 1274 1275 1273 1300 1301 1301 1300 1302 1301 1302 1291 1311 1302 1312 849 809 1302 1302 1311 849 809 805 1302 1302 805 1291 1290 1274 1291 1291 805 1290 1290 1275 1274 1288 1275 1290 1290 805 807 1290 807 1288 805 806 807 809 810 805 805 810 806 849 810 809 849 848 810 848 1105 810 806 810 1115 1115 810 1105 807 806 800 1115 800 806 807 800 808 1288 807 808 799 800 801 808 800 799 1116 801 800 1116 800 1115 1115 1105 1116 1116 1105 1104 1116 1104 358 1120 801 1116 364 1120 1116 364 1116 358 1100 1099 1104 1100 1104 1105 358 1104 1099 368 331 1099 368 1099 1100 358 1099 331 367 330 368 368 330 331 1100 1101 368 368 1101 367 330 316 331 331 316 358 367 366 330 316 330 1088 366 1088 330 365 366 367 1101 1102 367 367 1102 365 365 1103 366 366 1089 1088 366 1103 1089 1088 1089 1090 1088 1090 316 1089 851 856 856 1090 1089 1089 1103 829 1089 829 851 858 1096 1090 858 1090 856 316 1090 1096 851 850 856 856 850 857 856 857 858 850 851 852 852 851 829 850 852 1351 857 850 1359 1359 850 1351 858 857 859 857 1359 859 859 1359 1360 620 631 1359 1359 631 630 1359 630 1360 1359 1351 620 858 859 860 860 859 861 859 1360 861 860 1096 858 860 861 862 862 1095 860 860 1095 1096 872 862 861 861 1360 1361 861 1361 872 871 870 862 871 862 872 870 1094 862 862 1094 1095 317 1096 1095 317 1095 337 337 1095 1094 316 1096 317 316 317 318 318 362 316 316 362 363 316 363 358 318 317 321 321 1111 318 318 1111 1112 318 1112 362 1113 363 362 1113 362 1114 1114 362 1112 1114 1112 821 821 1112 1111 321 1110 1111 821 1111 823 823 1111 1110 317 346 321 346 1110 321 346 1109 1110 823 1110 825 825 1110 1109 822 821 823 822 823 824 824 823 825 824 825 826 826 825 819 825 1109 819 335 1108 1109 335 1109 346 819 1109 1108 317 335 346 337 335 317 334 333 335 334 335 336 336 335 337 333 1108 335 333 1107 1108 819 1108 817 817 1108 1107 332 333 334 332 1107 333 332 1106 1107 817 1107 815 815 1107 1106 815 816 817 817 816 818 817 818 819 813 814 815 815 814 816 815 1106 813 816 814 1400 818 816 1403 1403 816 1400 827 819 818 818 1403 827 826 819 827 827 1403 1404 827 1404 826 826 1404 1402 826 1402 824 1403 690 1404 1404 690 693 1404 693 1402 688 689 690 689 693 690 1403 688 690 689 692 693 1402 693 692 688 686 689 674 692 689 674 689 676 676 689 686 687 686 688 1403 687 688 685 686 687 685 687 1403 1403 1400 685 669 670 685 685 670 686 685 1400 1405 685 1405 669 1405 1400 1406 1406 1400 814 1406 1410 1405 1405 1410 664 1405 664 669 664 666 669 669 666 670 686 670 684 666 643 670 664 665 666 666 665 667 666 667 662 662 643 666 1413 665 664 1413 664 1410 1412 667 665 1412 665 1413 662 667 668 668 667 1412 668 1412 663 663 1412 1414 1413 875 1412 1412 875 877 1412 877 1414 1410 873 1413 1413 873 875 873 874 875 875 874 876 875 876 877 877 876 878 877 878 879 1414 877 879 874 1074 876 876 1074 1075 876 1075 878 873 855 874 855 1073 874 874 1073 1074 1073 301 1074 1074 301 299 1074 299 1075 1075 299 298 1075 298 1076 878 1075 1076 289 298 299 289 299 300 300 299 301 290 298 289 1076 298 290 1076 290 1077 878 1076 880 880 1076 1077 289 288 290 1077 290 288 1077 288 1078 880 1077 882 882 1077 1078 879 878 880 879 880 881 881 880 882 881 882 883 883 882 884 882 1078 884 1078 288 305 1078 305 1079 884 1078 1079 883 884 885 885 884 886 884 1079 886 1417 881 883 1417 883 1416 1416 883 885 885 886 887 1416 885 1420 1420 885 887 887 886 888 886 1079 1080 886 1080 888 887 888 889 1420 887 1419 1419 887 889 1419 656 1420 1420 656 654 1420 654 1416 1418 657 1419 1419 657 656 1419 889 1418 889 888 890 889 890 891 1418 889 891 891 890 892 888 1081 890 890 1081 1082 890 1082 892 891 892 893 1418 891 1421 1421 891 893 893 892 894 892 1082 1083 892 1083 894 1081 295 1082 1082 295 294 1082 294 1083 1083 294 292 1083 292 1084 894 1083 1084 893 894 895 895 894 896 894 1084 896 1084 292 274 1084 274 1085 896 1084 1085 291 274 292 291 292 293 293 292 294 293 294 295 295 303 293 293 303 304 293 304 287 1157 291 293 1157 293 1158 1158 293 287 1080 304 303 1080 303 1081 1081 303 295 1079 304 1080 888 1080 1081 1079 305 304 287 304 305 287 305 288 287 288 289 1159 287 289 1159 289 1160 1160 289 300 1158 287 1159 1025 1158 1159 1025 1159 1026 1026 1159 1160 1160 300 1161 1026 1160 1027 1027 1160 1161 300 301 302 1161 300 302 1161 302 1162 1027 1161 1023 1023 1161 1162 1022 1026 1027 1022 1027 1023 993 1025 1026 993 1026 1022 1022 1023 1019 1019 1341 1022 1022 1341 1342 1022 1342 993 1019 1023 1024 1023 1162 1024 1019 1020 1016 1019 1024 1020 1016 1340 1019 1019 1340 1341 1340 534 1341 1341 534 532 1341 532 1342 1016 1339 1340 1339 536 1340 1340 536 534 533 532 534 533 534 535 535 534 536 531 530 532 531 532 533 1342 532 530 533 535 537 537 531 533 535 536 537 537 536 538 1339 538 536 537 538 539 537 539 541 541 529 537 537 529 531 529 530 531 551 552 529 529 552 530 549 551 529 541 549 529 549 550 551 551 550 552 1343 530 552 1343 552 1344 1344 552 550 549 548 550 1344 550 1345 1345 550 548 994 1343 1344 994 1344 995 995 1344 1345 993 1342 1343 993 1343 994 1342 530 1343 992 993 994 992 1025 993 994 997 992 997 1157 992 992 1157 1158 992 1158 1025 994 996 997 996 1156 997 997 1156 1157 1156 291 1157 1155 272 1156 1156 272 291 996 1155 1156 995 996 994 995 1000 996 1000 1155 996 1154 273 1155 1155 273 272 1000 1154 1155 272 273 274 272 274 291 274 273 275 273 311 275 1154 311 273 1153 311 1154 999 1153 1154 999 1154 1000 995 999 1000 998 999 995 998 1003 999 1003 1153 999 1152 312 1153 1153 312 311 1003 1152 1153 275 311 312 275 312 313 313 312 314 1152 314 312 1151 314 1152 1002 1151 1152 1002 1152 1003 998 1002 1003 1001 1002 998 1001 1006 1002 1006 1151 1002 1150 315 1151 1151 315 314 1006 1150 1151 1001 1005 1006 1005 1150 1006 1149 279 1150 1150 279 315 1005 1149 1150 1004 1005 1001 1004 1009 1005 1009 1149 1005 1148 280 1149 1149 280 279 1009 1148 1149 1004 1008 1009 1008 1148 1009 1147 281 1148 1148 281 280 1008 1147 1148 1007 1008 1004 1007 1012 1008 1012 1147 1008 1146 266 1147 1147 266 281 1012 1146 1147 1007 1011 1012 1011 1146 1012 1145 267 1146 1146 267 266 1011 1145 1146 266 267 264 264 267 268 1145 268 267 1168 268 1145 1015 1168 1145 1015 1145 1011 1010 1011 1007 1010 1015 1011 1010 1014 1015 1014 1168 1015 1167 269 1168 1168 269 268 1014 1167 1168 264 268 269 269 282 264 1167 282 269 1166 282 1167 1018 1166 1167 1018 1167 1014 1013 1014 1010 1013 1018 1014 1013 1017 1018 1017 1166 1018 1165 283 1166 1166 283 282 1017 1165 1166 264 282 283 264 283 270 1165 270 283 1164 270 1165 1021 1164 1165 1021 1165 1017 1016 1017 1013 1016 1021 1017 1016 1020 1021 1020 1164 1021 1163 271 1164 1164 271 270 1020 1163 1164 264 270 271 319 320 271 271 320 264 1163 319 271 1162 319 1163 1024 1162 1163 1024 1163 1020 302 301 319 319 301 320 1162 302 319 1073 320 301 264 320 338 1072 338 320 1072 320 1073 855 1072 1073 339 338 1072 855 1097 1072 1072 1097 1098 1072 1098 339 264 338 339 332 334 339 339 334 351 339 351 264 332 339 1098 1098 1097 1106 1098 1106 332 855 811 1097 813 1106 1097 813 1097 811 811 812 813 812 811 854 854 811 855 813 812 814 1406 814 812 1406 812 1410 1410 812 854 854 855 873 1410 854 873 264 347 246 264 351 352 264 352 347 246 347 348 1071 348 347 352 1071 347 351 1091 352 352 1091 1071 334 1092 351 351 1092 1091 1070 1071 1091 1070 1091 866 866 1091 1092 1070 1068 1071 1071 1068 348 1070 864 1068 866 864 1070 865 864 866 865 866 867 867 866 868 866 1092 868 868 1092 1093 334 1093 1092 336 1093 334 868 1093 870 870 1093 1094 336 1094 1093 867 868 869 869 868 870 869 870 871 871 1362 869 869 1362 867 872 1361 871 871 1361 1362 867 1362 1358 634 1358 1362 634 1362 632 632 1362 1361 1360 628 1361 1361 628 627 1361 627 632 627 629 632 632 629 633 632 633 634 634 633 635 635 1358 634 635 633 636 633 629 623 623 618 633 633 618 613 633 613 636 635 636 637 637 1356 635 635 1356 1358 637 636 581 637 581 1365 1365 1356 637 1356 1357 1358 1365 1357 1356 867 1358 865 865 1358 1357 865 1357 863 905 863 1357 905 1357 1365 1381 905 1365 580 1381 1365 580 1365 581 905 906 863 939 940 905 905 940 906 1381 939 905 863 864 865 863 906 864 940 1068 906 1068 864 906 939 938 940 938 1067 940 940 1067 1068 937 938 939 1380 937 939 1380 939 1381 937 936 938 936 1066 938 938 1066 1067 1066 324 1067 1067 324 348 1067 348 1068 1065 250 1066 1066 250 324 936 1065 1066 935 934 936 935 936 937 934 1065 936 1064 249 1065 1065 249 250 934 1064 1065 933 932 934 933 934 935 932 1064 934 1378 933 935 1378 935 1379 1379 935 937 931 932 933 1366 931 933 1366 933 1378 931 930 932 930 1063 932 932 1063 1064 929 930 931 1377 929 931 1377 931 1366 929 928 930 928 1062 930 930 1062 1063 1062 259 1063 1063 259 258 1063 258 1064 1061 260 1062 1062 260 259 928 1061 1062 247 258 259 247 259 257 257 259 260 249 258 247 1064 258 249 247 248 249 1143 248 247 1143 247 1144 1144 247 257 249 248 250 248 322 250 1142 322 248 1142 248 1143 771 1142 1143 771 1143 767 767 1143 1144 1144 257 1121 767 1144 768 768 1144 1121 766 767 763 763 767 768 766 771 767 766 770 771 770 1142 771 1141 322 1142 770 1141 1142 769 770 766 769 774 770 774 1141 770 763 1326 766 766 1326 1327 766 1327 769 772 773 769 769 773 774 769 1327 1328 769 1328 772 773 1140 774 774 1140 1141 772 777 773 777 1139 773 773 1139 1140 1139 325 1140 1140 325 323 1140 323 1141 1138 326 1139 1139 326 325 777 1138 1139 772 776 777 776 1138 777 1137 284 1138 1138 284 326 776 1137 1138 246 325 326 246 326 284 284 285 246 1137 285 284 1136 285 1137 780 1136 1137 780 1137 776 775 776 772 775 780 776 775 779 780 779 1136 780 1135 286 1136 1136 286 285 779 1135 1136 246 285 286 246 286 244 1135 244 286 1134 244 1135 778 1134 1135 778 1135 779 746 778 779 746 779 775 745 778 746 745 1134 778 1133 245 1134 1134 245 244 745 1133 1134 244 245 246 246 245 261 261 245 262 1133 262 245 1132 262 1133 750 1132 1133 750 1133 745 745 746 747 747 750 745 747 749 750 749 1132 750 1131 263 1132 1132 263 262 749 1131 1132 261 262 263 263 276 261 1131 276 263 1130 276 1131 753 1130 1131 753 1131 749 748 749 747 748 753 749 748 752 753 752 1130 753 1129 277 1130 1130 277 276 752 1129 1130 261 276 277 261 277 278 1129 278 277 1128 278 1129 756 1128 1129 756 1129 752 751 752 748 751 756 752 751 755 756 755 1128 756 1127 297 1128 1128 297 278 755 1127 1128 297 261 278 242 261 297 1127 242 297 1126 242 1127 759 1126 1127 759 1127 755 754 755 751 754 759 755 754 758 759 758 1126 759 1125 239 1126 1126 239 242 758 1125 1126 757 758 754 757 762 758 762 1125 758 751 1334 754 754 1334 1335 754 1335 757 748 1333 751 751 1333 1334 1333 572 1334 1334 572 570 1334 570 1335 757 1335 1336 1335 570 568 1335 568 1336 569 568 570 569 570 571 571 570 572 571 572 573 573 572 574 1333 574 572 569 571 573 567 568 569 569 573 567 567 566 568 1336 568 566 565 566 567 567 573 565 573 574 575 573 575 553 565 573 553 575 574 576 1332 576 574 1332 574 1333 575 576 553 553 554 555 553 576 554 565 553 561 561 553 555 1331 554 576 1331 576 1332 747 1331 1332 747 1332 748 748 1332 1333 746 1330 1331 746 1331 747 1330 554 1331 555 554 556 1330 556 554 555 556 557 561 555 557 557 556 558 1329 558 556 1329 556 1330 775 1329 1330 775 1330 746 772 1328 1329 772 1329 775 1328 558 1329 557 558 559 559 558 560 1328 560 558 557 559 561 559 560 561 561 560 562 1327 562 560 1327 560 1328 561 562 563 561 563 565 563 562 564 1326 562 1327 1326 564 562 563 564 565 565 564 566 1337 566 564 1337 564 1326 763 1337 1326 760 1336 1337 760 1337 763 1336 566 1337 763 764 760 763 768 764 760 761 757 760 764 765 760 765 761 757 1336 760 764 1122 765 768 1121 764 764 1121 1122 765 1122 1123 765 1123 761 757 761 762 761 1123 1124 761 1124 762 1122 254 1123 1123 254 236 1123 236 1124 1121 255 1122 1122 255 254 1121 257 255 237 254 255 237 255 256 256 255 257 236 254 237 236 237 238 1124 236 238 1124 238 1125 762 1124 1125 238 237 239 1125 238 239 237 251 239 239 251 252 239 252 242 1058 252 251 1058 251 1059 1059 251 237 242 252 253 1057 253 252 1057 252 1058 920 1057 1058 920 1058 922 922 1058 1059 1059 237 1060 922 1059 924 924 1059 1060 921 920 922 921 922 923 923 922 924 923 924 925 925 924 926 924 1060 926 1060 237 256 1060 256 1061 926 1060 1061 925 926 927 927 926 928 926 1061 928 1376 923 925 1376 925 1375 1375 925 927 927 928 929 1375 927 1374 1374 927 929 1374 596 1375 1375 596 595 1375 595 1376 1376 595 593 1376 593 1372 1372 923 1376 594 593 595 594 595 579 579 595 596 579 596 577 1374 577 596 577 578 579 578 589 579 579 589 590 579 590 586 579 586 594 578 577 1374 578 1374 589 1366 590 589 589 1374 1377 589 1377 1366 586 590 591 590 1366 591 586 587 584 586 591 587 594 586 584 591 1366 1378 591 1378 587 584 587 588 587 1378 1379 587 1379 588 584 588 585 588 1379 585 1379 937 1380 585 1379 1380 583 584 585 585 1380 583 583 1380 1381 580 582 583 583 582 584 583 1381 580 580 581 582 581 636 582 584 582 601 636 609 582 582 609 605 582 605 601 636 613 609 608 605 609 609 626 608 603 604 605 605 604 606 605 606 601 603 605 608 1382 603 608 626 1382 608 1369 604 603 1369 603 1367 1382 1367 603 1368 606 604 1368 604 1369 601 606 607 607 606 1368 600 598 601 600 601 602 601 607 602 598 584 601 607 1368 602 602 1368 1370 602 1370 1371 1371 600 602 599 598 600 1371 599 600 597 594 598 597 598 599 594 584 598 1373 597 599 1373 599 1371 1370 917 1371 1371 917 919 1371 919 1373 1368 915 1370 1370 915 917 915 916 917 917 916 918 917 918 919 919 918 920 919 920 921 1373 919 921 916 1056 918 918 1056 1057 918 1057 920 915 914 916 914 1055 916 916 1055 1056 1055 240 1056 1056 240 253 1056 253 1057 1054 241 1055 1055 241 240 914 1054 1055 913 912 914 913 914 915 912 1054 914 1053 243 1054 1054 243 241 912 1053 1054 240 241 242 242 241 243 242 253 240 243 296 242 242 296 261 1053 296 243 910 1048 1053 1048 296 1053 910 1053 912 296 327 261 1048 327 296 261 327 328 328 327 1048 910 1040 1048 910 951 1040 909 910 911 911 910 912 909 951 910 950 951 909 1367 909 911 950 909 1367 911 912 913 1367 911 1369 1369 911 913 950 1367 1382 1369 913 1368 1368 913 915 1373 921 1372 1372 921 923 1372 597 1373 1372 593 592 1372 592 597 592 594 597 592 593 594 618 615 613 617 615 618 617 618 619 619 618 622 622 618 623 616 615 617 1203 617 619 1196 616 617 617 1203 1196 622 1205 619 619 1205 1206 619 1206 1203 1292 1205 622 1205 1292 1206 1203 1206 1207 1206 1292 1293 1206 1293 1207 622 729 1292 1292 729 731 1292 731 1293 622 621 729 729 621 730 729 730 731 1293 731 1294 731 730 1353 731 1353 1294 1350 730 621 1353 730 1350 620 621 622 1352 1350 621 620 1352 621 1351 852 1350 1351 1350 1352 1353 1350 853 853 1350 852 1353 853 1354 1294 1353 1354 852 829 853 853 829 828 1354 853 828 828 829 830 830 829 831 1103 831 829 828 830 1354 830 831 832 1354 830 832 832 831 833 833 831 834 834 831 835 1103 835 831 1102 1103 365 1102 835 1103 834 835 836 836 835 837 837 835 838 1102 838 835 1101 840 1102 840 838 1102 837 838 839 839 838 840 839 1324 837 837 1324 1325 837 1325 836 839 840 841 841 1322 839 839 1322 1324 841 840 842 842 840 843 843 840 1101 842 1321 841 841 1321 1322 1321 1320 1322 1322 1320 1323 1322 1323 1324 1323 1325 1324 1323 1304 1325 836 1325 1304 1364 834 836 836 1304 1364 1363 834 1364 1363 1364 1304 833 834 1363 1363 1355 833 1304 1303 1363 1363 1303 1310 1363 1310 1355 833 1355 832 1354 832 1355 1294 1354 1295 1295 1354 1355 1293 1294 1295 1297 1293 1295 1297 1295 1298 1295 1355 1298 1296 1293 1297 1207 1293 1296 1298 1309 1297 1297 1309 1308 1297 1308 1296 1355 1309 1298 1308 1309 1305 1305 1309 1310 1355 1310 1309 1305 1199 1308 1308 1199 1200 1308 1200 1202 1296 1308 1202 1197 1198 1199 1199 1198 1200 1305 1197 1199 1200 1198 1201 1200 1201 1202 1202 1201 1203 1202 1203 1204 1296 1202 1204 1196 1203 1201 1196 1201 1212 1212 1201 1198 1203 1207 1204 1207 1296 1204 1197 699 1198 1212 1198 1193 1193 1198 699 1193 1211 1212 711 1192 1193 1192 1210 1193 1193 1210 1211 1193 699 711 699 700 701 701 711 699 700 699 1197 701 710 711 711 1226 1192 710 1226 711 1192 1226 1224 1192 1224 1210 1210 1224 1211 1224 1226 1227 1227 1228 1224 1224 1228 1229 709 1227 1226 709 1226 710 705 709 710 705 710 701 707 709 705 705 706 707 1323 706 705 1323 705 701 707 706 708 1318 708 706 1320 1318 706 1320 706 1323 1306 1304 1323 1306 1323 1307 1307 1323 701 1307 701 700 1305 1306 1307 1307 700 1197 1307 1197 1305 1305 1304 1306 1303 1304 1305 1305 1310 1303 1320 1321 1319 1319 1318 1320 842 1319 1321 1317 1318 1319 844 1317 1319 844 1319 842 842 843 844 844 843 845 844 845 846 846 1317 844 1316 1315 1317 1317 1315 1318 846 1316 1317 1315 712 1318 1318 712 708 1313 1314 1315 1313 1315 1316 1314 713 1315 1315 713 712 847 1313 1316 847 1316 846 846 845 847 847 845 848 847 848 849 849 1313 847 1311 1312 1313 1312 1314 1313 849 1311 1313 1312 714 1314 1314 714 713 707 712 713 707 713 714 714 726 707 708 712 707 845 1100 848 848 1100 1105 843 1101 845 845 1101 1100 1233 1228 1227 1231 991 1233 1233 991 1408 1233 1408 1228 1229 1228 1407 1407 1228 1408 1407 1408 989 989 1408 990 991 990 1408 988 990 991 988 991 987 1231 987 991 987 977 988 976 977 987 976 965 977 977 1030 1028 1038 1030 977 1038 977 965 966 965 976 964 963 965 964 965 966 1038 965 963 1037 1031 1038 1031 1030 1038 963 1037 1038 1028 1030 1031 1028 1031 349 1037 349 1031 350 349 1037 963 1047 1037 1047 350 1037 962 961 963 962 963 964 961 1047 963 961 1046 1047 1046 355 1047 1047 355 350 349 350 310 350 355 310 310 309 349 310 355 356 310 356 357 1044 1045 310 310 357 1044 310 1045 1049 1046 356 355 1044 357 356 1044 356 1046 953 1045 1044 953 1044 959 959 1044 1046 942 1045 953 941 1049 1045 941 1045 942 947 1049 941 955 953 958 958 953 959 958 959 960 960 959 961 959 1046 961 960 961 962 620 1351 1352 622 623 620 623 631 620 629 630 623 623 630 631 627 628 629 629 628 630 1360 630 628 1374 929 1377 1061 256 260 257 260 256 324 325 246 246 348 324 250 323 324 324 323 325 250 322 323 1141 323 322 337 1094 336 1013 1339 1016 1010 1338 1013 1013 1338 1339 1338 538 1339 1010 1349 1338 1349 540 1338 1338 540 538 1007 1349 1010 1007 1348 1349 1348 542 1349 1349 542 540 539 538 540 539 540 541 541 540 542 541 542 543 543 542 544 1348 544 542 1004 1347 1348 1004 1348 1007 1347 544 1348 543 544 545 545 544 546 1347 546 544 545 549 543 543 549 541 545 546 547 545 547 549 547 546 548 1346 548 546 1346 546 1347 1001 1346 1347 1001 1347 1004 998 1345 1346 998 1346 1001 1345 548 1346 547 548 549 995 1345 998 1086 275 313 1085 275 1086 898 1085 1086 1085 274 275 896 1085 898 897 896 898 895 896 897 1422 895 897 1411 893 895 1411 895 1422 652 1411 1422 652 1422 648 1411 651 650 650 1421 1411 651 1411 652 1421 893 1411 647 651 652 647 652 648 647 648 645 645 648 649 640 651 647 640 647 655 655 647 645 640 650 651 638 639 640 639 650 640 655 656 640 640 656 657 640 657 638 639 638 1418 1418 638 657 639 1418 650 650 1418 1421 655 654 656 653 654 655 1416 654 653 653 655 658 1416 653 658 1416 658 1417 658 655 659 658 659 660 1417 658 660 1417 660 1415 1415 881 1417 660 659 661 1415 660 661 661 659 662 655 645 659 659 645 662 661 662 663 1415 661 663 662 668 663 645 643 662 663 1414 1415 1414 879 1415 1415 879 881 683 678 684 683 684 681 678 686 684 681 682 683 683 682 735 735 682 736 735 736 737 1237 683 735 737 1237 735 1241 1237 737 1237 1188 683 1241 1188 1237 680 683 1188 679 678 680 680 678 683 677 678 679 1174 677 679 677 676 678 676 686 678 675 676 677 1174 675 677 675 674 676 673 674 675 1172 673 675 1172 675 1173 1173 675 1174 673 672 674 672 691 674 674 691 692 671 672 673 671 1397 672 672 1397 1401 672 1401 691 691 1401 1402 1402 692 691 822 1402 1401 822 1401 820 820 1401 1397 733 1396 1397 733 1397 671 820 1397 1396 734 733 671 734 671 673 732 733 734 1395 1396 733 732 1395 733 1395 788 1396 1396 788 820 786 788 1395 1392 786 1395 1392 1395 732 786 787 788 788 787 820 781 783 786 786 783 787 781 786 1392 1391 781 1392 1260 1391 1392 1260 1392 732 781 782 783 1391 782 781 1263 1262 1391 1391 1262 1389 1389 782 1391 1263 1391 1260 732 1259 1260 1259 1263 1260 1259 1262 1263 1261 1262 1259 1266 1262 1261 1262 1266 1389 1259 1264 1261 1270 1266 1261 1270 1261 1264 1269 1268 1266 1269 1266 1270 1389 1266 1268 1180 1269 1270 1180 1270 1181 1181 1270 1264 1259 1176 1264 1181 1264 1176 1174 1180 1181 1174 1181 1176 1179 1178 1180 1179 1180 1174 1178 1269 1180 1173 1174 1175 1175 1174 1176 1175 1176 1259 1259 1173 1175 1259 1172 1173 732 1258 1259 1258 1172 1259 1172 1258 673 734 1258 732 734 673 1258 1267 1268 1269 1178 1177 1269 1269 1177 1265 1269 1265 1267 1389 1268 1388 1388 1268 1267 1388 790 1389 1389 790 789 1389 789 784 1389 784 782 1272 1383 1388 1388 1383 790 1388 1267 1272 1267 1271 1272 1279 1272 1271 1383 1272 1279 792 1383 793 793 1383 1279 1383 792 790 1277 1279 1278 1278 1279 1271 793 1279 795 795 1279 1277 791 792 793 791 793 794 794 793 795 790 792 791 785 790 791 785 791 1118 1118 791 794 794 795 796 1118 794 1119 794 796 1119 796 795 797 795 1277 797 796 797 798 1119 796 798 1119 798 1120 360 1118 1119 360 1119 361 361 1119 1120 797 802 798 798 802 803 798 803 801 1120 798 801 797 1277 1276 797 1276 802 802 1276 1280 802 1280 803 1276 1277 1278 1276 1278 1280 803 1280 1282 1282 1283 1284 803 1282 1284 1285 1286 1283 1283 1286 1287 1283 1287 1284 803 1284 804 804 1284 1287 804 1287 1286 1285 1289 1286 1289 808 1286 1286 808 799 1286 799 804 1285 1275 1289 1275 1288 1289 1288 808 1289 801 803 804 801 804 799 1278 1271 721 1267 1265 1271 721 1271 1265 722 721 723 721 1265 723 1177 725 1265 723 1265 725 722 723 724 724 723 725 1177 724 725 1177 1178 1179 1179 1182 1177 1177 1182 724 1182 722 724 1179 1183 1182 1182 1183 722 1183 1184 722 1183 1187 1184 722 1184 1252 1252 1184 1246 1184 1187 1246 361 1120 364 359 360 361 364 359 361 358 359 364 358 363 359 363 1117 359 359 1117 1118 359 1118 360 1113 1117 363 1117 1113 1114 1114 783 1117 1117 783 785 1117 785 1118 821 787 1114 1114 787 783 783 782 784 783 784 785 784 789 785 785 789 790 820 787 821 820 821 822 824 1402 822 1384 974 972 1384 972 1385))
                   (list :vertices (let ((mat (make-matrix 1439 3))) (fvector-replace (array-entity mat) #f(-1.4256499707698822e+02 1.0439500212669373e+02 -1.1239700019359589e+02 -1.4256499707698822e+02 1.0469599813222885e+02 -1.1205899715423584e+02 -1.4256499707698822e+02 1.0482200235128403e+02 -1.1175400018692017e+02 -1.4256499707698822e+02 -1.0483399778604507e+02 -1.1175700277090073e+02 -1.4256499707698822e+02 -1.0456199944019318e+02 -1.1224800348281860e+02 -1.4256499707698822e+02 -1.0439699888229370e+02 -1.1239399760961533e+02 -1.4256499707698822e+02 1.0300000011920929e+02 -2.9990000184625387e+00 -1.4256499707698822e+02 1.0375799983739853e+02 -1.1283300071954727e+02 -1.4256499707698822e+02 1.0424900054931641e+02 -1.1256100237369537e+02 -1.4256499707698822e+02 -1.0375799983739853e+02 -3.1648199073970318e+00 -1.4256499707698822e+02 -1.0424900054931641e+02 -3.4374499227851629e+00 -1.4256499707698822e+02 -1.0439500212669373e+02 -3.6014800425618887e+00 -1.4256499707698822e+02 -1.0406000167131424e+02 -1.1269500106573105e+02 -1.4256499707698822e+02 -1.0375399887561798e+02 -1.1281999945640564e+02 -1.4256499707698822e+02 1.0343900322914124e+02 -3.0478700064122677e+00 -1.4256499707698822e+02 1.0375399887561798e+02 -3.1775699462741613e+00 -1.4256499707698822e+02 -1.0482200235128403e+02 -4.2444998398423195e+00 -1.4256499707698822e+02 -1.0495100170373917e+02 -4.5602801255881786e+00 -1.4256499707698822e+02 1.0483399778604507e+02 -4.2411601170897484e+00 -1.4256499707698822e+02 1.0456199944019318e+02 -3.7497798912227154e+00 -1.4256499707698822e+02 1.0439699888229370e+02 -3.6035100929439068e+00 -1.4256499707698822e+02 -1.0366199910640717e+02 -3.1117699109017849e+00 -1.4256499707698822e+02 -1.0300000011920929e+02 -2.9990000184625387e+00 -1.4256499707698822e+02 -1.0469599813222885e+02 -3.9390800520777702e+00 -1.4256499707698822e+02 -1.0488700121641159e+02 -1.1166100203990936e+02 -1.4256499707698822e+02 -1.0499999672174454e+02 -1.1099900305271149e+02 -1.4256499707698822e+02 -1.0499999672174454e+02 -4.9990899860858917e+00 -1.4256499707698822e+02 -1.0343900322914124e+02 -1.1294999718666077e+02 -1.4256499707698822e+02 1.0366199910640717e+02 -1.1288599669933319e+02 -1.4256499707698822e+02 1.0300000011920929e+02 -1.1299899965524673e+02 -1.4256499707698822e+02 -1.0300000011920929e+02 -1.1299899965524673e+02 -1.4256499707698822e+02 1.0495100170373917e+02 -1.1143799871206284e+02 -1.4256499707698822e+02 1.0499999672174454e+02 -1.1099900305271149e+02 -1.4256499707698822e+02 1.0499999672174454e+02 -4.9990899860858917e+00 -1.4256499707698822e+02 1.0406000167131424e+02 -3.3032200299203396e+00 -1.4256499707698822e+02 1.0488700121641159e+02 -4.3371198698878288e+00 -1.5273399651050568e+02 -1.0282900184392929e+02 -3.9473101496696472e+00 -1.4689899981021881e+02 1.0292699933052063e+02 -3.1700599938631058e+00 -1.5327900648117065e+02 -1.0282000154256821e+02 -4.1091898456215858e+00 -1.5324400365352631e+02 1.0282000154256821e+02 -4.3352101929485798e+00 -1.6354900598526001e+02 -1.0264699906110764e+02 -7.1593998000025749e+00 -1.5799500048160553e+02 1.0273999720811844e+02 -5.2078301087021828e+00 -1.6360899806022644e+02 -1.0264600068330765e+02 -7.1918298490345478e+00 -1.6350300610065460e+02 1.0264699906110764e+02 -7.4533699080348015e+00 -1.6844199597835541e+02 1.0256399959325790e+02 -9.4667002558708191e+00 -1.7310099303722382e+02 -1.0248599946498871e+02 -1.2305900454521179e+01 -1.7295899987220764e+02 1.0248800367116928e+02 -1.2508399784564972e+01 -1.7348100244998932e+02 -1.0248000174760818e+02 -1.2510499916970730e+01 -1.7779999971389771e+02 1.0240700095891953e+02 -1.5767600387334824e+01 -1.8139900267124176e+02 -1.0234700143337250e+02 -1.9175600260496140e+01 -1.8125100433826447e+02 1.0234899818897247e+02 -1.9307499751448631e+01 -1.8211199343204498e+02 -1.0233400017023087e+02 -1.9775599241256714e+01 -1.8567599356174469e+02 1.0227400064468384e+02 -2.3845400661230087e+01 -1.8819400668144226e+02 -1.0223200172185898e+02 -2.7522299438714981e+01 -1.8806199729442596e+02 1.0223399847745895e+02 -2.7591500431299210e+01 -1.8907900154590607e+02 -1.0221700370311737e+02 -2.8648799285292625e+01 -1.9173699617385864e+02 1.0217300057411194e+02 -3.3360101282596588e+01 -1.9323000311851501e+02 -1.0214799642562866e+02 -3.7024699151515961e+01 -1.9313199818134308e+02 1.0214900225400925e+02 -3.7044800817966461e+01 -1.9408899545669556e+02 -1.0213299840688705e+02 -3.8756899535655975e+01 -1.9631800055503845e+02 -1.0209599882364273e+02 -4.7318600118160248e+01 -1.9573000073432922e+02 1.0210499912500381e+02 -4.3911501765251160e+01 -1.9626499712467194e+02 1.0209599882364273e+02 -4.7307301312685013e+01 -1.9693100452423096e+02 -1.0208500176668167e+02 -4.9674600362777710e+01 -1.9734199345111847e+02 -1.0207799822092056e+02 -5.8010000735521317e+01 -1.9748599827289581e+02 1.0207600146532059e+02 -5.5055499076843262e+01 -1.9734199345111847e+02 1.0207799822092056e+02 -5.7988099753856659e+01 -1.9748599827289581e+02 -1.0207600146532059e+02 -6.0942400246858597e+01 -1.9626499712467194e+02 -1.0209599882364273e+02 -6.8690598011016846e+01 -1.9693100452423096e+02 1.0208500176668167e+02 -6.6323399543762207e+01 -1.9631800055503845e+02 1.0209599882364273e+02 -6.8679399788379669e+01 -1.9573000073432922e+02 -1.0210499912500381e+02 -7.2086602449417114e+01 -1.9313199818134308e+02 -1.0214900225400925e+02 -7.8953199088573456e+01 -1.9408899545669556e+02 1.0213299840688705e+02 -7.7241197228431702e+01 -1.9323000311851501e+02 1.0214799642562866e+02 -7.8973300755023956e+01 -1.9173699617385864e+02 -1.0217300057411194e+02 -8.2637898623943329e+01 -1.8907900154590607e+02 1.0221700370311737e+02 -8.7349303066730499e+01 -1.8806199729442596e+02 -1.0223399847745895e+02 -8.8406503200531006e+01 -1.8819400668144226e+02 1.0223200172185898e+02 -8.8475801050662994e+01 -1.8567599356174469e+02 -1.0227400064468384e+02 -9.2152602970600128e+01 -1.8211199343204498e+02 1.0233400017023087e+02 -9.6222497522830963e+01 -1.8125100433826447e+02 -1.0234899818897247e+02 -9.6690498292446136e+01 -1.8139900267124176e+02 1.0234700143337250e+02 -9.6822500228881836e+01 -1.7779999971389771e+02 -1.0240700095891953e+02 -1.0023000091314316e+02 -1.7348100244998932e+02 1.0248000174760818e+02 -1.0348699986934662e+02 -1.7295899987220764e+02 -1.0248800367116928e+02 -1.0348899662494659e+02 -1.7310099303722382e+02 1.0248599946498871e+02 -1.0369200259447098e+02 -1.6844199597835541e+02 -1.0256399959325790e+02 -1.0653100162744522e+02 -1.6360899806022644e+02 1.0264600068330765e+02 -1.0880599915981293e+02 -1.5273399651050568e+02 1.0282900184392929e+02 -1.1205100268125534e+02 -1.4689899981021881e+02 -1.0292699933052063e+02 -1.1282800137996674e+02 -1.5327900648117065e+02 1.0282000154256821e+02 -1.1188899725675583e+02 -1.5324400365352631e+02 -1.0282000154256821e+02 -1.1166299879550934e+02 -1.6354900598526001e+02 1.0264699906110764e+02 -1.0883899778127670e+02 -1.5799500048160553e+02 -1.0273999720811844e+02 -1.1078999936580658e+02 -1.6350300610065460e+02 -1.0264699906110764e+02 -1.0854499787092209e+02 -1.4677600562572479e+02 -1.0492700338363647e+02 -1.1083400249481201e+02 -1.5239900350570679e+02 -1.0482800006866455e+02 -5.9128301218152046e+00 -1.5746900439262390e+02 -1.0474000126123428e+02 -1.0886999964714050e+02 -1.6282099485397339e+02 -1.0464599728584290e+02 -9.0081002563238144e+00 -1.6753600537776947e+02 -1.0456400364637375e+02 -1.0476599633693695e+02 -1.7239199578762054e+02 -1.0447899997234344e+02 -1.4164599590003490e+01 -1.7655399441719055e+02 -1.0440699756145477e+02 -9.8694697022438049e+01 -1.8070900440216064e+02 -1.0433399677276611e+02 -2.1165400743484497e+01 -1.8414300680160522e+02 -1.0427399724721909e+02 -9.0910702943801880e+01 -1.8742200732231140e+02 -1.0421700030565262e+02 -2.9716100543737411e+01 -1.8998399376869202e+02 -1.0417199879884720e+02 -8.1741899251937866e+01 -1.9224999845027924e+02 -1.0413300246000290e+02 -3.9456501603126526e+01 -1.9383199512958527e+02 -1.0410500317811966e+02 -7.1574300527572632e+01 -1.9498899579048157e+02 -1.0408499836921692e+02 -4.9977198243141174e+01 -1.9552400708198547e+02 -1.0407599806785583e+02 -6.0835499316453934e+01 -1.4677600562572479e+02 1.0492700338363647e+02 -5.1638400182127953e+00 -1.5239900350570679e+02 1.0482800006866455e+02 -1.1008500307798386e+02 -1.5746900439262390e+02 1.0474000126123428e+02 -7.1274498477578163e+00 -1.6282099485397339e+02 1.0464599728584290e+02 -1.0699000209569931e+02 -1.6753600537776947e+02 1.0456400364637375e+02 -1.1231600306928158e+01 -1.7239199578762054e+02 1.0447899997234344e+02 -1.0183300077915192e+02 -1.7655399441719055e+02 1.0440699756145477e+02 -1.7303299158811569e+01 -1.8070900440216064e+02 1.0433399677276611e+02 -9.4832502305507660e+01 -1.8414300680160522e+02 1.0427399724721909e+02 -2.5087300688028336e+01 -1.8742200732231140e+02 1.0421700030565262e+02 -8.6281999945640564e+01 -1.8998399376869202e+02 1.0417199879884720e+02 -3.4256000071763992e+01 -1.9224999845027924e+02 1.0413300246000290e+02 -7.6541401445865631e+01 -1.9383199512958527e+02 1.0410500317811966e+02 -4.4423699378967285e+01 -1.9498899579048157e+02 1.0408499836921692e+02 -6.6020697355270386e+01 -1.9552400708198547e+02 1.0407599806785583e+02 -5.5162601172924042e+01 -1.6350300610065460e+02 1.0340899974107742e+02 -1.0869400203227997e+02 -1.5271900594234467e+02 1.0359200090169907e+02 -1.1189900338649750e+02 -1.5264999866485596e+02 1.0424000024795532e+02 -1.1147300153970718e+02 -1.5253800153732300e+02 1.0467399656772614e+02 -1.1083599925041199e+02 -1.4683400094509125e+02 1.0477299988269806e+02 -4.4014998711645603e+00 -1.4687700569629669e+02 1.0434000194072723e+02 -3.7550199776887894e+00 -1.4689999818801880e+02 1.0369099676609039e+02 -3.3226499799638987e+00 -1.5796500444412231e+02 1.0350300371646881e+02 -5.3566000424325466e+00 -1.6838100552558899e+02 1.0332600027322769e+02 -9.6052195876836777e+00 -1.7771199345588684e+02 1.0316699743270874e+02 -1.5889499336481094e+01 -1.8556299805641174e+02 1.0303399711847305e+02 -2.3944800719618797e+01 -1.9160600006580353e+02 1.0293100029230118e+02 -3.3432301133871078e+01 -1.9558699429035187e+02 1.0286299884319305e+02 -4.3952900916337967e+01 -1.9733700156211853e+02 1.0283300280570984e+02 -5.5064201354980469e+01 -1.9678400456905365e+02 1.0284300148487091e+02 -6.6298902034759521e+01 -1.9395099580287933e+02 1.0289099812507629e+02 -7.7184699475765228e+01 -1.8895600736141205e+02 1.0297600179910660e+02 -8.7263599038124084e+01 -1.8200999498367310e+02 1.0309399664402008e+02 -9.6111699938774109e+01 -1.5768000483512878e+02 1.0458499938249588e+02 -6.3950298354029655e+00 -1.6789099574089050e+02 1.0440699756145477e+02 -1.0559500195086002e+01 -1.7703799903392792e+02 1.0424800217151642e+02 -1.6719600185751915e+01 -1.8473500013351440e+02 1.0411400347948074e+02 -2.4615900591015816e+01 -1.9065900146961212e+02 1.0401099920272827e+02 -3.3916398882865906e+01 -1.9456100463867188e+02 1.0394299775362015e+02 -4.4229701161384583e+01 -1.9627699255943298e+02 1.0391400009393692e+02 -5.5122099816799164e+01 -1.9573499262332916e+02 1.0392300039529800e+02 -6.6135399043560028e+01 -1.9295799732208252e+02 1.0397099703550339e+02 -7.6806500554084778e+01 -1.8806099891662598e+02 1.0405600070953369e+02 -8.6686797440052032e+01 -1.8125200271606445e+02 1.0417500138282776e+02 -9.5360502600669861e+01 -1.7281599342823029e+02 1.0432200133800507e+02 -1.0246299952268600e+02 -1.5785400569438934e+02 1.0415100306272507e+02 -5.7733599096536636e+00 -1.6818800568580627e+02 1.0397300124168396e+02 -9.9887195974588394e+00 -1.7744399607181549e+02 1.0381300002336502e+02 -1.6223499551415443e+01 -1.8523299694061279e+02 1.0367900133132935e+02 -2.4214999750256538e+01 -1.9122800230979919e+02 1.0357599705457687e+02 -3.3627398312091827e+01 -1.9517700374126434e+02 1.0350800305604935e+02 -4.4064600020647049e+01 -1.9691300392150879e+02 1.0347799956798553e+02 -5.5087499320507050e+01 -1.9636499881744385e+02 1.0348699986934662e+02 -6.6232897341251373e+01 -1.9355399906635284e+02 1.0353600233793259e+02 -7.7032200992107391e+01 -1.8859900534152985e+02 1.0362099856138229e+02 -8.7031103670597076e+01 -1.8170900642871857e+02 1.0373999923467636e+02 -9.5809303224086761e+01 -1.7317199707031250e+02 1.0388699918985367e+02 -1.0299699753522873e+02 -1.7340500652790070e+02 1.0323999822139740e+02 -1.0335700213909149e+02 -1.6334800422191620e+02 1.0405600070953369e+02 -1.0829299688339233e+02 -1.6310900449752808e+02 1.0448999702930450e+02 -1.0769499838352203e+02 -1.6350300610065460e+02 -1.0340899974107742e+02 -7.3036500252783298e+00 -1.4683400094509125e+02 -1.0477299988269806e+02 -1.1159700155258179e+02 -1.4687700569629669e+02 -1.0434000194072723e+02 -1.1224299669265747e+02 -1.4689999818801880e+02 -1.0369099676609039e+02 -1.1267500370740891e+02 -1.5271900594234467e+02 -1.0359200090169907e+02 -4.0988200344145298e+00 -1.5264999866485596e+02 -1.0424000024795532e+02 -4.5252298004925251e+00 -1.5253800153732300e+02 -1.0467399656772614e+02 -5.1621701568365097e+00 -1.5796500444412231e+02 -1.0350300371646881e+02 -1.1064100265502930e+02 -1.6838100552558899e+02 -1.0332600027322769e+02 -1.0639300197362900e+02 -1.7771199345588684e+02 -1.0316699743270874e+02 -1.0010900348424911e+02 -1.8556299805641174e+02 -1.0303399711847305e+02 -9.2053301632404327e+01 -1.9160600006580353e+02 -1.0293100029230118e+02 -8.2565799355506897e+01 -1.9558699429035187e+02 -1.0286299884319305e+02 -7.2045102715492249e+01 -1.9733700156211853e+02 -1.0283300280570984e+02 -6.0933798551559448e+01 -1.9678400456905365e+02 -1.0284300148487091e+02 -4.9699101597070694e+01 -1.9395099580287933e+02 -1.0289099812507629e+02 -3.8813401013612747e+01 -1.8895600736141205e+02 -1.0297600179910660e+02 -2.8734499588608742e+01 -1.8200999498367310e+02 -1.0309399664402008e+02 -1.9886299967765808e+01 -1.5768000483512878e+02 -1.0458499938249588e+02 -1.0960300266742706e+02 -1.6789099574089050e+02 -1.0440699756145477e+02 -1.0543800145387650e+02 -1.7703799903392792e+02 -1.0424800217151642e+02 -9.9278397858142853e+01 -1.8473500013351440e+02 -1.0411400347948074e+02 -9.1381996870040894e+01 -1.9065900146961212e+02 -1.0401099920272827e+02 -8.2081697881221771e+01 -1.9456100463867188e+02 -1.0394299775362015e+02 -7.1768403053283691e+01 -1.9627699255943298e+02 -1.0391400009393692e+02 -6.0876000672578812e+01 -1.9573499262332916e+02 -1.0392300039529800e+02 -4.9862701445817947e+01 -1.9295799732208252e+02 -1.0397099703550339e+02 -3.9191398769617081e+01 -1.8806099891662598e+02 -1.0405600070953369e+02 -2.9311200603842735e+01 -1.8125200271606445e+02 -1.0417500138282776e+02 -2.0637599751353264e+01 -1.7281599342823029e+02 -1.0432200133800507e+02 -1.3535300269722939e+01 -1.5785400569438934e+02 -1.0415100306272507e+02 -1.1022499948740005e+02 -1.6818800568580627e+02 -1.0397300124168396e+02 -1.0600899904966354e+02 -1.7744399607181549e+02 -1.0381300002336502e+02 -9.9774502217769623e+01 -1.8523299694061279e+02 -1.0367900133132935e+02 -9.1782897710800171e+01 -1.9122800230979919e+02 -1.0357599705457687e+02 -8.2370601594448090e+01 -1.9517700374126434e+02 -1.0350800305604935e+02 -7.1933500468730927e+01 -1.9691300392150879e+02 -1.0347799956798553e+02 -6.0910400003194809e+01 -1.9636499881744385e+02 -1.0348699986934662e+02 -4.9764998257160187e+01 -1.9355399906635284e+02 -1.0353600233793259e+02 -3.8965899497270584e+01 -1.8859900534152985e+02 -1.0362099856138229e+02 -2.8966799378395081e+01 -1.8170900642871857e+02 -1.0373999923467636e+02 -2.0188700407743454e+01 -1.7317199707031250e+02 -1.0388699918985367e+02 -1.3000699691474438e+01 -1.7340500652790070e+02 -1.0323999822139740e+02 -1.2640999630093575e+01 -1.6334800422191620e+02 -1.0405600070953369e+02 -7.7051399275660515e+00 -1.6310900449752808e+02 -1.0448999702930450e+02 -8.3034504204988480e+00 -1.4256499707698822e+02 1.0483399778604507e+02 -1.1175700277090073e+02 -1.4256499707698822e+02 1.0456199944019318e+02 -1.1224800348281860e+02 -1.4256499707698822e+02 1.0439699888229370e+02 -1.1239399760961533e+02 -1.4256499707698822e+02 -1.0469599813222885e+02 -1.1205899715423584e+02 -1.4256499707698822e+02 -1.0482200235128403e+02 -1.1175400018692017e+02 -1.4256499707698822e+02 -1.0439500212669373e+02 -1.1239700019359589e+02 -1.4256499707698822e+02 -1.0424900054931641e+02 -1.1256100237369537e+02 -1.4256499707698822e+02 -1.0375799983739853e+02 -1.1283300071954727e+02 -1.4256499707698822e+02 -1.0366199910640717e+02 -1.1288599669933319e+02 -1.4256499707698822e+02 1.0343900322914124e+02 -1.1294999718666077e+02 -1.4256499707698822e+02 -1.0484799742698669e+02 -4.2336499318480492e+00 -1.4256499707698822e+02 -1.0441400110721588e+02 -3.5847900435328484e+00 -1.4256499707698822e+02 1.0375399887561798e+02 -1.1281999945640564e+02 -1.4256499707698822e+02 1.0406000167131424e+02 -1.1269500106573105e+02 -1.4256499707698822e+02 -1.0376500338315964e+02 -3.1512300483882427e+00 -1.4256499707698822e+02 -1.0495100170373917e+02 -1.1143799871206284e+02 -1.4256499707698822e+02 1.0441400110721588e+02 -3.5847900435328484e+00 -1.4256499707698822e+02 1.0484799742698669e+02 -4.2336499318480492e+00 -1.4256499707698822e+02 1.0376500338315964e+02 -3.1512300483882427e+00 -1.4256499707698822e+02 1.0488700121641159e+02 -1.1166100203990936e+02 -8.7564900517463684e+01 6.9494299590587616e+01 -3.9322301745414734e+01 -8.7564900517463684e+01 6.1480600386857986e+01 -3.6056999117136002e+01 -8.7564900517463684e+01 7.0532098412513733e+01 -4.0674898773431778e+01 -8.7564900517463684e+01 7.1884699165821075e+01 -4.1712701320648193e+01 -8.7564900517463684e+01 5.7634700089693069e+01 -4.5341800898313522e+01 -8.7564900517463684e+01 5.5644899606704712e+01 -4.6974699944257736e+01 -8.7564900517463684e+01 7.3459699749946594e+01 -4.2365100234746933e+01 -8.7564900517463684e+01 5.3374800831079483e+01 -4.8188101500272751e+01 -8.7564900517463684e+01 8.1458002328872681e+01 -3.4366801381111145e+01 -8.7564900517463684e+01 8.1680603325366974e+01 -3.6056999117136002e+01 -8.7564900517463684e+01 1.0207500308752060e+02 -2.0969599485397339e+01 -8.7564900517463684e+01 6.9494299590587616e+01 -3.2791800796985626e+01 -8.7564900517463684e+01 7.0532098412513733e+01 -3.1439200043678284e+01 -8.7564900517463684e+01 5.5644899606704712e+01 -2.5139400735497475e+01 -8.7564900517463684e+01 5.3374800831079483e+01 -2.3925900459289551e+01 -8.7564900517463684e+01 6.1228301376104355e+01 -3.8618698716163635e+01 -8.7564900517463684e+01 6.0481101274490356e+01 -4.1081801056861877e+01 -8.7564900517463684e+01 5.9267599135637283e+01 -4.3352100998163223e+01 -8.7564900517463684e+01 6.8841896951198578e+01 -3.7747301161289215e+01 -8.7564900517463684e+01 6.8619400262832642e+01 -3.6056999117136002e+01 -8.7564900517463684e+01 6.1228301376104355e+01 -3.3495400100946426e+01 -8.7564900517463684e+01 6.8841896951198578e+01 -3.4366801381111145e+01 -8.7564900517463684e+01 5.7634700089693069e+01 -2.6772299781441689e+01 -8.7564900517463684e+01 5.9267599135637283e+01 -2.8761999681591988e+01 -8.7564900517463684e+01 6.0481101274490356e+01 -3.1032100319862366e+01 -8.7564900517463684e+01 1.0207500308752060e+02 -5.7998999953269958e+01 -8.7564900517463684e+01 8.1458002328872681e+01 -3.7747301161289215e+01 -8.7564900517463684e+01 8.0805696547031403e+01 -3.9322301745414734e+01 -8.7564900517463684e+01 -1.0207500308752060e+02 -2.0969599485397339e+01 -8.7564900517463684e+01 -1.0207500308752060e+02 -5.7998999953269958e+01 -8.7564900517463684e+01 -7.8158102929592133e+01 -3.7747301161289215e+01 -8.7564900517463684e+01 -7.8380599617958069e+01 -3.6056999117136002e+01 -8.7564900517463684e+01 -7.8158102929592133e+01 -3.4366801381111145e+01 -8.7564900517463684e+01 -7.7505603432655334e+01 -3.2791800796985626e+01 -8.7564900517463684e+01 -7.3540203273296356e+01 -2.9749000445008278e+01 -8.7564900517463684e+01 -7.1850001811981201e+01 -2.9526399448513985e+01 -8.7564900517463684e+01 -6.6194303333759308e+01 -3.9322301745414734e+01 -8.7564900517463684e+01 -6.7232102155685425e+01 -4.0674898773431778e+01 -8.7564900517463684e+01 -5.2344899624586105e+01 -4.6974699944257736e+01 -8.7564900517463684e+01 -5.0074800848960876e+01 -4.8188101500272751e+01 -8.7564900517463684e+01 7.9767800867557526e+01 -4.0674898773431778e+01 -8.7564900517463684e+01 7.8415296971797943e+01 -4.1712701320648193e+01 -8.7564900517463684e+01 7.6840199530124664e+01 -4.2365100234746933e+01 -8.7564900517463684e+01 -7.5115300714969635e+01 -4.1712701320648193e+01 -8.7564900517463684e+01 -7.6467797160148621e+01 -4.0674898773431778e+01 -8.7564900517463684e+01 -7.7505603432655334e+01 -3.9322301745414734e+01 -8.7564900517463684e+01 -7.6467797160148621e+01 -3.1439200043678284e+01 -8.7564900517463684e+01 -7.5115300714969635e+01 -3.0401399359107018e+01 -8.7564900517463684e+01 7.8415296971797943e+01 -3.0401399359107018e+01 -8.7564900517463684e+01 7.9767800867557526e+01 -3.1439200043678284e+01 -8.7564900517463684e+01 8.0805696547031403e+01 -3.2791800796985626e+01 -8.7564900517463684e+01 -6.5541900694370270e+01 -3.4366801381111145e+01 -8.7564900517463684e+01 -5.7181101292371750e+01 -3.1032100319862366e+01 -8.7564900517463684e+01 -6.6194303333759308e+01 -3.2791800796985626e+01 -8.7564900517463684e+01 -5.5967699736356735e+01 -2.8761999681591988e+01 -8.7564900517463684e+01 -6.5541900694370270e+01 -3.7747301161289215e+01 -8.7564900517463684e+01 -5.4334700107574463e+01 -4.5341800898313522e+01 -8.7564900517463684e+01 -6.5319396555423737e+01 -3.6056999117136002e+01 -8.7564900517463684e+01 -5.5967699736356735e+01 -4.3352100998163223e+01 -8.7564900517463684e+01 -5.7181101292371750e+01 -4.1081801056861877e+01 -8.7564900517463684e+01 5.0911601632833481e+01 -4.8935301601886749e+01 -8.7564900517463684e+01 7.5149901211261749e+01 -4.2587701231241226e+01 -8.7564900517463684e+01 -5.4334700107574463e+01 -2.6772299781441689e+01 -8.7564900517463684e+01 -5.2344899624586105e+01 -2.5139400735497475e+01 -8.7564900517463684e+01 -6.7232102155685425e+01 -3.1439200043678284e+01 -8.7564900517463684e+01 -5.0074800848960876e+01 -2.3925900459289551e+01 -8.7564900517463684e+01 -6.8584702908992767e+01 -3.0401399359107018e+01 -8.7564900517463684e+01 -5.7928301393985748e+01 -3.8618698716163635e+01 -8.7564900517463684e+01 -5.8180600404739380e+01 -3.6056999117136002e+01 -8.7564900517463684e+01 -5.7928301393985748e+01 -3.3495400100946426e+01 -8.7564900517463684e+01 -1.8154300749301910e+01 -4.8319298774003983e+01 -8.7564900517463684e+01 1.7854299396276474e+01 -4.8319298774003983e+01 -8.7564900517463684e+01 -1.5799000859260559e+01 -4.7134000808000565e+01 -8.7564900517463684e+01 1.5499000437557697e+01 -4.7134000808000565e+01 -8.7564900517463684e+01 -1.4079599641263485e+01 -4.5829098671674728e+01 -8.7564900517463684e+01 -6.8584702908992767e+01 -4.1712701320648193e+01 -8.7564900517463684e+01 -7.0159703493118286e+01 -4.2365100234746933e+01 -8.7564900517463684e+01 -4.7611698508262634e+01 -4.8935301601886749e+01 -8.7564900517463684e+01 -7.1850001811981201e+01 -4.2587701231241226e+01 -8.7564900517463684e+01 -7.3540203273296356e+01 -4.2365100234746933e+01 -8.7564900517463684e+01 9.6041001379489899e+00 -3.3862400799989700e+01 -8.7564900517463684e+01 1.0352700017392635e+01 -3.1194899231195450e+01 -8.7564900517463684e+01 -1.0652800090610981e+01 -3.1194899231195450e+01 -8.7564900517463684e+01 -7.0159703493118286e+01 -2.9749000445008278e+01 -8.7564900517463684e+01 -4.7611698508262634e+01 -2.3178700357675552e+01 -8.7564900517463684e+01 -1.1944400146603584e+01 -2.8743900358676910e+01 -8.7564900517463684e+01 7.1884699165821075e+01 -3.0401399359107018e+01 -8.7564900517463684e+01 7.3459699749946594e+01 -2.9749000445008278e+01 -8.7564900517463684e+01 5.0911601632833481e+01 -2.3178700357675552e+01 -8.7564900517463684e+01 7.5149901211261749e+01 -2.9526399448513985e+01 -8.7564900517463684e+01 7.6840199530124664e+01 -2.9749000445008278e+01 -8.7564900517463684e+01 4.8349998891353607e+01 -4.9187600612640381e+01 -8.7564900517463684e+01 2.2549999877810478e+01 -4.9187600612640381e+01 -8.7564900517463684e+01 2.0398799329996109e+01 -4.9010198563337326e+01 -8.7564900517463684e+01 9.4267101958394051e+00 -3.5618498921394348e+01 -8.7564900517463684e+01 7.5941700488328934e+00 -3.7382401525974274e+01 -8.7564900517463684e+01 -2.1089000627398491e+01 -2.3045100271701813e+01 -8.7564900517463684e+01 -1.8397999927401543e+01 -2.3704199120402336e+01 -8.7564900517463684e+01 1.5605200082063675e+01 -2.4913199245929718e+01 -8.7564900517463684e+01 -1.5905199572443962e+01 -2.4913199245929718e+01 -8.7564900517463684e+01 1.3421700336039066e+01 -2.6618499308824539e+01 -8.7564900517463684e+01 1.1644399724900723e+01 -2.8743900358676910e+01 -8.7564900517463684e+01 -4.5049998909235001e+01 -2.2926399484276772e+01 -8.7564900517463684e+01 -2.2849999368190765e+01 -2.2926399484276772e+01 -8.7564900517463684e+01 1.2951799668371677e+01 -4.5249201357364655e+01 -8.7564900517463684e+01 1.1846800334751606e+01 -4.4836599379777908e+01 -8.7564900517463684e+01 1.0884200222790241e+01 -4.4731698930263519e+01 -8.7564900517463684e+01 -2.0698800683021545e+01 -4.9010198563337326e+01 -8.7564900517463684e+01 -2.2849999368190765e+01 -4.9187600612640381e+01 -8.7564900517463684e+01 -4.5049998909235001e+01 -4.9187600612640381e+01 -8.7564900517463684e+01 -1.3721600174903870e+01 -2.6618499308824539e+01 -8.7564900517463684e+01 2.2549999877810478e+01 -2.2926399484276772e+01 -8.7564900517463684e+01 4.8349998891353607e+01 -2.2926399484276772e+01 -8.7564900517463684e+01 1.0880299843847752e+01 -4.4731698930263519e+01 -8.7564900517463684e+01 -1.1184199713170528e+01 -4.4731698930263519e+01 -8.7564900517463684e+01 1.8098000437021255e+01 -2.3704199120402336e+01 -8.7564900517463684e+01 2.0788999274373055e+01 -2.3045100271701813e+01 -8.7564900517463684e+01 1.3782000169157982e+01 -4.5831300318241119e+01 -8.7564900517463684e+01 1.3190500438213348e+01 -4.5387800782918930e+01 -8.7564900517463684e+01 -1.1920900084078312e+01 -4.4792201370000839e+01 -8.7564900517463684e+01 -1.2191499583423138e+01 -4.4846799224615097e+01 -8.7564900517463684e+01 -1.3291999697685242e+01 -4.5271098613739014e+01 -8.7564900517463684e+01 -7.8942198306322098e+00 -3.7382401525974274e+01 -8.7564900517463684e+01 -9.6815796568989754e+00 -3.5964999347925186e+01 -8.7564900517463684e+01 -9.4461403787136078e+00 -3.6531001329421997e+01 -8.7564900517463684e+01 -9.0365996584296227e+00 -3.6987099796533585e+01 -8.7564900517463684e+01 -9.9040903151035309e+00 -3.3862400799989700e+01 -8.7564900517463684e+01 -9.7267003729939461e+00 -3.5618200898170471e+01 -8.7564900517463684e+01 -8.4990300238132477e+00 -3.7282001227140427e+01 -8.7564900517463684e+01 8.9887399226427078e+00 -3.6744400858879089e+01 -8.7564900517463684e+01 9.3036303296685219e+00 -3.6218598484992981e+01 -8.7564900517463684e+01 8.5175000131130219e+00 -3.7136398255825043e+01 -8.7564900517463684e+01 7.9430900514125824e+00 -3.7350401282310486e+01 -9.4663999974727631e+01 1.0216400027275085e+02 -2.9990000184625387e+00 -9.4663999974727631e+01 -1.0216400027275085e+02 -2.9990000184625387e+00 -1.3188800215721130e+02 -1.0282000154256821e+02 -1.1195299774408340e+02 -1.3529500365257263e+02 1.0287699848413467e+02 -1.1251600086688995e+02 -1.3183699548244476e+02 -1.0281900316476822e+02 -1.1193700134754181e+02 -1.3189299404621124e+02 1.0282000154256821e+02 -1.1170099675655365e+02 -1.2432499974966049e+02 1.0269299894571304e+02 -1.0988599807024002e+02 -1.2152999639511108e+02 -1.0264600068330765e+02 -1.0876999795436859e+02 -1.2161400169134140e+02 1.0264699906110764e+02 -1.0860799998044968e+02 -1.2110500037670135e+02 -1.0263899713754654e+02 -1.0863900184631348e+02 -1.1412300169467926e+02 1.0252100229263306e+02 -1.0507400333881378e+02 -1.1205200105905533e+02 -1.0248599946498871e+02 -1.0365200042724609e+02 -1.1212900280952454e+02 1.0248800367116928e+02 -1.0356999933719635e+02 -1.1122400313615799e+02 -1.0247199982404709e+02 -1.0319600254297256e+02 -1.0375799983739853e+02 -1.0234700143337250e+02 -9.6791401505470276e+01 -1.0511700063943863e+02 1.0237000137567520e+02 -9.8280899226665497e+01 -1.0380099713802338e+02 1.0234799981117249e+02 -9.6778400242328644e+01 -1.0266300290822983e+02 -1.0232900083065033e+02 -9.5851302146911621e+01 -9.6965298056602478e+01 -1.0223300009965897e+02 -8.8454201817512512e+01 -9.7686201333999634e+01 1.0224500298500061e+02 -8.9793503284454346e+01 -9.6950598061084747e+01 1.0223200172185898e+02 -8.8489599525928497e+01 -9.5779299736022949e+01 -1.0221300274133682e+02 -8.6914397776126862e+01 -9.1928899288177490e+01 -1.0214799642562866e+02 -7.8960798680782318e+01 -9.2143498361110687e+01 1.0215199738740921e+02 -7.9968802630901337e+01 -9.1840803623199463e+01 1.0214599967002869e+02 -7.9018101096153259e+01 -9.0864002704620361e+01 -1.0213000327348709e+02 -7.6761096715927124e+01 -8.8838897645473480e+01 -1.0209599882364273e+02 -6.8674497306346893e+01 -8.8670596480369568e+01 1.0209300369024277e+02 -6.8723902106285095e+01 -8.8721700012683868e+01 1.0209400206804276e+02 -6.9219902157783508e+01 -8.8123701512813568e+01 -1.0208400338888168e+02 -6.5818697214126587e+01 -1.3552400469779968e+02 1.0487700253725052e+02 -1.1053399741649628e+02 -8.9666299521923065e+01 1.0407699644565582e+02 -1.8210599198937416e+01 -8.9529998600482941e+01 1.0407400131225586e+02 -2.0969599485397339e+01 -8.9529998600482941e+01 1.0407400131225586e+02 -5.7998999953269958e+01 -9.3128897249698639e+01 1.0413700342178345e+02 -5.4010702297091484e+00 -9.2030897736549377e+01 1.0411799699068069e+02 -6.4992201514542103e+00 -9.4628997147083282e+01 1.0416299849748611e+02 -4.9990899860858917e+00 -9.1687299311161041e+01 1.0411199927330017e+02 -7.4106999672949314e+00 -9.0073801577091217e+01 1.0408399999141693e+02 -1.5478399582207203e+01 -1.2495300173759460e+02 1.0469300299882889e+02 -1.0800000280141830e+02 -9.9283300340175629e+01 1.0424499958753586e+02 -8.8637396693229675e+01 -1.0644400119781494e+02 1.0436899960041046e+02 -9.6816100180149078e+01 -1.1512199789285660e+02 1.0452099889516830e+02 -1.0336200147867203e+02 -9.0644799172878265e+01 1.0409399867057800e+02 -6.8811900913715363e+01 -9.3942098319530487e+01 1.0415100306272507e+02 -7.9170003533363342e+01 -8.9529998600482941e+01 -1.0407400131225586e+02 -5.7998999953269958e+01 -8.9529998600482941e+01 -1.0407400131225586e+02 -2.0969599485397339e+01 -9.2375501990318298e+01 -1.0412400215864182e+02 -6.0186898335814476e+00 -9.3667700886726379e+01 -1.0414700210094452e+02 -5.1572797819972038e+00 -9.1687299311161041e+01 -1.0411199927330017e+02 -7.4106999672949314e+00 -9.4628997147083282e+01 -1.0416299849748611e+02 -4.9990899860858917e+00 -9.0073801577091217e+01 -1.0408399999141693e+02 -1.5478399582207203e+01 -8.9666299521923065e+01 -1.0407699644565582e+02 -1.8210599198937416e+01 -1.3224099576473236e+02 -1.0481999814510345e+02 -1.0999099910259247e+02 -1.2184999883174896e+02 -1.0463800281286240e+02 -1.0679800063371658e+02 -1.1232899874448776e+02 -1.0447199642658234e+02 -1.0155200213193893e+02 -1.0407900065183640e+02 -1.0432799905538559e+02 -9.4474896788597107e+01 -9.7445696592330933e+01 -1.0421200096607208e+02 -8.5863001644611359e+01 -9.2709198594093323e+01 -1.0412999987602234e+02 -7.6078899204730988e+01 -9.0068399906158447e+01 -1.0408399999141693e+02 -6.5534196794033051e+01 -8.9761100709438324e+01 1.0211200267076492e+02 -7.0185000076889992e+00 -8.9761100709438324e+01 -1.0211200267076492e+02 -7.0185000076889992e+00 -8.8147498667240143e+01 1.0208400338888168e+02 -1.5086100436747074e+01 -8.8147498667240143e+01 -1.0208400338888168e+02 -1.5086100436747074e+01 -8.7710998952388763e+01 1.0207699984312057e+02 -1.8013499677181244e+01 -8.7710998952388763e+01 -1.0207699984312057e+02 -1.8013499677181244e+01 -9.0766198933124542e+01 -1.0212299972772598e+02 -4.9855001270771027e+00 -9.0333700180053711e+01 1.0211800038814545e+02 -5.4992898367345333e+00 -9.0789899230003357e+01 1.0212299972772598e+02 -5.0430800765752792e+00 -9.0907998383045197e+01 -1.0212399810552597e+02 -4.6985601074993610e+00 -9.2163696885108948e+01 1.0213699936866760e+02 -3.6690700799226761e+00 -9.2525102198123932e+01 -1.0214100033044815e+02 -3.6204399075359106e+00 -9.2473402619361877e+01 1.0214100033044815e+02 -3.5860999487340450e+00 -9.3061700463294983e+01 -1.0214699804782867e+02 -3.2626900356262922e+00 -1.3542599976062775e+02 1.0472299903631210e+02 -1.1129099875688553e+02 -1.3534800708293915e+02 1.0429000109434128e+02 -1.1193399876356125e+02 -1.3530200719833374e+02 1.0364200174808502e+02 -1.1236400157213211e+02 -1.2436299771070480e+02 1.0345499962568283e+02 -1.0973999649286270e+02 -1.1419100314378738e+02 1.0328199714422226e+02 -1.0493899881839752e+02 -1.0521200299263000e+02 1.0312999784946442e+02 -9.8164401948451996e+01 -9.7803801298141479e+01 1.0300400108098984e+02 -8.9700900018215179e+01 -9.2278100550174713e+01 1.0290899872779846e+02 -7.9904399812221527e+01 -1.2470299750566483e+02 1.0453700274229050e+02 -1.0871899873018265e+02 -1.1473099887371063e+02 1.0436400026082993e+02 -1.0401300340890884e+02 -1.0592900216579437e+02 1.0421100258827209e+02 -9.7372703254222870e+01 -9.8666802048683167e+01 1.0408399999141693e+02 -8.9076101779937744e+01 -9.3249902129173279e+01 1.0399000346660614e+02 -7.9472802579402924e+01 -8.9905999600887299e+01 1.0393200069665909e+02 -6.8966403603553772e+01 -1.2449599802494049e+02 1.0410299897193909e+02 -1.0932999849319458e+02 -1.1440400034189224e+02 1.0392899811267853e+02 -1.0456699877977371e+02 -1.0549700260162354e+02 1.0377600044012070e+02 -9.7845800220966339e+01 -9.8147802054882050e+01 1.0364899784326553e+02 -8.9449100196361542e+01 -9.2666298151016235e+01 1.0355400294065475e+02 -7.9730398952960968e+01 -8.9282400906085968e+01 1.0349600017070770e+02 -6.9098003208637238e+01 -8.8867098093032837e+01 1.0285200178623199e+02 -6.9186903536319733e+01 -8.8775396347045898e+01 1.0391200333833694e+02 -5.7998999953269958e+01 -8.8563703000545502e+01 1.0376700013875961e+02 -5.7998999953269958e+01 -8.8138401508331299e+01 1.0347600281238556e+02 -5.7998999953269958e+01 -8.7854996323585510e+01 1.0304600000381470e+02 -5.7998999953269958e+01 -8.7713897228240967e+01 1.0283199697732925e+02 -5.7998999953269958e+01 -8.7827101349830627e+01 1.0306400060653687e+02 -2.0969599485397339e+01 -8.8544800877571106e+01 1.0379499942064285e+02 -2.0969599485397339e+01 -8.7971702218055725e+01 1.0306700319051743e+02 -1.8041100353002548e+01 -8.8685899972915649e+01 1.0379700362682343e+02 -1.8113000318408012e+01 -8.8403999805450439e+01 1.0307399928569794e+02 -1.5140900388360023e+01 -8.9107602834701538e+01 1.0380399972200394e+02 -1.5284099616110325e+01 -9.0721197426319122e+01 1.0383299738168716e+02 -7.2165001183748245e+00 -9.0017601847648621e+01 1.0310199856758118e+02 -7.0732100866734982e+00 -9.4632498919963837e+01 1.0396199673414230e+02 -4.2468798346817493e+00 -9.4633698463439941e+01 1.0389500111341476e+02 -3.9990399964153767e+00 -9.2636100947856903e+01 1.0386300086975098e+02 -4.5394198969006538e+00 -9.0557098388671875e+01 1.0310900211334229e+02 -5.6382901966571808e+00 -9.1177098453044891e+01 1.0384000092744827e+02 -6.0035497881472111e+00 -9.2283196747303009e+01 1.0313200205564499e+02 -3.9060600101947784e+00 -9.4640098512172699e+01 1.0352899879217148e+02 -3.6329498980194330e+00 -9.4650901854038239e+01 1.0291600227355957e+02 -3.2005799002945423e+00 -9.4646498560905457e+01 1.0316299647092819e+02 -3.2669799402356148e+00 -8.8563703000545502e+01 -1.0376700013875961e+02 -5.7998999953269958e+01 -8.8775396347045898e+01 -1.0391200333833694e+02 -5.7998999953269958e+01 -8.9321501553058624e+01 -1.0392200201749802e+02 -6.5641999244689941e+01 -1.3190400600433350e+02 -1.0358399897813797e+02 -1.1180099844932556e+02 -1.3197700679302216e+02 -1.0423199832439423e+02 -1.1137600243091583e+02 -1.3209499418735504e+02 -1.0466600209474564e+02 -1.1073999851942062e+02 -8.7854996323585510e+01 -1.0304600000381470e+02 -5.7998999953269958e+01 -8.8138401508331299e+01 -1.0347600281238556e+02 -5.7998999953269958e+01 -8.8691003620624542e+01 -1.0348600149154663e+02 -6.5733700990676880e+01 -8.8270798325538635e+01 -1.0284099727869034e+02 -6.5795600414276123e+01 -8.7713897228240967e+01 -1.0283199697732925e+02 -5.7998999953269958e+01 -9.1002702713012695e+01 -1.0288800299167633e+02 -7.6705999672412872e+01 -9.5902703702449799e+01 -1.0297100245952606e+02 -8.6829900741577148e+01 -1.0276500135660172e+02 -1.0308799892663956e+02 -9.5741599798202515e+01 -9.1999597847461700e+01 -1.0396800190210342e+02 -7.6337397098541260e+01 -9.6803203225135803e+01 -1.0405199974775314e+02 -8.6261697113513947e+01 -1.0352999716997147e+02 -1.0416900366544724e+02 -9.4997599720954895e+01 -1.1189799755811691e+02 -1.0431399941444397e+02 -1.0217799991369247e+02 -9.1401003301143646e+01 -1.0353299975395203e+02 -7.6557397842407227e+01 -9.6261903643608093e+01 -1.0361599922180176e+02 -8.6600996553897858e+01 -1.0306899994611740e+02 -1.0373400151729584e+02 -9.5441997051239014e+01 -1.1153800040483475e+02 -1.0388000309467316e+02 -1.0270900279283524e+02 -1.1130099743604660e+02 -1.0323300212621689e+02 -1.0306599736213684e+02 -1.2115199863910675e+02 -1.0340099781751633e+02 -1.0849600285291672e+02 -1.2131000310182571e+02 -1.0404799878597260e+02 -1.0809600353240967e+02 -1.2155500054359436e+02 -1.0448200255632401e+02 -1.0750000178813934e+02 -8.8544800877571106e+01 -1.0379499942064285e+02 -2.0969599485397339e+01 -8.7827101349830627e+01 -1.0306400060653687e+02 -2.0969599485397339e+01 -8.7971702218055725e+01 -1.0306700319051743e+02 -1.8041100353002548e+01 -8.8403999805450439e+01 -1.0307399928569794e+02 -1.5140900388360023e+01 -8.8685899972915649e+01 -1.0379700362682343e+02 -1.8113000318408012e+01 -8.9107602834701538e+01 -1.0380399972200394e+02 -1.5284099616110325e+01 -9.0721197426319122e+01 -1.0383299738168716e+02 -7.2165001183748245e+00 -9.0017601847648621e+01 -1.0310199856758118e+02 -7.0732100866734982e+00 -9.1098502278327942e+01 -1.0311699658632278e+02 -4.8811901360750198e+00 -9.3131296336650848e+01 -1.0314299911260605e+02 -3.5200600977987051e+00 -9.4632498919963837e+01 -1.0396199673414230e+02 -4.2468798346817493e+00 -9.3352898955345154e+01 -1.0387499630451202e+02 -4.2130299843847752e+00 -9.4633698463439941e+01 -1.0389500111341476e+02 -3.9990399964153767e+00 -9.4640098512172699e+01 -1.0352899879217148e+02 -3.6329498980194330e+00 -9.4646498560905457e+01 -1.0316299647092819e+02 -3.2669799402356148e+00 -9.4650901854038239e+01 -1.0291600227355957e+02 -3.2005799002945423e+00 -9.1634802520275116e+01 -1.0384699702262878e+02 -5.3636301308870316e+00 -1.0256499797105789e+02 -6.9132298231124878e+01 -3.4487899392843246e+01 -8.9719198644161224e+01 -6.8938098847866058e+01 -3.4375801682472229e+01 -1.0256499797105789e+02 -7.0280902087688446e+01 -3.3339299261569977e+01 -8.9719198644161224e+01 -7.0168800652027130e+01 -3.3145099878311157e+01 -1.0256499797105789e+02 -7.1850001811981201e+01 -3.2918900251388550e+01 -8.9719198644161224e+01 -7.1850001811981201e+01 -3.2694600522518158e+01 -1.0256499797105789e+02 -7.3419101536273956e+01 -3.3339299261569977e+01 -8.9719198644161224e+01 -7.3531202971935272e+01 -3.3145099878311157e+01 -1.0256499797105789e+02 -7.4567697942256927e+01 -3.4487899392843246e+01 -8.9719198644161224e+01 -7.4761897325515747e+01 -3.4375801682472229e+01 -1.0256499797105789e+02 -7.4988096952438354e+01 -3.6056999117136002e+01 -8.9719198644161224e+01 -7.5212396681308746e+01 -3.6056999117136002e+01 -1.0256499797105789e+02 -7.4567697942256927e+01 -3.7626098841428757e+01 -8.9719198644161224e+01 -7.4761897325515747e+01 -3.7738300859928131e+01 -1.0256499797105789e+02 -7.3419101536273956e+01 -3.8774799555540085e+01 -8.9719198644161224e+01 -7.3531202971935272e+01 -3.8968998938798904e+01 -1.0256499797105789e+02 -7.1850001811981201e+01 -3.9195198565721512e+01 -8.9719198644161224e+01 -7.1850001811981201e+01 -3.9419498294591904e+01 -1.0256499797105789e+02 -7.0280902087688446e+01 -3.8774799555540085e+01 -8.9719198644161224e+01 -7.0168800652027130e+01 -3.8968998938798904e+01 -1.0256499797105789e+02 -6.9132298231124878e+01 -3.7626098841428757e+01 -8.9719198644161224e+01 -6.8938098847866058e+01 -3.7738300859928131e+01 -1.0256499797105789e+02 -6.8711802363395691e+01 -3.6056999117136002e+01 -8.9719198644161224e+01 -6.8487599492073059e+01 -3.6056999117136002e+01 -1.0256499797105789e+02 7.7867701649665833e+01 -3.4487899392843246e+01 -8.9719198644161224e+01 7.8061901032924652e+01 -3.4375801682472229e+01 -1.0256499797105789e+02 7.6719000935554504e+01 -3.3339299261569977e+01 -8.9719198644161224e+01 7.6831199228763580e+01 -3.3145099878311157e+01 -1.0256499797105789e+02 7.5149901211261749e+01 -3.2918900251388550e+01 -8.9719198644161224e+01 7.5149901211261749e+01 -3.2694600522518158e+01 -1.0256499797105789e+02 7.3580898344516754e+01 -3.3339299261569977e+01 -8.9719198644161224e+01 7.3468796908855438e+01 -3.3145099878311157e+01 -1.0256499797105789e+02 7.2432197630405426e+01 -3.4487899392843246e+01 -8.9719198644161224e+01 7.2238102555274963e+01 -3.4375801682472229e+01 -1.0256499797105789e+02 7.2011798620223999e+01 -3.6056999117136002e+01 -8.9719198644161224e+01 7.1787603199481964e+01 -3.6056999117136002e+01 -1.0256499797105789e+02 7.2432197630405426e+01 -3.7626098841428757e+01 -8.9719198644161224e+01 7.2238102555274963e+01 -3.7738300859928131e+01 -1.0256499797105789e+02 7.3580898344516754e+01 -3.8774799555540085e+01 -8.9719198644161224e+01 7.3468796908855438e+01 -3.8968998938798904e+01 -1.0256499797105789e+02 7.5149901211261749e+01 -3.9195198565721512e+01 -8.9719198644161224e+01 7.5149901211261749e+01 -3.9419498294591904e+01 -1.0256499797105789e+02 7.6719000935554504e+01 -3.8774799555540085e+01 -8.9719198644161224e+01 7.6831199228763580e+01 -3.8968998938798904e+01 -1.0256499797105789e+02 7.7867701649665833e+01 -3.7626098841428757e+01 -8.9719198644161224e+01 7.8061901032924652e+01 -3.7738300859928131e+01 -1.0256499797105789e+02 7.8288100659847260e+01 -3.6056999117136002e+01 -8.9719198644161224e+01 7.8512400388717651e+01 -3.6056999117136002e+01 -8.9591801166534424e+01 5.8123100548982620e+01 -3.4113001078367233e+01 -8.9591801166534424e+01 5.8042299002408981e+01 -3.3846501260995865e+01 -1.0256499797105789e+02 5.7844001799821854e+01 -3.3890098333358765e+01 -8.9591801166534424e+01 5.0294000655412674e+01 -2.6283899322152138e+01 -8.9591801166534424e+01 4.8349998891353607e+01 -2.6092499494552612e+01 -1.0256499797105789e+02 4.8349998891353607e+01 -2.6318799704313278e+01 -8.9591801166534424e+01 5.2163198590278625e+01 -2.6850899681448936e+01 -1.0256499797105789e+02 5.2575200796127319e+01 -2.7283199131488800e+01 -8.9591801166534424e+01 5.2655000239610672e+01 -2.7113700285553932e+01 -1.0256499797105789e+02 5.5963598191738129e+01 -2.9985399916768074e+01 -8.9591801166534424e+01 5.5396001785993576e+01 -2.9010899364948273e+01 -8.9591801166534424e+01 5.3886000066995621e+01 -2.7771800756454468e+01 -8.9591801166534424e+01 5.7556100189685822e+01 -3.2243799418210983e+01 -8.9591801166534424e+01 5.6635301560163498e+01 -3.0520999804139137e+01 -8.9591801166534424e+01 5.6104298681020737e+01 -2.9874000698328018e+01 -8.9591801166534424e+01 5.7556100189685822e+01 -3.9870299398899078e+01 -8.9591801166534424e+01 5.8042299002408981e+01 -3.8267500698566437e+01 -1.0256499797105789e+02 5.7844001799821854e+01 -3.8224000483751297e+01 -8.9591801166534424e+01 5.8123100548982620e+01 -3.8001000881195068e+01 -8.9591801166534424e+01 5.8314599096775055e+01 -3.6056999117136002e+01 -8.9591801166534424e+01 5.6635301560163498e+01 -4.1593100875616074e+01 -1.0256499797105789e+02 5.5963598191738129e+01 -4.2128700762987137e+01 -8.9591801166534424e+01 5.6104298681020737e+01 -4.2240101844072342e+01 -8.9591801166534424e+01 5.5396001785993576e+01 -4.3102998286485672e+01 -1.0256499797105789e+02 5.2575200796127319e+01 -4.4830899685621262e+01 -8.9591801166534424e+01 5.3886000066995621e+01 -4.4342301785945892e+01 -8.9591801166534424e+01 4.8349998891353607e+01 -4.6021599322557449e+01 -8.9591801166534424e+01 5.0294000655412674e+01 -4.5830201357603073e+01 -1.0256499797105789e+02 4.8349998891353607e+01 -4.5795198529958725e+01 -8.9591801166534424e+01 5.2163198590278625e+01 -4.5263100415468216e+01 -8.9591801166534424e+01 5.2655000239610672e+01 -4.5000400394201279e+01 -8.9591801166534424e+01 2.2549999877810478e+01 -4.6021599322557449e+01 -1.0256499797105789e+02 2.2549999877810478e+01 -4.5795198529958725e+01 -8.9591801166534424e+01 1.5896400436758995e+01 -4.3474800884723663e+01 -8.9591801166534424e+01 1.7355000600218773e+01 -4.4560201466083527e+01 -9.0056203305721283e+01 1.5905600041151047e+01 -4.3472200632095337e+01 -1.0256499797105789e+02 1.8324699252843857e+01 -4.4830899685621262e+01 -9.0056203305721283e+01 1.4833900146186352e+01 -4.2206998914480209e+01 -1.0256499797105789e+02 1.4936399646103382e+01 -4.2128700762987137e+01 -9.0056203305721283e+01 1.4143199659883976e+01 -4.1391700506210327e+01 -9.0056203305721283e+01 1.2881900183856487e+01 -3.8436099886894226e+01 -1.0256499797105789e+02 1.3055999763309956e+01 -3.8224000483751297e+01 -9.0056203305721283e+01 1.2864599935710430e+01 -3.8270298391580582e+01 -8.9591801166534424e+01 1.2840799987316132e+01 -3.3840499818325043e+01 -8.9591801166534424e+01 1.2590900063514709e+01 -3.5724099725484848e+01 -9.0056203305721283e+01 1.2599100358784199e+01 -3.5724200308322906e+01 -1.0256499797105789e+02 1.3055999763309956e+01 -3.3890098333358765e+01 -8.9591801166534424e+01 1.8244700506329536e+01 -4.4997900724411011e+01 -8.9591801166534424e+01 1.8986500799655914e+01 -4.5362599194049835e+01 -8.9591801166534424e+01 2.0738000050187111e+01 -4.5855600386857986e+01 -8.9591801166534424e+01 1.5589600428938866e+01 -2.8926299884915352e+01 -8.9591801166534424e+01 1.4837400056421757e+01 -2.9904199764132500e+01 -1.0256499797105789e+02 1.4936399646103382e+01 -2.9985399916768074e+01 -8.9591801166534424e+01 1.3872600160539150e+01 -3.1158400699496269e+01 -8.9591801166534424e+01 1.2848599813878536e+01 -3.3781599253416061e+01 -8.9591801166534424e+01 1.7862400040030479e+01 -2.7263799682259560e+01 -1.0256499797105789e+02 1.8324699252843857e+01 -2.7283199131488800e+01 -8.9591801166534424e+01 1.8243299797177315e+01 -2.7125699445605278e+01 -8.9591801166534424e+01 2.0509699359536171e+01 -2.6303600519895554e+01 -1.0256499797105789e+02 2.2549999877810478e+01 -2.6318799704313278e+01 -8.9591801166534424e+01 2.2549999877810478e+01 -2.6092499494552612e+01 -8.9591801166534424e+01 -5.4823100566864014e+01 -3.8001000881195068e+01 -8.9591801166534424e+01 -5.4742299020290375e+01 -3.8267500698566437e+01 -1.0256499797105789e+02 -5.4544001817703247e+01 -3.8224000483751297e+01 -8.9591801166534424e+01 -4.6994000673294067e+01 -4.5830201357603073e+01 -8.9591801166534424e+01 -4.5049998909235001e+01 -4.6021599322557449e+01 -1.0256499797105789e+02 -4.5049998909235001e+01 -4.5795198529958725e+01 -8.9591801166534424e+01 -4.8863299190998077e+01 -4.5263100415468216e+01 -1.0256499797105789e+02 -4.9275200814008713e+01 -4.4830899685621262e+01 -8.9591801166534424e+01 -4.9355000257492065e+01 -4.5000400394201279e+01 -1.0256499797105789e+02 -5.2663598209619522e+01 -4.2128700762987137e+01 -8.9591801166534424e+01 -5.2096001803874969e+01 -4.3102998286485672e+01 -8.9591801166534424e+01 -5.0586000084877014e+01 -4.4342301785945892e+01 -8.9591801166534424e+01 -5.4256100207567215e+01 -3.9870299398899078e+01 -8.9591801166534424e+01 -5.3335200995206833e+01 -4.1593100875616074e+01 -8.9591801166534424e+01 -5.2804298698902130e+01 -4.2240101844072342e+01 -8.9591801166534424e+01 -5.4256100207567215e+01 -3.2243799418210983e+01 -8.9591801166534424e+01 -5.4742299020290375e+01 -3.3846501260995865e+01 -1.0256499797105789e+02 -5.4544001817703247e+01 -3.3890098333358765e+01 -8.9591801166534424e+01 -5.4823100566864014e+01 -3.4113001078367233e+01 -8.9591801166534424e+01 -5.5014599114656448e+01 -3.6056999117136002e+01 -8.9591801166534424e+01 -5.3335200995206833e+01 -3.0520999804139137e+01 -1.0256499797105789e+02 -5.2663598209619522e+01 -2.9985399916768074e+01 -8.9591801166534424e+01 -5.2804298698902130e+01 -2.9874000698328018e+01 -8.9591801166534424e+01 -5.2096001803874969e+01 -2.9010899364948273e+01 -1.0256499797105789e+02 -4.9275200814008713e+01 -2.7283199131488800e+01 -8.9591801166534424e+01 -5.0586000084877014e+01 -2.7771800756454468e+01 -8.9591801166534424e+01 -4.5049998909235001e+01 -2.6092499494552612e+01 -8.9591801166534424e+01 -4.6994000673294067e+01 -2.6283899322152138e+01 -1.0256499797105789e+02 -4.5049998909235001e+01 -2.6318799704313278e+01 -8.9591801166534424e+01 -4.8863299190998077e+01 -2.6850899681448936e+01 -8.9591801166534424e+01 -4.9355000257492065e+01 -2.7113700285553932e+01 -8.9591801166534424e+01 -2.2849999368190765e+01 -2.6092499494552612e+01 -1.0256499797105789e+02 -2.2849999368190765e+01 -2.6318799704313278e+01 -8.9591801166534424e+01 -1.2890899553894997e+01 -3.5724099725484848e+01 -8.9591801166534424e+01 -1.3140800409018993e+01 -3.3840499818325043e+01 -9.0056203305721283e+01 -1.2899000197649002e+01 -3.5724200308322906e+01 -1.0256499797105789e+02 -1.3356000185012817e+01 -3.3890098333358765e+01 -9.0056203305721283e+01 -1.3164600357413292e+01 -3.8270298391580582e+01 -1.0256499797105789e+02 -1.3356000185012817e+01 -3.8224000483751297e+01 -9.0056203305721283e+01 -1.3181899674236774e+01 -3.8436099886894226e+01 -1.0256499797105789e+02 -1.5236400067806244e+01 -4.2128700762987137e+01 -9.0056203305721283e+01 -1.4443200081586838e+01 -4.1391700506210327e+01 -9.0056203305721283e+01 -1.5133899636566639e+01 -4.2206998914480209e+01 -8.9591801166534424e+01 -1.7654899507761002e+01 -4.4560201466083527e+01 -8.9591801166534424e+01 -1.6196399927139282e+01 -4.3474800884723663e+01 -9.0056203305721283e+01 -1.6205599531531334e+01 -4.3472200632095337e+01 -1.0256499797105789e+02 -1.8624700605869293e+01 -4.4830899685621262e+01 -8.9591801166534424e+01 -2.0809700712561607e+01 -2.6303600519895554e+01 -1.0256499797105789e+02 -1.8624700605869293e+01 -2.7283199131488800e+01 -8.9591801166534424e+01 -1.8543299287557602e+01 -2.7125699445605278e+01 -8.9591801166534424e+01 -1.8162399530410767e+01 -2.7263799682259560e+01 -1.0256499797105789e+02 -1.5236400067806244e+01 -2.9985399916768074e+01 -8.9591801166534424e+01 -1.5889599919319153e+01 -2.8926299884915352e+01 -8.9591801166534424e+01 -1.3148699887096882e+01 -3.3781498670578003e+01 -8.9591801166534424e+01 -1.4172599650919437e+01 -3.1158300116658211e+01 -8.9591801166534424e+01 -1.5137399546802044e+01 -2.9904199764132500e+01 -8.9591801166534424e+01 -2.2849999368190765e+01 -4.6021599322557449e+01 -8.9591801166534424e+01 -2.1037999540567398e+01 -4.5855600386857986e+01 -1.0256499797105789e+02 -2.2849999368190765e+01 -4.5795198529958725e+01 -8.9591801166534424e+01 -1.9286399707198143e+01 -4.5362599194049835e+01 -8.9591801166534424e+01 -1.8544699996709824e+01 -4.4997900724411011e+01 -8.9565001428127289e+01 1.2396500445902348e+01 -3.8555499166250229e+01 -8.9565001428127289e+01 1.2352700345218182e+01 -3.8370698690414429e+01 -8.9565001428127289e+01 1.1476400308310986e+01 -3.9427999407052994e+01 -8.9565001428127289e+01 -8.7550897151231766e+00 -4.0922399610280991e+01 -8.9565001428127289e+01 -9.5522403717041016e+00 -4.0806598961353302e+01 -8.9565001428127289e+01 -1.1177900247275829e+01 -4.1065398603677750e+01 -8.9565001428127289e+01 1.1274299584329128e+01 -3.9671998471021652e+01 -8.9565001428127289e+01 1.0273000225424767e+01 -4.0312498807907104e+01 -8.9565001428127289e+01 1.0877899825572968e+01 -4.1065398603677750e+01 -8.9565001428127289e+01 9.9880704656243324e+00 -4.0494799613952637e+01 -8.9565001428127289e+01 1.2172900140285492e+01 -4.1219398379325867e+01 -8.9565001428127289e+01 1.2902799993753433e+01 -4.1306201368570328e+01 -8.9565001428127289e+01 1.3640400022268295e+01 -4.1530299931764603e+01 -8.9565001428127289e+01 9.8465103656053543e+00 -4.0585499256849289e+01 -8.9565001428127289e+01 8.5541000589728355e+00 -4.0928199887275696e+01 -8.9565001428127289e+01 8.2271704450249672e+00 -4.1014801710844040e+01 -8.9565001428127289e+01 -8.4183197468519211e+00 -4.0971498936414719e+01 -8.9565001428127289e+01 -1.0180500335991383e+01 -4.0500801056623459e+01 -8.9565001428127289e+01 -1.0486099869012833e+01 -4.0352199226617813e+01 -8.9565001428127289e+01 -1.1948199942708015e+01 -4.1094899177551270e+01 -8.9565001428127289e+01 -1.1070099659264088e+01 -4.0068000555038452e+01 -8.9565001428127289e+01 -1.3050099834799767e+01 -4.1335798799991608e+01 -8.9565001428127289e+01 -1.1688799597322941e+01 -3.9477400481700897e+01 -8.9565001428127289e+01 -1.3940400443971157e+01 -4.1530299931764603e+01 -8.9565001428127289e+01 -1.2294399552047253e+01 -3.8899198174476624e+01 -8.9565001428127289e+01 -1.2696400284767151e+01 -3.8555499166250229e+01 -8.9565001428127289e+01 -1.2652699835598469e+01 -3.8370698690414429e+01 -8.9565001428127289e+01 8.2107800990343094e+00 -4.1019100695848465e+01 -8.9565001428127289e+01 7.5868400745093822e+00 -4.1048701852560043e+01 -8.9565001428127289e+01 -7.8868297860026360e+00 -4.1048701852560043e+01 -9.0050101280212402e+01 1.2598600238561630e+01 -3.5732999444007874e+01 -8.9592099189758301e+01 1.2567300349473953e+01 -3.6070000380277634e+01 -8.9592501521110535e+01 1.2519500218331814e+01 -3.6415401846170425e+01 -8.9592501521110535e+01 -1.2819499708712101e+01 -3.6415401846170425e+01 -8.9592099189758301e+01 -1.2867299839854240e+01 -3.6070000380277634e+01 -9.0050101280212402e+01 -1.2898599728941917e+01 -3.5732999444007874e+01 -9.0049996972084045e+01 -1.6197700053453445e+01 -4.3465200811624527e+01 -8.9591801166534424e+01 -1.6196100041270256e+01 -4.3474499136209488e+01 -8.9782603085041046e+01 -1.5843100845813751e+01 -4.3173100799322128e+01 -8.9594602584838867e+01 -1.5894500538706779e+01 -4.3218098580837250e+01 -8.9597500860691071e+01 -1.5578100457787514e+01 -4.2976498603820801e+01 -8.9597500860691071e+01 1.5278100036084652e+01 -4.2976498603820801e+01 -8.9594602584838867e+01 1.5594500117003918e+01 -4.3218098580837250e+01 -8.9782603085041046e+01 1.5543100424110889e+01 -4.3173100799322128e+01 -8.9591801166534424e+01 1.5895999968051910e+01 -4.3474499136209488e+01 -9.0049996972084045e+01 1.5897700563073158e+01 -4.3465200811624527e+01 -8.7926700711250305e+01 8.0349996685981750e+01 -3.7450399249792099e+01 -8.9117899537086487e+01 7.8832097351551056e+01 -3.6056999117136002e+01 -8.9117899537086487e+01 7.8338801860809326e+01 -3.7898100912570953e+01 -8.9117899537086487e+01 7.6990999281406403e+01 -3.9245799183845520e+01 -8.7926700711250305e+01 7.8956700861454010e+01 -3.9863798767328262e+01 -8.7926700711250305e+01 7.9812198877334595e+01 -3.8748800754547119e+01 -8.9117899537086487e+01 7.5149901211261749e+01 -3.9739198982715607e+01 -8.7926700711250305e+01 7.6543301343917847e+01 -4.1257098317146301e+01 -8.7926700711250305e+01 7.7841699123382568e+01 -4.0719199925661087e+01 -8.9117899537086487e+01 7.3308899998664856e+01 -3.9245799183845520e+01 -8.7926700711250305e+01 7.3756597936153412e+01 -4.1257098317146301e+01 -8.7926700711250305e+01 7.5149901211261749e+01 -4.1440501809120178e+01 -8.9117899537086487e+01 7.1961201727390289e+01 -3.7898100912570953e+01 -8.7926700711250305e+01 7.1343302726745605e+01 -3.9863798767328262e+01 -8.7926700711250305e+01 7.2458297014236450e+01 -4.0719199925661087e+01 -8.9117899537086487e+01 7.1467898786067963e+01 -3.6056999117136002e+01 -8.7926700711250305e+01 6.9949999451637268e+01 -3.7450399249792099e+01 -8.7926700711250305e+01 7.0487797260284424e+01 -3.8748800754547119e+01 -8.9117899537086487e+01 7.1961201727390289e+01 -3.4216001629829407e+01 -8.7926700711250305e+01 6.9949999451637268e+01 -3.4663699567317963e+01 -8.7926700711250305e+01 6.9766499102115631e+01 -3.6056999117136002e+01 -8.9117899537086487e+01 7.3308899998664856e+01 -3.2868199050426483e+01 -8.7926700711250305e+01 7.1343302726745605e+01 -3.2250300049781799e+01 -8.7926700711250305e+01 7.0487797260284424e+01 -3.3365301787853241e+01 -8.9117899537086487e+01 7.5149901211261749e+01 -3.2374899834394455e+01 -8.7926700711250305e+01 7.3756597936153412e+01 -3.0857000499963760e+01 -8.7926700711250305e+01 7.2458297014236450e+01 -3.1394898891448975e+01 -8.9117899537086487e+01 7.6990999281406403e+01 -3.2868199050426483e+01 -8.7926700711250305e+01 7.6543301343917847e+01 -3.0857000499963760e+01 -8.7926700711250305e+01 7.5149901211261749e+01 -3.0673600733280182e+01 -8.9117899537086487e+01 7.8338801860809326e+01 -3.4216001629829407e+01 -8.7926700711250305e+01 7.8956700861454010e+01 -3.2250300049781799e+01 -8.7926700711250305e+01 7.7841699123382568e+01 -3.1394898891448975e+01 -8.7926700711250305e+01 8.0533400177955627e+01 -3.6056999117136002e+01 -8.7926700711250305e+01 8.0349996685981750e+01 -3.4663699567317963e+01 -8.7926700711250305e+01 7.9812198877334595e+01 -3.3365301787853241e+01 -8.9191600680351257e+01 -1.2609500437974930e+01 -3.6379400640726089e+01 -8.9199401438236237e+01 -1.2563900090754032e+01 -3.6654900759458542e+01 -8.7926998734474182e+01 -1.0800099931657314e+01 -3.6221601068973541e+01 -8.9223697781562805e+01 -1.2525799684226513e+01 -3.6929998546838760e+01 -8.7927602231502533e+01 -1.0648700408637524e+01 -3.6588098853826523e+01 -8.9191198348999023e+01 -1.2655300088226795e+01 -3.6048501729965210e+01 -8.7926700711250305e+01 -1.0873200371861458e+01 -3.5656701773405075e+01 -8.9190997183322906e+01 -1.2677899561822414e+01 -3.5717099905014038e+01 -8.9257299900054932e+01 -1.2441700324416161e+01 -3.7263199687004089e+01 -8.9314602315425873e+01 -1.2298700399696827e+01 -3.7830300629138947e+01 -8.7928697466850281e+01 -1.0418799705803394e+01 -3.7144698202610016e+01 -8.9321002364158630e+01 -1.2168000452220440e+01 -3.8082398474216461e+01 -8.9326396584510803e+01 -1.1690899729728699e+01 -3.8758400827646255e+01 -8.7930098176002502e+01 -1.0090899653732777e+01 -3.7512801587581635e+01 -8.9327402412891388e+01 -1.1598399840295315e+01 -3.8851801306009293e+01 -8.7931603193283081e+01 -9.7538195550441742e+00 -3.7891600281000137e+01 -8.9332997798919678e+01 -1.1108299717307091e+01 -3.9346400648355484e+01 -8.7933197617530823e+01 -9.4030499458312988e+00 -3.8086500018835068e+01 -8.9358001947402954e+01 -8.9015401899814606e+00 -4.0433000773191452e+01 -8.7937802076339722e+01 -8.3877397701144218e+00 -3.8462601602077484e+01 -8.7935596704483032e+01 -8.8782301172614098e+00 -3.8378100842237473e+01 -8.9340500533580780e+01 -1.0441499762237072e+01 -3.9826199412345886e+01 -8.9340597391128540e+01 -1.0436699725687504e+01 -3.9829801768064499e+01 -8.9349001646041870e+01 -9.6941599622368813e+00 -4.0195301175117493e+01 -8.9369498193264008e+01 -7.8892698511481285e+00 -4.0540598332881927e+01 -8.7939999997615814e+01 -7.8892698511481285e+00 -3.8548398762941360e+01 -8.9367300271987915e+01 -8.0804200842976570e+00 -4.0536198765039444e+01 -8.9359901845455170e+01 -8.7299300357699394e+00 -4.0454600006341934e+01 -8.9369498193264008e+01 7.5892801396548748e+00 -4.0540598332881927e+01 -8.7939999997615814e+01 7.5892801396548748e+00 -3.8548398762941360e+01 -8.7926700711250305e+01 -2.2849999368190765e+01 -2.4073500186204910e+01 -8.9190997183322906e+01 -2.2849999368190765e+01 -2.5879299268126488e+01 -8.7926700711250305e+01 -2.1242799237370491e+01 -2.4181900545954704e+01 -8.9190997183322906e+01 -2.0765999332070351e+01 -2.6094999164342880e+01 -8.7926700711250305e+01 -1.8786899745464325e+01 -2.4783400818705559e+01 -8.9190997183322906e+01 -1.9433999434113503e+01 -2.6578100398182869e+01 -8.7926700711250305e+01 -1.6511999070644379e+01 -2.5886800140142441e+01 -8.9190997183322906e+01 -1.8062200397253036e+01 -2.7075700461864471e+01 -8.7926700711250305e+01 -1.4519199728965759e+01 -2.7443099766969681e+01 -8.9190997183322906e+01 -1.2941099703311920e+01 -3.3732801675796509e+01 -8.7926700711250305e+01 -1.1035099625587463e+01 -3.4054100513458252e+01 -8.9190997183322906e+01 -1.3490599580109119e+01 -3.2325301319360733e+01 -8.7926700711250305e+01 -1.1718399822711945e+01 -3.1619701534509659e+01 -8.9190997183322906e+01 -1.3987099751830101e+01 -3.1053500249981880e+01 -8.7926700711250305e+01 -1.2897199951112270e+01 -2.9382899403572083e+01 -8.9190997183322906e+01 -1.5740800648927689e+01 -2.8773799538612366e+01 -8.9190997183322906e+01 -1.5778299421072006e+01 -2.8746299445629120e+01 -8.9195802807807922e+01 1.2284900061786175e+01 -3.6527700722217560e+01 -8.7927103042602539e+01 1.0472100228071213e+01 -3.6152999848127365e+01 -8.9199401438236237e+01 1.2263899669051170e+01 -3.6654900759458542e+01 -8.7927497923374176e+01 1.0374000295996666e+01 -3.6634799093008041e+01 -8.9223697781562805e+01 1.2225800193846226e+01 -3.6929998546838760e+01 -8.9288100600242615e+01 1.2129499576985836e+01 -3.7465900182723999e+01 -8.9321002364158630e+01 1.1868000030517578e+01 -3.8082398474216461e+01 -8.7928898632526398e+01 1.0064699687063694e+01 -3.7154998630285263e+01 -8.9322298765182495e+01 1.1754900217056274e+01 -3.8242600858211517e+01 -8.9326396584510803e+01 1.1390700004994869e+01 -3.8758598268032074e+01 -8.7929800152778625e+01 9.8633803427219391e+00 -3.7493500858545303e+01 -8.9332997798919678e+01 1.0808199644088745e+01 -3.9346501231193542e+01 -8.7931498885154724e+01 9.4711203128099442e+00 -3.7822999060153961e+01 -8.9333496987819672e+01 1.0763599537312984e+01 -3.9378598332405090e+01 -8.9340597391128540e+01 1.0136400349438190e+01 -3.9829898625612259e+01 -8.7933197617530823e+01 9.0974001213908195e+00 -3.8137000054121017e+01 -8.9349001646041870e+01 9.3938698992133141e+00 -4.0195401757955551e+01 -8.7935797870159149e+01 8.5287699475884438e+00 -3.8352500647306442e+01 -8.9351497590541840e+01 9.1733904555439949e+00 -4.0261600166559219e+01 -8.9358001947402954e+01 8.6011299863457680e+00 -4.0433101356029510e+01 -8.7937496602535248e+01 8.1602297723293304e+00 -3.8492199033498764e+01 -8.9367397129535675e+01 7.7799498103559017e+00 -4.0536299347877502e+01 -8.9190997183322906e+01 1.2377900071442127e+01 -3.5717099905014038e+01 -8.7926700711250305e+01 1.0573199950158596e+01 -3.5656701773405075e+01 -8.9191198348999023e+01 1.2355299666523933e+01 -3.6048501729965210e+01 -8.9191600680351257e+01 1.2309500016272068e+01 -3.6379400640726089e+01 -8.9190997183322906e+01 -4.5049998909235001e+01 -2.5879299268126488e+01 -8.7926700711250305e+01 -4.5049998909235001e+01 -2.4073500186204910e+01 -8.7926700711250305e+01 1.0735100135207176e+01 -3.4054100513458252e+01 -8.9190997183322906e+01 1.2641100212931633e+01 -3.3732898533344269e+01 -8.7926700711250305e+01 1.1418299749493599e+01 -3.1619701534509659e+01 -8.9190997183322906e+01 1.3190600089728832e+01 -3.2325301319360733e+01 -8.7926700711250305e+01 1.2597200460731983e+01 -2.9382899403572083e+01 -8.9190997183322906e+01 1.3686999678611755e+01 -3.1053600832819939e+01 -8.7926700711250305e+01 1.4219099655747414e+01 -2.7443099766969681e+01 -8.9190997183322906e+01 2.2549999877810478e+01 -2.5879299268126488e+01 -8.7926700711250305e+01 2.2549999877810478e+01 -2.4073500186204910e+01 -8.9190997183322906e+01 2.0465999841690063e+01 -2.6094999164342880e+01 -8.7926700711250305e+01 2.0942799746990204e+01 -2.4181900545954704e+01 -8.9190997183322906e+01 1.9133999943733215e+01 -2.6578100398182869e+01 -8.7926700711250305e+01 1.8486900255084038e+01 -2.4783400818705559e+01 -8.9190997183322906e+01 1.7762200906872749e+01 -2.7075700461864471e+01 -8.7926700711250305e+01 1.6211900860071182e+01 -2.5886800140142441e+01 -8.9190997183322906e+01 1.5478299930691719e+01 -2.8746299445629120e+01 -8.9190997183322906e+01 1.5440699644386768e+01 -2.8773799538612366e+01 -8.9190997183322906e+01 -4.7035600990056992e+01 -2.6074800640344620e+01 -8.7926700711250305e+01 -4.7387801110744476e+01 -2.4303799495100975e+01 -8.9190997183322906e+01 -4.8944801092147827e+01 -2.6653999462723732e+01 -8.7926700711250305e+01 -4.9635801464319229e+01 -2.4985700845718384e+01 -8.9190997183322906e+01 -5.0704400986433029e+01 -2.7594499289989471e+01 -8.7926700711250305e+01 -5.1707599312067032e+01 -2.6093199849128723e+01 -8.9190997183322906e+01 -5.2246700972318649e+01 -2.8860300779342651e+01 -8.7926700711250305e+01 -5.3523499518632889e+01 -2.7583399787545204e+01 -8.9190997183322906e+01 -5.3512498736381531e+01 -3.0402600765228271e+01 -8.7926700711250305e+01 -5.5013798177242279e+01 -2.9399400576949120e+01 -8.9190997183322906e+01 -5.4453000426292419e+01 -3.2162100076675415e+01 -8.7926700711250305e+01 -5.6121200323104858e+01 -3.1471200287342072e+01 -8.9190997183322906e+01 -5.5032201111316681e+01 -3.4071501344442368e+01 -8.7926700711250305e+01 -5.6803200393915176e+01 -3.3719200640916824e+01 -8.9190997183322906e+01 -5.5227700620889664e+01 -3.6056999117136002e+01 -8.7926700711250305e+01 -5.7033400982618332e+01 -3.6056999117136002e+01 -8.9190997183322906e+01 -5.5032201111316681e+01 -3.8042601197957993e+01 -8.7926700711250305e+01 -5.6803200393915176e+01 -3.8394898176193237e+01 -8.9190997183322906e+01 -5.4453000426292419e+01 -3.9951801300048828e+01 -8.7926700711250305e+01 -5.6121200323104858e+01 -4.0642898529767990e+01 -8.9190997183322906e+01 -5.3512498736381531e+01 -4.1711501777172089e+01 -8.7926700711250305e+01 -5.5013798177242279e+01 -4.2714599519968033e+01 -8.9190997183322906e+01 -5.2246700972318649e+01 -4.3253801763057709e+01 -8.7926700711250305e+01 -5.3523499518632889e+01 -4.4530600309371948e+01 -8.9190997183322906e+01 -5.0704400986433029e+01 -4.4519498944282532e+01 -8.7926700711250305e+01 -5.1707599312067032e+01 -4.6020898967981339e+01 -8.9190997183322906e+01 -4.8944801092147827e+01 -4.5460000634193420e+01 -8.7926700711250305e+01 -4.9635801464319229e+01 -4.7128200531005859e+01 -8.9190997183322906e+01 -4.7035600990056992e+01 -4.6039298176765442e+01 -8.7926700711250305e+01 -4.7387801110744476e+01 -4.7810301184654236e+01 -8.9190997183322906e+01 -4.5049998909235001e+01 -4.6234801411628723e+01 -8.7926700711250305e+01 -4.5049998909235001e+01 -4.8040401190519333e+01 -8.9190997183322906e+01 4.8349998891353607e+01 -2.5879299268126488e+01 -8.7926700711250305e+01 4.8349998891353607e+01 -2.4073500186204910e+01 -8.9190997183322906e+01 -2.2849999368190765e+01 -4.6234801411628723e+01 -8.7926700711250305e+01 -2.2849999368190765e+01 -4.8040401190519333e+01 -8.9190997183322906e+01 4.8349998891353607e+01 -4.6234801411628723e+01 -8.7926700711250305e+01 4.8349998891353607e+01 -4.8040401190519333e+01 -8.9190997183322906e+01 5.0335600972175598e+01 -4.6039298176765442e+01 -8.7926700711250305e+01 5.0687801092863083e+01 -4.7810301184654236e+01 -8.9190997183322906e+01 5.2244801074266434e+01 -4.5460000634193420e+01 -8.7926700711250305e+01 5.2935801446437836e+01 -4.7128200531005859e+01 -8.9190997183322906e+01 5.4004400968551636e+01 -4.4519498944282532e+01 -8.7926700711250305e+01 5.5007599294185638e+01 -4.6020898967981339e+01 -8.9190997183322906e+01 5.5546801537275314e+01 -4.3253801763057709e+01 -8.7926700711250305e+01 5.6823499500751495e+01 -4.4530600309371948e+01 -8.9190997183322906e+01 5.6812498718500137e+01 -4.1711501777172089e+01 -8.7926700711250305e+01 5.8313798159360886e+01 -4.2714599519968033e+01 -8.9190997183322906e+01 5.7753000408411026e+01 -3.9951801300048828e+01 -8.7926700711250305e+01 5.9421200305223465e+01 -4.0642898529767990e+01 -8.9190997183322906e+01 5.8332100510597229e+01 -3.8042601197957993e+01 -8.7926700711250305e+01 6.0103200376033783e+01 -3.8394898176193237e+01 -8.9190997183322906e+01 5.8527700603008270e+01 -3.6056999117136002e+01 -8.7926700711250305e+01 6.0333400964736938e+01 -3.6056999117136002e+01 -8.9190997183322906e+01 5.8332100510597229e+01 -3.4071501344442368e+01 -8.7926700711250305e+01 6.0103200376033783e+01 -3.3719200640916824e+01 -8.9190997183322906e+01 5.7753000408411026e+01 -3.2162100076675415e+01 -8.7926700711250305e+01 5.9421200305223465e+01 -3.1471200287342072e+01 -8.9190997183322906e+01 5.6812498718500137e+01 -3.0402600765228271e+01 -8.7926700711250305e+01 5.8313798159360886e+01 -2.9399400576949120e+01 -8.9190997183322906e+01 5.5546801537275314e+01 -2.8860300779342651e+01 -8.7926700711250305e+01 5.6823499500751495e+01 -2.7583399787545204e+01 -8.9190997183322906e+01 5.4004400968551636e+01 -2.7594499289989471e+01 -8.7926700711250305e+01 5.5007599294185638e+01 -2.6093199849128723e+01 -8.9190997183322906e+01 5.2244801074266434e+01 -2.6653999462723732e+01 -8.7926700711250305e+01 5.2935801446437836e+01 -2.4985700845718384e+01 -8.9190997183322906e+01 5.0335600972175598e+01 -2.6074800640344620e+01 -8.7926700711250305e+01 5.0687801092863083e+01 -2.4303799495100975e+01 -8.7926700711250305e+01 -1.6415100544691086e+01 -4.6166200190782547e+01 -8.7926700711250305e+01 -1.4845799654722214e+01 -4.4975299388170242e+01 -8.9190997183322906e+01 -1.6051899641752243e+01 -4.3631501495838165e+01 -8.9190997183322906e+01 -2.0999200642108917e+01 -4.6065099537372589e+01 -8.7926700711250305e+01 -2.0886700600385666e+01 -4.7878600656986237e+01 -8.9190997183322906e+01 -1.9210200756788254e+01 -4.5561701059341431e+01 -8.7926700711250305e+01 -1.8564499914646149e+01 -4.7248098999261856e+01 -8.9190997183322906e+01 -1.7543900758028030e+01 -4.4742200523614883e+01 -8.9190997183322906e+01 -1.6054099425673485e+01 -4.3633498251438141e+01 -8.9190997183322906e+01 2.2549999877810478e+01 -4.6234801411628723e+01 -8.7926700711250305e+01 2.2549999877810478e+01 -4.8040401190519333e+01 -8.9204996824264526e+01 -1.5208399854600430e+01 -4.2967200279235840e+01 -8.7930202484130859e+01 -1.3849300332367420e+01 -4.4262599200010300e+01 -8.9229300618171692e+01 -1.4971800148487091e+01 -4.2780399322509766e+01 -8.9268699288368225e+01 -1.4701100066304207e+01 -4.2564999312162399e+01 -8.9193403720855713e+01 -1.5759000554680824e+01 -4.3382201343774796e+01 -8.9195996522903442e+01 -1.5451500192284584e+01 -4.3147400021553040e+01 -8.9333496987819672e+01 -1.3847599737346172e+01 -4.2091101408004761e+01 -8.7932899594306946e+01 -1.3125300407409668e+01 -4.3979499489068985e+01 -8.9340403676033020e+01 -1.3757100328803062e+01 -4.2040798813104630e+01 -8.7935298681259155e+01 -1.2457099743187428e+01 -4.3718099594116211e+01 -8.9350797235965729e+01 -1.2830499559640884e+01 -4.1763700544834137e+01 -8.7936602532863617e+01 -1.2114600278437138e+01 -4.3647199869155884e+01 -8.9361600577831268e+01 -1.1876200325787067e+01 -4.1608400642871857e+01 -8.7939999997615814e+01 -1.1180300265550613e+01 -4.3565701693296432e+01 -8.9369498193264008e+01 -1.1180300265550613e+01 -4.1573498398065567e+01 -8.7926700711250305e+01 2.0586699247360229e+01 -4.7878600656986237e+01 -8.9190997183322906e+01 2.0699299871921539e+01 -4.6065099537372589e+01 -8.7926700711250305e+01 1.8264500424265862e+01 -4.7248098999261856e+01 -8.9190997183322906e+01 1.8910199403762817e+01 -4.5561701059341431e+01 -8.7926700711250305e+01 1.6115099191665649e+01 -4.6166200190782547e+01 -8.9190997183322906e+01 1.7243800684809685e+01 -4.4742200523614883e+01 -8.7926700711250305e+01 1.4545800164341927e+01 -4.4975299388170242e+01 -8.9190997183322906e+01 1.5753999352455139e+01 -4.3633498251438141e+01 -8.9190997183322906e+01 1.5751900151371956e+01 -4.3631501495838165e+01 -8.9369498193264008e+01 1.0880299843847752e+01 -4.1573498398065567e+01 -8.7939999997615814e+01 1.0880299843847752e+01 -4.3565701693296432e+01 -8.9331999421119690e+01 1.3752999715507030e+01 -4.2165301740169525e+01 -8.7932899594306946e+01 1.2825800105929375e+01 -4.3979700654745102e+01 -8.7930403649806976e+01 1.3498499989509583e+01 -4.4234599918127060e+01 -8.9195996522903442e+01 1.5151600353419781e+01 -4.3147400021553040e+01 -8.9204996824264526e+01 1.4908400364220142e+01 -4.2967401444911957e+01 -8.7929397821426392e+01 1.3799699954688549e+01 -4.4411201030015945e+01 -8.9229300618171692e+01 1.4671900309622288e+01 -4.2780399322509766e+01 -8.9305602014064789e+01 1.4108899980783463e+01 -4.2361099272966385e+01 -8.9193403720855713e+01 1.5459000132977962e+01 -4.3382201343774796e+01 -8.9367896318435669e+01 1.1022600345313549e+01 -4.1575398296117783e+01 -8.7935596704483032e+01 1.2100400403141975e+01 -4.3704900890588760e+01 -8.9337699115276337e+01 1.3552499935030937e+01 -4.2080901563167572e+01 -8.9340403676033020e+01 1.3457000255584717e+01 -4.2040798813104630e+01 -8.9353896677494049e+01 1.2259200215339661e+01 -4.1706599295139313e+01 -8.7926700711250305e+01 -6.6650003194808960e+01 -3.7450399249792099e+01 -8.9117899537086487e+01 -6.8167902529239655e+01 -3.6056999117136002e+01 -8.9117899537086487e+01 -6.8661198019981384e+01 -3.7898100912570953e+01 -8.9117899537086487e+01 -7.0008896291255951e+01 -3.9245799183845520e+01 -8.7926700711250305e+01 -6.8043299019336700e+01 -3.9863798767328262e+01 -8.7926700711250305e+01 -6.7187801003456116e+01 -3.8748800754547119e+01 -8.9117899537086487e+01 -7.1850001811981201e+01 -3.9739198982715607e+01 -8.7926700711250305e+01 -7.0456601679325104e+01 -4.1257098317146301e+01 -8.7926700711250305e+01 -6.9158196449279785e+01 -4.0719199925661087e+01 -8.9117899537086487e+01 -7.3691003024578094e+01 -3.9245799183845520e+01 -8.7926700711250305e+01 -7.3243297636508942e+01 -4.1257098317146301e+01 -8.7926700711250305e+01 -7.1850001811981201e+01 -4.1440501809120178e+01 -8.9117899537086487e+01 -7.5038798153400421e+01 -3.7898100912570953e+01 -8.7926700711250305e+01 -7.5656697154045105e+01 -3.9863798767328262e+01 -8.7926700711250305e+01 -7.4541702866554260e+01 -4.0719199925661087e+01 -8.9117899537086487e+01 -7.5532101094722748e+01 -3.6056999117136002e+01 -8.7926700711250305e+01 -7.7050000429153442e+01 -3.7450399249792099e+01 -8.7926700711250305e+01 -7.6512202620506287e+01 -3.8748800754547119e+01 -8.9117899537086487e+01 -7.5038798153400421e+01 -3.4216001629829407e+01 -8.7926700711250305e+01 -7.7050000429153442e+01 -3.4663699567317963e+01 -8.7926700711250305e+01 -7.7233396470546722e+01 -3.6056999117136002e+01 -8.9117899537086487e+01 -7.3691003024578094e+01 -3.2868199050426483e+01 -8.7926700711250305e+01 -7.5656697154045105e+01 -3.2250300049781799e+01 -8.7926700711250305e+01 -7.6512202620506287e+01 -3.3365301787853241e+01 -8.9117899537086487e+01 -7.1850001811981201e+01 -3.2374899834394455e+01 -8.7926700711250305e+01 -7.3243297636508942e+01 -3.0857000499963760e+01 -8.7926700711250305e+01 -7.4541702866554260e+01 -3.1394898891448975e+01 -8.9117899537086487e+01 -7.0008896291255951e+01 -3.2868199050426483e+01 -8.7926700711250305e+01 -7.0456601679325104e+01 -3.0857000499963760e+01 -8.7926700711250305e+01 -7.1850001811981201e+01 -3.0673600733280182e+01 -8.9117899537086487e+01 -6.8661198019981384e+01 -3.4216001629829407e+01 -8.7926700711250305e+01 -6.8043299019336700e+01 -3.2250300049781799e+01 -8.7926700711250305e+01 -6.9158196449279785e+01 -3.1394898891448975e+01 -8.7926700711250305e+01 -6.6466502845287323e+01 -3.6056999117136002e+01 -8.7926700711250305e+01 -6.6650003194808960e+01 -3.4663699567317963e+01 -8.7926700711250305e+01 -6.7187801003456116e+01 -3.3365301787853241e+01 -8.7660998106002808e+01 1.0882100090384483e+01 -4.4119298458099365e+01 -8.7659798562526703e+01 1.1979900300502777e+01 -4.4242501258850098e+01 -8.7662100791931152e+01 1.0880299843847752e+01 -4.4115699827671051e+01 -8.7661601603031158e+01 1.0880299843847752e+01 -4.4119298458099365e+01 -8.7708398699760437e+01 1.4171900227665901e+01 -4.5394200831651688e+01 -8.7707102298736572e+01 1.4169599860906601e+01 -4.5396901667118073e+01 -8.7581999599933624e+01 1.3955200091004372e+01 -4.5637100934982300e+01 -8.7658196687698364e+01 1.3509999960660934e+01 -4.4875599443912506e+01 -8.7658502161502838e+01 1.3238600455224514e+01 -4.4716998934745789e+01 -8.7660998106002808e+01 -1.1182099580764771e+01 -4.4119298458099365e+01 -8.7662696838378906e+01 -1.1182099580764771e+01 -4.4116001576185226e+01 -8.7658099830150604e+01 2.2549999877810478e+01 -4.8586301505565643e+01 -8.7658599019050598e+01 2.2549999877810478e+01 -4.8582598567008972e+01 -8.7658599019050598e+01 2.0497899502515793e+01 -4.8413399606943130e+01 -8.7658599019050598e+01 1.5823999419808388e+01 -4.6623498201370239e+01 -8.7658599019050598e+01 1.8070600926876068e+01 -4.7754298895597458e+01 -8.7658502161502838e+01 -1.3584399595856667e+01 -4.4741999357938766e+01 -8.7657496333122253e+01 -1.4481299556791782e+01 -4.5381501317024231e+01 -8.7659798562526703e+01 -1.2330899946391582e+01 -4.4254500418901443e+01 -8.7660096585750580e+01 -1.2022599577903748e+01 -4.4191200286149979e+01 -8.7657496333122253e+01 4.8349998891353607e+01 -4.8586200922727585e+01 -8.7657496333122253e+01 -1.6122000291943550e+01 -4.6626601368188858e+01 -8.7657496333122253e+01 -1.8369300290942192e+01 -4.7757700085639954e+01 -8.7657496333122253e+01 -2.0797299221158028e+01 -4.8416901379823685e+01 -8.7657496333122253e+01 -2.2849999368190765e+01 -4.8586200922727585e+01 -8.7657496333122253e+01 5.0794299691915512e+01 -4.8345498740673065e+01 -8.7657496333122253e+01 5.3144700825214386e+01 -4.7632500529289246e+01 -8.7657496333122253e+01 5.5310800671577454e+01 -4.6474598348140717e+01 -8.7657496333122253e+01 5.7209398597478867e+01 -4.4916599988937378e+01 -8.7657496333122253e+01 5.8767601847648621e+01 -4.3017901480197906e+01 -8.7657496333122253e+01 5.9925399720668793e+01 -4.0851801633834839e+01 -8.7657496333122253e+01 6.0638401657342911e+01 -3.8501299917697906e+01 -8.7657496333122253e+01 6.0879200696945190e+01 -3.6056999117136002e+01 -8.7657496333122253e+01 6.0638401657342911e+01 -3.3612698316574097e+01 -8.7657496333122253e+01 5.9925399720668793e+01 -3.1262300908565521e+01 -8.7657496333122253e+01 5.8767601847648621e+01 -2.9096199199557304e+01 -8.7657496333122253e+01 5.7209398597478867e+01 -2.7197500690817833e+01 -8.7657496333122253e+01 5.5310800671577454e+01 -2.5639399886131287e+01 -8.7657496333122253e+01 5.3144700825214386e+01 -2.4481600150465965e+01 -8.7657496333122253e+01 5.0794299691915512e+01 -2.3768600076436996e+01 -8.7657496333122253e+01 4.8349998891353607e+01 -2.3527799174189568e+01 -8.7657496333122253e+01 -4.5049998909235001e+01 -4.8586200922727585e+01 -8.7658002972602844e+01 2.2549999877810478e+01 -2.3527599871158600e+01 -8.7656401097774506e+01 2.2549999877810478e+01 -2.3524200543761253e+01 -8.7657496333122253e+01 -4.5049998909235001e+01 -2.3527799174189568e+01 -8.7657496333122253e+01 -4.7494299709796906e+01 -2.3768600076436996e+01 -8.7657496333122253e+01 -4.9844700843095779e+01 -2.4481600150465965e+01 -8.7657496333122253e+01 -5.2010800689458847e+01 -2.5639399886131287e+01 -8.7657496333122253e+01 -5.3909398615360260e+01 -2.7197500690817833e+01 -8.7657496333122253e+01 -5.5467598140239716e+01 -2.9096199199557304e+01 -8.7657496333122253e+01 -5.6625399738550186e+01 -3.1262300908565521e+01 -8.7657496333122253e+01 -5.7338401675224304e+01 -3.3612698316574097e+01 -8.7657496333122253e+01 -5.7579100131988525e+01 -3.6056999117136002e+01 -8.7657496333122253e+01 -5.7338401675224304e+01 -3.8501299917697906e+01 -8.7657496333122253e+01 -5.6625399738550186e+01 -4.0851801633834839e+01 -8.7657496333122253e+01 -5.5467598140239716e+01 -4.3017901480197906e+01 -8.7657496333122253e+01 -5.3909398615360260e+01 -4.4916599988937378e+01 -8.7657496333122253e+01 -5.2010800689458847e+01 -4.6474598348140717e+01 -8.7657496333122253e+01 -4.9844700843095779e+01 -4.7632500529289246e+01 -8.7657496333122253e+01 -4.7494299709796906e+01 -4.8345498740673065e+01 -8.7581999599933624e+01 9.6868304535746574e+00 -3.5627201199531555e+01 -8.7705701589584351e+01 1.0005099698901176e+01 -3.5637799650430679e+01 -8.7656401097774506e+01 1.0193499736487865e+01 -3.3962298184633255e+01 -8.7656401097774506e+01 2.0869100466370583e+01 -2.3637499660253525e+01 -8.7656401097774506e+01 1.8300699070096016e+01 -2.4266600608825684e+01 -8.7656401097774506e+01 1.5921400859951973e+01 -2.5420699268579483e+01 -8.7656401097774506e+01 1.3837199658155441e+01 -2.7048299089074135e+01 -8.7656401097774506e+01 1.2140899896621704e+01 -2.9076900333166122e+01 -8.7656401097774506e+01 1.0908099822700024e+01 -3.1416200101375580e+01 -8.7658599019050598e+01 -2.2849999368190765e+01 -2.3531500250101089e+01 -8.7658099830150604e+01 -2.2849999368190765e+01 -2.3527799174189568e+01 -8.7593801319599152e+01 7.5928000733256340e+00 -3.7721000611782074e+01 -8.7659202516078949e+01 8.0564003437757492e+00 -3.7946399301290512e+01 -8.7658099830150604e+01 8.8200597092509270e+00 -3.7658400833606720e+01 -8.7657198309898376e+01 9.4447704032063484e+00 -3.7135001271963120e+01 -8.7656699120998383e+01 9.8615298047661781e+00 -3.6435700953006744e+01 -8.7699897587299347e+01 7.5917202048003674e+00 -3.7974499166011810e+01 -8.7702699005603790e+01 7.5916601344943047e+00 -3.7981398403644562e+01 -8.7658599019050598e+01 -2.1170100197196007e+01 -2.3644600063562393e+01 -8.7658599019050598e+01 -1.8603099510073662e+01 -2.4273300543427467e+01 -8.7658599019050598e+01 -1.6225200146436691e+01 -2.5426799431443214e+01 -8.7658599019050598e+01 -1.4142200350761414e+01 -2.7053400874137878e+01 -8.7658599019050598e+01 -1.2446899898350239e+01 -2.9080899432301521e+01 -8.7658599019050598e+01 -1.1214699596166611e+01 -3.1419001519680023e+01 -8.7658599019050598e+01 -1.0500599630177021e+01 -3.3963501453399658e+01 -8.7657496333122253e+01 -1.0327699594199657e+01 -3.5638399422168732e+01 -8.7659202516078949e+01 -1.0331099852919579e+01 -3.5638500005006790e+01 -8.7662696838378906e+01 -7.8915897756814957e+00 -3.7998098880052567e+01 -8.7660998106002808e+01 -7.8915897756814957e+00 -3.7994798272848129e+01 -8.7657600641250610e+01 -1.0267999954521656e+01 -3.6099500954151154e+01 -8.7658002972602844e+01 -9.9561801180243492e+00 -3.6852799355983734e+01 -8.7658800184726715e+01 -9.4128800556063652e+00 -3.7461601197719574e+01 -8.7659902870655060e+01 -8.6981002241373062e+00 -3.7857301533222198e+01 -8.7657496333122253e+01 6.9422796368598938e+01 -3.4522499889135361e+01 -8.7657496333122253e+01 6.9220803678035736e+01 -3.6056999117136002e+01 -8.7657496333122253e+01 6.9422796368598938e+01 -3.7591598927974701e+01 -8.7657496333122253e+01 7.0015102624893188e+01 -3.9021700620651245e+01 -8.7657496333122253e+01 7.0957399904727936e+01 -4.0249601006507874e+01 -8.7657496333122253e+01 7.2185397148132324e+01 -4.1191898286342621e+01 -8.7657496333122253e+01 7.3615401983261108e+01 -4.1784200817346573e+01 -8.7657496333122253e+01 7.5149901211261749e+01 -4.1986301541328430e+01 -8.7657496333122253e+01 7.6684601604938507e+01 -4.1784200817346573e+01 -8.7657496333122253e+01 7.8114598989486694e+01 -4.1191898286342621e+01 -8.7657496333122253e+01 7.9342499375343323e+01 -4.0249601006507874e+01 -8.7657496333122253e+01 8.0284796655178070e+01 -3.9021700620651245e+01 -8.7657496333122253e+01 8.0877102911472321e+01 -3.7591598927974701e+01 -8.7657496333122253e+01 8.1079199910163879e+01 -3.6056999117136002e+01 -8.7657496333122253e+01 8.0877102911472321e+01 -3.4522499889135361e+01 -8.7657496333122253e+01 8.0284796655178070e+01 -3.3092398196458817e+01 -8.7657496333122253e+01 7.9342499375343323e+01 -3.1864400953054428e+01 -8.7657496333122253e+01 7.8114598989486694e+01 -3.0922200530767441e+01 -8.7657496333122253e+01 7.6684601604938507e+01 -3.0329899862408638e+01 -8.7657496333122253e+01 7.5149901211261749e+01 -3.0127799138426781e+01 -8.7657496333122253e+01 7.3615401983261108e+01 -3.0329899862408638e+01 -8.7657496333122253e+01 7.2185397148132324e+01 -3.0922200530767441e+01 -8.7657496333122253e+01 7.0957399904727936e+01 -3.1864400953054428e+01 -8.7657496333122253e+01 7.0015102624893188e+01 -3.3092398196458817e+01 -8.7657496333122253e+01 -7.7577099204063416e+01 -3.4522499889135361e+01 -8.7657496333122253e+01 -7.7779203653335571e+01 -3.6056999117136002e+01 -8.7657496333122253e+01 -7.7577099204063416e+01 -3.7591598927974701e+01 -8.7657496333122253e+01 -7.6984800398349762e+01 -3.9021700620651245e+01 -8.7657496333122253e+01 -7.6042503118515015e+01 -4.0249601006507874e+01 -8.7657496333122253e+01 -7.4814602732658386e+01 -4.1191898286342621e+01 -8.7657496333122253e+01 -7.3384597897529602e+01 -4.1784200817346573e+01 -8.7657496333122253e+01 -7.1850001811981201e+01 -4.1986301541328430e+01 -8.7657496333122253e+01 -7.0315398275852203e+01 -4.1784200817346573e+01 -8.7657496333122253e+01 -6.8885400891304016e+01 -4.1191898286342621e+01 -8.7657496333122253e+01 -6.7657403647899628e+01 -4.0249601006507874e+01 -8.7657496333122253e+01 -6.6715203225612640e+01 -3.9021700620651245e+01 -8.7657496333122253e+01 -6.6122800111770630e+01 -3.7591598927974701e+01 -8.7657496333122253e+01 -6.5920799970626831e+01 -3.6056999117136002e+01 -8.7657496333122253e+01 -6.6122800111770630e+01 -3.4522499889135361e+01 -8.7657496333122253e+01 -6.6715203225612640e+01 -3.3092398196458817e+01 -8.7657496333122253e+01 -6.7657403647899628e+01 -3.1864400953054428e+01 -8.7657496333122253e+01 -6.8885400891304016e+01 -3.0922200530767441e+01 -8.7657496333122253e+01 -7.0315398275852203e+01 -3.0329899862408638e+01 -8.7657496333122253e+01 -7.1850001811981201e+01 -3.0127799138426781e+01 -8.7657496333122253e+01 -7.3384597897529602e+01 -3.0329899862408638e+01 -8.7657496333122253e+01 -7.4814602732658386e+01 -3.0922200530767441e+01 -8.7657496333122253e+01 -7.6042503118515015e+01 -3.1864400953054428e+01 -8.7657496333122253e+01 -7.6984800398349762e+01 -3.3092398196458817e+01 -8.9736200869083405e+01 -1.4898899942636490e+01 -4.2297501116991043e+01 -8.9708298444747925e+01 -1.4317000284790993e+01 -4.1471801698207855e+01 -8.9885599911212921e+01 -1.4415100216865540e+01 -4.1409399360418320e+01 -9.0053796768188477e+01 -1.2898599728941917e+01 -3.5735201090574265e+01 -8.9887298643589020e+01 -1.2870700098574162e+01 -3.6506500095129013e+01 -8.9885599911212921e+01 -1.3149599544703960e+01 -3.8444101810455322e+01 -8.9852496981620789e+01 -1.2864800170063972e+01 -3.6667700856924057e+01 -8.9769296348094940e+01 -1.2848899699747562e+01 -3.7078998982906342e+01 -8.9641802012920380e+01 -1.2726499699056149e+01 -3.7884801626205444e+01 -8.9645497500896454e+01 -1.2729999609291553e+01 -3.7861499935388565e+01 -8.9708298444747925e+01 -1.3036699965596199e+01 -3.8471899926662445e+01 -8.9734703302383423e+01 -1.2815600261092186e+01 -3.7297498434782028e+01 -8.9743800461292267e+01 -1.2824400328099728e+01 -3.7240099161863327e+01 -8.9595198631286621e+01 -1.2862700037658215e+01 -3.8514699786901474e+01 -8.9595198631286621e+01 -1.4165599830448627e+01 -4.1567899286746979e+01 -8.9586801826953888e+01 -1.4062900096178055e+01 -4.1628401726484299e+01 -8.9724197983741760e+01 -1.4831399545073509e+01 -4.2243398725986481e+01 -8.9642599225044250e+01 -1.4374700374901295e+01 -4.1877899318933487e+01 -8.9617200195789337e+01 -1.4233100228011608e+01 -4.1764501482248306e+01 -9.0053699910640717e+01 -1.6196200624108315e+01 -4.3463900685310364e+01 -8.9947201311588287e+01 -1.5792099758982658e+01 -4.3099600821733475e+01 -8.9888997375965118e+01 -1.5562499873340130e+01 -4.2886700481176376e+01 -8.9773200452327728e+01 -1.5105799771845341e+01 -4.2463101446628571e+01 -8.9586801826953888e+01 1.3762899674475193e+01 -4.1628401726484299e+01 -8.9595198631286621e+01 1.3865600340068340e+01 -4.1567899286746979e+01 -8.9773200452327728e+01 1.4805800281465054e+01 -4.2463101446628571e+01 -8.9888997375965118e+01 1.5262500382959843e+01 -4.2886700481176376e+01 -8.9885599911212921e+01 1.4115200378000736e+01 -4.1409399360418320e+01 -8.9628301560878754e+01 1.2413499876856804e+01 -3.7970200181007385e+01 -8.9595198631286621e+01 1.2562699615955353e+01 -3.8514699786901474e+01 -8.9641802012920380e+01 1.2426500208675861e+01 -3.7884801626205444e+01 -8.9723497629165649e+01 1.2504800222814083e+01 -3.7368800491094589e+01 -8.9708298444747925e+01 1.2736699543893337e+01 -3.8471899926662445e+01 -8.9734703302383423e+01 1.2515700422227383e+01 -3.7297498434782028e+01 -8.9885599911212921e+01 1.2849600054323673e+01 -3.8444101810455322e+01 -8.9769296348094940e+01 1.2548900209367275e+01 -3.7078998982906342e+01 -9.0053796768188477e+01 1.2598600238561630e+01 -3.5735201090574265e+01 -8.9887298643589020e+01 1.2570699676871300e+01 -3.6506500095129013e+01 -8.9852496981620789e+01 1.2564799748361111e+01 -3.6667700856924057e+01 -9.0053699910640717e+01 1.5896199271082878e+01 -4.3463900685310364e+01 -8.9947201311588287e+01 1.5491999685764313e+01 -4.3099600821733475e+01 -8.9629299938678741e+01 1.4000699855387211e+01 -4.1818700730800629e+01 -8.9642599225044250e+01 1.4074699953198433e+01 -4.1877899318933487e+01 -8.9708298444747925e+01 1.4016999863088131e+01 -4.1471801698207855e+01 -8.9736200869083405e+01 1.4598900452256203e+01 -4.2297501116991043e+01 -8.9738503098487854e+01 1.4611800201237202e+01 -4.2307801544666290e+01 -8.9581102132797241e+01 1.4813399873673916e+01 -4.2612500488758087e+01 -8.9573003351688385e+01 1.4814900234341621e+01 -4.2616900056600571e+01 -8.9865602552890778e+01 1.5513700433075428e+01 -4.3140698224306107e+01 -8.9551396667957306e+01 1.5050900168716908e+01 -4.2812701314687729e+01 -8.9517101645469666e+01 1.4825399965047836e+01 -4.2646899819374084e+01 -9.0051896870136261e+01 1.5896899625658989e+01 -4.3464601039886475e+01 -8.9562296867370605e+01 1.4628999866545200e+01 -4.2466599494218826e+01 -8.9485198259353638e+01 1.4636100269854069e+01 -4.2538799345493317e+01 -8.9407101273536682e+01 1.4174499548971653e+01 -4.2275100946426392e+01 -8.9506700634956360e+01 1.3974700123071671e+01 -4.2029101401567459e+01 -8.9391797780990601e+01 1.3961100019514561e+01 -4.2188700288534164e+01 -8.9514501392841339e+01 1.3550099916756153e+01 -4.1782900691032410e+01 -8.9513897895812988e+01 1.3548900373280048e+01 -4.1786499321460724e+01 -8.9374899864196777e+01 1.3472500257194042e+01 -4.2000100016593933e+01 -8.9378602802753448e+01 1.3779199682176113e+01 -4.2114898562431335e+01 -8.9390501379966736e+01 1.1023500002920628e+01 -4.1546199470758438e+01 -8.9383602142333984e+01 1.2103700079023838e+01 -4.1654400527477264e+01 -8.9516900479793549e+01 1.2139500118792057e+01 -4.1420299559831619e+01 -8.9382596313953400e+01 1.2266299687325954e+01 -4.1670698672533035e+01 -8.9391402900218964e+01 1.0880200192332268e+01 -4.1545100510120392e+01 -8.9503601193428040e+01 1.0878999717533588e+01 -4.1314098984003067e+01 -8.9548498392105103e+01 1.0878600180149078e+01 -4.1221700608730316e+01 -9.0051896870136261e+01 -1.6196999698877335e+01 -4.3464601039886475e+01 -8.9551396667957306e+01 -1.5350899659097195e+01 -4.2812701314687729e+01 -8.9517101645469666e+01 -1.5125400386750698e+01 -4.2646899819374084e+01 -8.9573003351688385e+01 -1.5115000307559967e+01 -4.2616900056600571e+01 -8.9865602552890778e+01 -1.5813700854778290e+01 -4.3140698224306107e+01 -8.9581102132797241e+01 -1.5113400295376778e+01 -4.2612500488758087e+01 -8.9548498392105103e+01 -1.1178700253367424e+01 -4.1221700608730316e+01 -8.9503601193428040e+01 -1.1179099790751934e+01 -4.1314098984003067e+01 -8.9391402900218964e+01 -1.1180199682712555e+01 -4.1545100510120392e+01 -8.9504800736904144e+01 -1.4195499941706657e+01 -4.1982300579547882e+01 -8.9407198131084442e+01 -1.4161500148475170e+01 -4.2165901511907578e+01 -8.9374899864196777e+01 -1.3772499747574329e+01 -4.2000100016593933e+01 -8.9461699128150940e+01 -1.4820500276982784e+01 -4.2447000741958618e+01 -8.9553803205490112e+01 -1.4849999919533730e+01 -4.2407199740409851e+01 -8.9469701051712036e+01 -1.4864600263535976e+01 -4.2475901544094086e+01 -8.9514501392841339e+01 -1.3850100338459015e+01 -4.1782900691032410e+01 -8.9513897895812988e+01 -1.3848800212144852e+01 -4.1786499321460724e+01 -8.9515700936317444e+01 -1.3003299944102764e+01 -4.1532799601554871e+01 -8.9380800724029541e+01 -1.2839400209486485e+01 -4.1726499795913696e+01 -8.9386902749538422e+01 -1.1879599653184414e+01 -4.1576098650693893e+01 -8.9380100369453430e+01 -1.2950300239026546e+01 -4.1759099811315536e+01 -9.0052001178264618e+01 -1.2898599728941917e+01 -3.5734098404645920e+01 -8.9704602956771851e+01 -1.2813899666070938e+01 -3.6575801670551300e+01 -8.9576296508312225e+01 -1.2804100289940834e+01 -3.6501001566648483e+01 -8.9568503201007843e+01 -1.2744800187647343e+01 -3.6949001252651215e+01 -8.9510202407836914e+01 -1.2730799615383148e+01 -3.6915600299835205e+01 -8.9545100927352905e+01 -1.2774599716067314e+01 -3.6665599793195724e+01 -8.9578501880168915e+01 -1.2747200205922127e+01 -3.6954700946807861e+01 -8.9511096477508545e+01 -1.2415800243616104e+01 -3.8229398429393768e+01 -8.9490897953510284e+01 -1.2680100277066231e+01 -3.7043601274490356e+01 -8.9369103312492371e+01 -1.2359299696981907e+01 -3.7854798138141632e+01 -8.9409098029136658e+01 -1.2464799918234348e+01 -3.7587899714708328e+01 -8.9510403573513031e+01 -1.2591700069606304e+01 -3.7709198892116547e+01 -8.9564800262451172e+01 -1.2726999819278717e+01 -3.7105001509189606e+01 -8.9509896934032440e+01 -1.2410500086843967e+01 -3.8226298987865448e+01 -8.9363999664783478e+01 -1.2213899753987789e+01 -3.8109101355075836e+01 -8.9548498392105103e+01 -7.8875403851270676e+00 -4.0892399847507477e+01 -8.9503601193428040e+01 -7.8880200162529945e+00 -4.0799900889396667e+01 -8.9518599212169647e+01 -8.4034204483032227e+00 -4.0768798440694809e+01 -8.9370802044868469e+01 -1.1139299720525742e+01 -3.9381999522447586e+01 -8.9369297027587891e+01 -1.1372799985110760e+01 -3.9148099720478058e+01 -8.9511796832084656e+01 -1.1542299762368202e+01 -3.9324600249528885e+01 -8.9367099106311798e+01 -1.1729699559509754e+01 -3.8790699094533920e+01 -8.9375101029872894e+01 -1.0459199547767639e+01 -3.9866700768470764e+01 -8.9514300227165222e+01 -1.0386100038886070e+01 -4.0168400853872299e+01 -8.9376300573348999e+01 -1.0274100117385387e+01 -3.9956700056791306e+01 -8.9515000581741333e+01 -1.0096799582242966e+01 -4.0312699973583221e+01 -8.9377999305725098e+01 -9.9960602819919586e+00 -4.0091898292303085e+01 -8.9517898857593536e+01 -8.7251104414463043e+00 -4.0728099644184113e+01 -8.9384898543357849e+01 -8.9089302346110344e+00 -4.0466599166393280e+01 -8.9379802346229553e+01 -9.7088199108839035e+00 -4.0231600403785706e+01 -8.9388303458690643e+01 -8.3816600963473320e+00 -4.0529798716306686e+01 -8.9386299252510071e+01 -8.6897602304816246e+00 -4.0492899715900421e+01 -8.9390203356742859e+01 -8.0819102004170418e+00 -4.0565799921751022e+01 -8.9391402900218964e+01 -7.8892102465033531e+00 -4.0568999946117401e+01 -9.0052001178264618e+01 1.2598600238561630e+01 -3.5734098404645920e+01 -8.9704602956771851e+01 1.2513900175690651e+01 -3.6575801670551300e+01 -8.9576296508312225e+01 1.2504200451076031e+01 -3.6501001566648483e+01 -8.9545100927352905e+01 1.2474600225687027e+01 -3.6665599793195724e+01 -8.9578501880168915e+01 1.2447199784219265e+01 -3.6954700946807861e+01 -8.9568503201007843e+01 1.2444799765944481e+01 -3.6949001252651215e+01 -8.9510202407836914e+01 1.2430800125002861e+01 -3.6915600299835205e+01 -8.9548498392105103e+01 7.5876098126173019e+00 -4.0892399847507477e+01 -8.9503601193428040e+01 7.5880899094045162e+00 -4.0800001472234726e+01 -8.9503601193428040e+01 -7.8880200162529945e+00 -4.0800001472234726e+01 -8.9391402900218964e+01 7.5892200693488121e+00 -4.0568999946117401e+01 -8.9390799403190613e+01 1.2133800424635410e+01 -3.7699401378631592e+01 -8.9363999664783478e+01 1.1913900263607502e+01 -3.8109101355075836e+01 -8.9505098760128021e+01 1.2257300317287445e+01 -3.7820000201463699e+01 -8.9509896934032440e+01 1.2110499665141106e+01 -3.8226298987865448e+01 -8.9511096477508545e+01 1.2115799821913242e+01 -3.8229398429393768e+01 -8.9553102850914001e+01 1.2407300062477589e+01 -3.7226401269435883e+01 -8.9466199278831482e+01 1.2354799546301365e+01 -3.7153299897909164e+01 -8.9404903352260590e+01 1.2248899787664413e+01 -3.7484899163246155e+01 -8.9390203356742859e+01 7.7814399264752865e+00 -4.0565799921751022e+01 -8.9503601193428040e+01 7.5880899094045162e+00 -4.0799900889396667e+01 -8.9387699961662292e+01 8.1738801673054695e+00 -4.0518701076507568e+01 -8.9518398046493530e+01 8.1999897956848145e+00 -4.0758699178695679e+01 -8.9517697691917419e+01 8.5210204124450684e+00 -4.0711998939514160e+01 -8.9384898543357849e+01 8.6085200309753418e+00 -4.0466699749231339e+01 -8.9379802346229553e+01 9.4084702432155609e+00 -4.0231700986623764e+01 -8.9514799416065216e+01 9.8846498876810074e+00 -4.0271200239658356e+01 -8.9377500116825104e+01 9.7796302288770676e+00 -4.0051300078630447e+01 -8.9514099061489105e+01 1.0171099565923214e+01 -4.0121801197528839e+01 -8.9375101029872894e+01 1.0158999823033810e+01 -3.9866998791694641e+01 -8.9370802044868469e+01 1.0839099995791912e+01 -3.9382200688123703e+01 -8.9511699974536896e+01 1.1311399750411510e+01 -3.9256598800420761e+01 -8.9368902146816254e+01 1.1138300411403179e+01 -3.9082601666450500e+01 -8.9367099106311798e+01 1.1429600417613983e+01 -3.8790699094533920e+01 -8.9380197227001190e+01 7.2162203490734100e+01 -3.4331999719142914e+01 -8.9380197227001190e+01 7.3424898087978363e+01 -3.3069200813770294e+01 -8.9380197227001190e+01 7.5149901211261749e+01 -3.2607000321149826e+01 -8.9380197227001190e+01 7.6875001192092896e+01 -3.3069200813770294e+01 -8.9380197227001190e+01 7.8137800097465515e+01 -3.4331999719142914e+01 -8.9380197227001190e+01 7.8599996864795685e+01 -3.6056999117136002e+01 -8.9380197227001190e+01 7.8137800097465515e+01 -3.7782099097967148e+01 -8.9380197227001190e+01 7.6875001192092896e+01 -3.9044901728630066e+01 -8.9380197227001190e+01 7.5149901211261749e+01 -3.9507098495960236e+01 -8.9380197227001190e+01 7.3424898087978363e+01 -3.9044901728630066e+01 -8.9380197227001190e+01 7.2162203490734100e+01 -3.7782099097967148e+01 -8.9380197227001190e+01 7.1699902415275574e+01 -3.6056999117136002e+01 -8.9380197227001190e+01 -7.4837796390056610e+01 -3.4331999719142914e+01 -8.9380197227001190e+01 -7.3574997484683990e+01 -3.3069200813770294e+01 -8.9380197227001190e+01 -7.1850001811981201e+01 -3.2607000321149826e+01 -8.9380197227001190e+01 -7.0124901831150055e+01 -3.3069200813770294e+01 -8.9380197227001190e+01 -6.8862102925777435e+01 -3.4331999719142914e+01 -8.9380197227001190e+01 -6.8399898707866669e+01 -3.6056999117136002e+01 -8.9380197227001190e+01 -6.8862102925777435e+01 -3.7782099097967148e+01 -8.9380197227001190e+01 -7.0124901831150055e+01 -3.9044901728630066e+01 -8.9380197227001190e+01 -7.1850001811981201e+01 -3.9507098495960236e+01 -8.9380197227001190e+01 -7.3574997484683990e+01 -3.9044901728630066e+01 -8.9380197227001190e+01 -7.4837796390056610e+01 -3.7782099097967148e+01 -8.9380197227001190e+01 -7.5300000607967377e+01 -3.6056999117136002e+01 -8.9366100728511810e+01 1.2509199790656567e+01 -3.6064200103282928e+01 -8.9364796876907349e+01 1.2531500309705734e+01 -3.5722199827432632e+01 -8.9365802705287933e+01 1.2532499618828297e+01 -3.5722199827432632e+01 -8.9366503059864044e+01 1.2461899779736996e+01 -3.6405701190233231e+01 -8.9350096881389618e+01 1.2405299581587315e+01 -3.6666899919509888e+01 -8.9348599314689636e+01 1.2354199774563313e+01 -3.6928001791238785e+01 -8.9365899562835693e+01 2.2549999877810478e+01 -2.6033600792288780e+01 -8.9364498853683472e+01 2.2549999877810478e+01 -2.6033200323581696e+01 -8.9364498853683472e+01 2.0497500896453857e+01 -2.6245599612593651e+01 -8.9364498853683472e+01 1.2791000306606293e+01 -3.3768098801374435e+01 -8.9364498853683472e+01 1.3821099884808064e+01 -3.1129300594329834e+01 -8.9364498853683472e+01 1.5548200346529484e+01 -2.8883999213576317e+01 -8.9364498853683472e+01 1.7834600061178207e+01 -2.7211600914597511e+01 -8.9341402053833008e+01 1.2193899601697922e+01 -3.7477198988199234e+01 -8.9342497289180756e+01 1.1890900321304798e+01 -3.8095798343420029e+01 -8.9365802705287933e+01 4.8349998891353607e+01 -2.6033900678157806e+01 -8.9365802705287933e+01 5.6683801114559174e+01 -3.0488500371575356e+01 -8.9365802705287933e+01 4.8349998891353607e+01 -4.6080198138952255e+01 -8.9365802705287933e+01 5.2185699343681335e+01 -4.5317098498344421e+01 -8.9365802705287933e+01 5.0305400043725967e+01 -4.5887500047683716e+01 -8.9365802705287933e+01 5.3918499499559402e+01 -4.4390998780727386e+01 -8.9365802705287933e+01 5.5437400937080383e+01 -4.3144401162862778e+01 -8.9365802705287933e+01 5.7610098272562027e+01 -3.9892699569463730e+01 -8.9365802705287933e+01 5.6683801114559174e+01 -4.1625600308179855e+01 -8.9365802705287933e+01 5.8180499821901321e+01 -3.4101698547601700e+01 -8.9365802705287933e+01 5.8373000472784042e+01 -3.6056999117136002e+01 -8.9365802705287933e+01 5.8180499821901321e+01 -3.8012400269508362e+01 -8.9365802705287933e+01 5.7610098272562027e+01 -3.2221399247646332e+01 -8.9365802705287933e+01 5.5437400937080383e+01 -2.8969699516892433e+01 -8.9365802705287933e+01 5.3918499499559402e+01 -2.7723100036382675e+01 -8.9365802705287933e+01 5.2185699343681335e+01 -2.6796899735927582e+01 -8.9365802705287933e+01 5.0305400043725967e+01 -2.6226600632071495e+01 -8.9365802705287933e+01 2.2549999877810478e+01 -4.6080198138952255e+01 -8.9341603219509125e+01 -1.2191600166261196e+01 -3.8096100091934204e+01 -8.9365802705287933e+01 1.5857299789786339e+01 -4.3518401682376862e+01 -8.9365802705287933e+01 1.7324399203062057e+01 -4.4610198587179184e+01 -8.9365802705287933e+01 1.8965499475598335e+01 -4.5417200773954391e+01 -8.9365802705287933e+01 2.0727399736642838e+01 -4.5912999659776688e+01 -8.9340403676033020e+01 -1.2330000288784504e+01 -3.7843000143766403e+01 -8.9348599314689636e+01 -1.2654200196266174e+01 -3.6928001791238785e+01 -8.9365802705287933e+01 1.5855999663472176e+01 -4.3517000973224640e+01 -8.9350096881389618e+01 -1.2705300003290176e+01 -3.6666899919509888e+01 -8.9366503059864044e+01 -1.2761900201439857e+01 -3.6405701190233231e+01 -8.9368402957916260e+01 1.5556899830698967e+01 -4.3262500315904617e+01 -8.9371196925640106e+01 1.5242899768054485e+01 -4.3022800236940384e+01 -8.9366100728511810e+01 -1.2809099629521370e+01 -3.6064200103282928e+01 -8.9365802705287933e+01 -1.2832500040531158e+01 -3.5722199827432632e+01 -8.9367300271987915e+01 -1.2832899577915668e+01 -3.5722199827432632e+01 -8.9356102049350739e+01 1.5000999905169010e+01 -4.2860098183155060e+01 -8.9354999363422394e+01 1.4763999730348587e+01 -4.2692098766565323e+01 -8.9367203414440155e+01 -2.0797800272703171e+01 -2.6247000321745872e+01 -8.9367203414440155e+01 -1.3092399574816227e+01 -3.3768400549888611e+01 -8.9367203414440155e+01 -1.4122400432825089e+01 -3.1129900366067886e+01 -8.9367203414440155e+01 -1.8135299906134605e+01 -2.7212899178266525e+01 -8.9367203414440155e+01 -1.5849299728870392e+01 -2.8885100036859512e+01 -8.9367203414440155e+01 -2.2849999368190765e+01 -2.6034599170088768e+01 -8.9366100728511810e+01 -2.2849999368190765e+01 -2.6033699512481689e+01 -8.9354299008846283e+01 1.3766500167548656e+01 -4.2139299213886261e+01 -8.9357696473598480e+01 1.3464700430631638e+01 -4.2020399123430252e+01 -8.9352302253246307e+01 1.4143499545753002e+01 -4.2314700782299042e+01 -8.9365802705287933e+01 -4.5049998909235001e+01 -2.6033900678157806e+01 -8.9365802705287933e+01 -5.3383801132440567e+01 -4.1625600308179855e+01 -8.9365802705287933e+01 -4.8885598778724670e+01 -2.6796899735927582e+01 -8.9365802705287933e+01 -4.7005299478769302e+01 -2.6226600632071495e+01 -8.9365802705287933e+01 -5.0618499517440796e+01 -2.7723100036382675e+01 -8.9365802705287933e+01 -5.2137400954961777e+01 -2.8969699516892433e+01 -8.9365802705287933e+01 -5.4310098290443420e+01 -3.2221399247646332e+01 -8.9365802705287933e+01 -5.3383801132440567e+01 -3.0488500371575356e+01 -8.9365802705287933e+01 -5.4880399256944656e+01 -3.8012400269508362e+01 -8.9365802705287933e+01 -5.5073000490665436e+01 -3.6056999117136002e+01 -8.9365802705287933e+01 -5.4880399256944656e+01 -3.4101698547601700e+01 -8.9365802705287933e+01 -5.4310098290443420e+01 -3.9892699569463730e+01 -8.9365802705287933e+01 -5.2137400954961777e+01 -4.3144401162862778e+01 -8.9365802705287933e+01 -5.0618499517440796e+01 -4.4390998780727386e+01 -8.9365802705287933e+01 -4.8885598778724670e+01 -4.5317098498344421e+01 -8.9365802705287933e+01 -4.7005299478769302e+01 -4.5887500047683716e+01 -8.9365802705287933e+01 -4.5049998909235001e+01 -4.6080198138952255e+01 -8.9365802705287933e+01 -2.2849999368190765e+01 -4.6080198138952255e+01 -8.9357100427150726e+01 -1.3764900155365467e+01 -4.2019899934530258e+01 -8.9365802705287933e+01 -2.1027399227023125e+01 -4.5912999659776688e+01 -8.9365802705287933e+01 -1.9265599548816681e+01 -4.5417200773954391e+01 -8.9365802705287933e+01 -1.7624499276280403e+01 -4.4610198587179184e+01 -8.9365802705287933e+01 -1.6157299280166626e+01 -4.3518401682376862e+01 -8.9354500174522400e+01 -1.4767499640583992e+01 -4.2495198547840118e+01 -8.9354999363422394e+01 -1.5063899569213390e+01 -4.2692098766565323e+01 -8.9365802705287933e+01 -1.6155999153852463e+01 -4.3517000973224640e+01 -8.9356102049350739e+01 -1.5301000326871872e+01 -4.2860098183155060e+01 -8.9371196925640106e+01 -1.5542900189757347e+01 -4.3022800236940384e+01 -8.9368402957916260e+01 -1.5856899321079254e+01 -4.3262500315904617e+01 )) mat)))
                  )
                 ))
      (send glv :transform local-cds)
      (send glv :calc-normals)
      (setq qhull
            ;; qhull 8646 -> 21 faces
            (instance faceset :init :faces (list
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.8907900154590607e+02 -1.0221700370311737e+02 -2.8648799285292625e+01) (float-vector -1.7779999971389771e+02 1.0240700095891953e+02 -1.5767600387334824e+01) (float-vector -1.6354900598526001e+02 -1.0264699906110764e+02 -7.1593998000025749e+00)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.4256499707698822e+02 1.0300000011920929e+02 -1.1299899965524673e+02) (float-vector -1.6354900598526001e+02 1.0264699906110764e+02 -1.0883899778127670e+02) (float-vector -1.6844199597835541e+02 -1.0256399959325790e+02 -1.0653100162744522e+02) (float-vector -1.4689899981021881e+02 -1.0292699933052063e+02 -1.1282800137996674e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.8567599356174469e+02 -1.0227400064468384e+02 -9.2152602970600128e+01) (float-vector -1.6844199597835541e+02 -1.0256399959325790e+02 -1.0653100162744522e+02) (float-vector -1.6354900598526001e+02 1.0264699906110764e+02 -1.0883899778127670e+02) (float-vector -1.8211199343204498e+02 1.0233400017023087e+02 -9.6222497522830963e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.9173699617385864e+02 1.0217300057411194e+02 -3.3360101282596588e+01) (float-vector -1.7779999971389771e+02 1.0240700095891953e+02 -1.5767600387334824e+01) (float-vector -1.8907900154590607e+02 -1.0221700370311737e+02 -2.8648799285292625e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.8907900154590607e+02 -1.0221700370311737e+02 -2.8648799285292625e+01) (float-vector -1.9748599827289581e+02 -1.0207600146532059e+02 -6.0942400246858597e+01) (float-vector -1.9733700156211853e+02 1.0283300280570984e+02 -5.5064201354980469e+01) (float-vector -1.9173699617385864e+02 1.0217300057411194e+02 -3.3360101282596588e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.7779999971389771e+02 1.0240700095891953e+02 -1.5767600387334824e+01) (float-vector -1.5799500048160553e+02 1.0273999720811844e+02 -5.2078301087021828e+00) (float-vector -1.6354900598526001e+02 -1.0264699906110764e+02 -7.1593998000025749e+00)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.5799500048160553e+02 1.0273999720811844e+02 -5.2078301087021828e+00) (float-vector -1.7779999971389771e+02 1.0240700095891953e+02 -1.5767600387334824e+01) (float-vector -1.9173699617385864e+02 1.0217300057411194e+02 -3.3360101282596588e+01) (float-vector -1.9733700156211853e+02 1.0283300280570984e+02 -5.5064201354980469e+01) (float-vector -1.4256499707698822e+02 1.0499999672174454e+02 -4.9990899860858917e+00)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.2432499974966049e+02 1.0269299894571304e+02 -1.0988599807024002e+02) (float-vector -1.4256499707698822e+02 1.0300000011920929e+02 -1.1299899965524673e+02) (float-vector -1.4689899981021881e+02 -1.0292699933052063e+02 -1.1282800137996674e+02) (float-vector -1.2115199863910675e+02 -1.0340099781751633e+02 -1.0849600285291672e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.2115199863910675e+02 -1.0340099781751633e+02 -1.0849600285291672e+02) (float-vector -1.0266300290822983e+02 -1.0232900083065033e+02 -9.5851302146911621e+01) (float-vector -1.0511700063943863e+02 1.0237000137567520e+02 -9.8280899226665497e+01) (float-vector -1.2432499974966049e+02 1.0269299894571304e+02 -1.0988599807024002e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.4256499707698822e+02 1.0499999672174454e+02 -4.9990899860858917e+00) (float-vector -1.9733700156211853e+02 1.0283300280570984e+02 -5.5064201354980469e+01) (float-vector -1.8211199343204498e+02 1.0233400017023087e+02 -9.6222497522830963e+01) (float-vector -1.6354900598526001e+02 1.0264699906110764e+02 -1.0883899778127670e+02) (float-vector -1.4256499707698822e+02 1.0300000011920929e+02 -1.1299899965524673e+02) (float-vector -1.2432499974966049e+02 1.0269299894571304e+02 -1.0988599807024002e+02) (float-vector -1.0511700063943863e+02 1.0237000137567520e+02 -9.8280899226665497e+01) (float-vector -9.2143498361110687e+01 1.0215199738740921e+02 -7.9968802630901337e+01) (float-vector -8.7713897228240967e+01 1.0283199697732925e+02 -5.7998999953269958e+01) (float-vector -9.2163696885108948e+01 1.0213699936866760e+02 -3.6690700799226761e+00)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -8.7713897228240967e+01 1.0283199697732925e+02 -5.7998999953269958e+01) (float-vector -9.2143498361110687e+01 1.0215199738740921e+02 -7.9968802630901337e+01) (float-vector -9.0864002704620361e+01 -1.0213000327348709e+02 -7.6761096715927124e+01) (float-vector -8.7564900517463684e+01 -1.0207500308752060e+02 -5.7998999953269958e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -9.0864002704620361e+01 -1.0213000327348709e+02 -7.6761096715927124e+01) (float-vector -9.2143498361110687e+01 1.0215199738740921e+02 -7.9968802630901337e+01) (float-vector -1.0511700063943863e+02 1.0237000137567520e+02 -9.8280899226665497e+01) (float-vector -1.0266300290822983e+02 -1.0232900083065033e+02 -9.5851302146911621e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.9408899545669556e+02 1.0213299840688705e+02 -7.7241197228431702e+01) (float-vector -1.8211199343204498e+02 1.0233400017023087e+02 -9.6222497522830963e+01) (float-vector -1.9733700156211853e+02 1.0283300280570984e+02 -5.5064201354980469e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -8.7710998952388763e+01 1.0207699984312057e+02 -1.8013499677181244e+01) (float-vector -9.2163696885108948e+01 1.0213699936866760e+02 -3.6690700799226761e+00) (float-vector -8.7713897228240967e+01 1.0283199697732925e+02 -5.7998999953269958e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -8.7710998952388763e+01 1.0207699984312057e+02 -1.8013499677181244e+01) (float-vector -8.7713897228240967e+01 1.0283199697732925e+02 -5.7998999953269958e+01) (float-vector -8.7564900517463684e+01 -1.0207500308752060e+02 -5.7998999953269958e+01) (float-vector -8.7564900517463684e+01 -1.0207500308752060e+02 -2.0969599485397339e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -9.3061700463294983e+01 -1.0214699804782867e+02 -3.2626900356262922e+00) (float-vector -9.2163696885108948e+01 1.0213699936866760e+02 -3.6690700799226761e+00) (float-vector -8.7710998952388763e+01 1.0207699984312057e+02 -1.8013499677181244e+01) (float-vector -8.7564900517463684e+01 -1.0207500308752060e+02 -2.0969599485397339e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.4256499707698822e+02 -1.0499999672174454e+02 -4.9990899860858917e+00) (float-vector -1.6354900598526001e+02 -1.0264699906110764e+02 -7.1593998000025749e+00) (float-vector -1.5799500048160553e+02 1.0273999720811844e+02 -5.2078301087021828e+00) (float-vector -1.4256499707698822e+02 1.0499999672174454e+02 -4.9990899860858917e+00) (float-vector -9.2163696885108948e+01 1.0213699936866760e+02 -3.6690700799226761e+00) (float-vector -9.3061700463294983e+01 -1.0214699804782867e+02 -3.2626900356262922e+00)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.2115199863910675e+02 -1.0340099781751633e+02 -1.0849600285291672e+02) (float-vector -1.4689899981021881e+02 -1.0292699933052063e+02 -1.1282800137996674e+02) (float-vector -1.6844199597835541e+02 -1.0256399959325790e+02 -1.0653100162744522e+02) (float-vector -1.8567599356174469e+02 -1.0227400064468384e+02 -9.2152602970600128e+01) (float-vector -1.9313199818134308e+02 -1.0214900225400925e+02 -7.8953199088573456e+01) (float-vector -1.9748599827289581e+02 -1.0207600146532059e+02 -6.0942400246858597e+01) (float-vector -1.8907900154590607e+02 -1.0221700370311737e+02 -2.8648799285292625e+01) (float-vector -1.6354900598526001e+02 -1.0264699906110764e+02 -7.1593998000025749e+00) (float-vector -1.4256499707698822e+02 -1.0499999672174454e+02 -4.9990899860858917e+00)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.9408899545669556e+02 1.0213299840688705e+02 -7.7241197228431702e+01) (float-vector -1.9313199818134308e+02 -1.0214900225400925e+02 -7.8953199088573456e+01) (float-vector -1.8567599356174469e+02 -1.0227400064468384e+02 -9.2152602970600128e+01) (float-vector -1.8211199343204498e+02 1.0233400017023087e+02 -9.6222497522830963e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.9313199818134308e+02 -1.0214900225400925e+02 -7.8953199088573456e+01) (float-vector -1.9408899545669556e+02 1.0213299840688705e+02 -7.7241197228431702e+01) (float-vector -1.9733700156211853e+02 1.0283300280570984e+02 -5.5064201354980469e+01) (float-vector -1.9748599827289581e+02 -1.0207600146532059e+02 -6.0942400246858597e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -9.3061700463294983e+01 -1.0214699804782867e+02 -3.2626900356262922e+00) (float-vector -8.7564900517463684e+01 -1.0207500308752060e+02 -2.0969599485397339e+01) (float-vector -8.7564900517463684e+01 -1.0207500308752060e+02 -5.7998999953269958e+01) (float-vector -9.0864002704620361e+01 -1.0213000327348709e+02 -7.6761096715927124e+01) (float-vector -1.0266300290822983e+02 -1.0232900083065033e+02 -9.5851302146911621e+01) (float-vector -1.2115199863910675e+02 -1.0340099781751633e+02 -1.0849600285291672e+02) (float-vector -1.4256499707698822e+02 -1.0499999672174454e+02 -4.9990899860858917e+00)))))
              ))
             )
      (setq geom (instance collada-body :init :replace-obj qhull :name "file:///tmp/collada_model_reader_head_tilt_link_9gsLQB.dae"))
      (when glv
        (setq (geom . gl::aglvertices) glv)
        (send geom :assoc glv))
      geom))
  (:_make_instance_base_link_geom0 ()
    (let (geom glv qhull
          (local-cds (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))))
      (setq glv
       (instance gl::glvertices :init
                 (list ;; mesh list
                  (list ;; mesh description
                   (list :type :triangles)
                   (list :material (list
                    (list :ambient (float-vector 0.178000 0.180500 0.188000 1.000000))
                    (list :diffuse (float-vector 0.356000 0.361000 0.376000 1.000000))))
                   (list :indices #i( 0 1 2 1 0 3 4 5 0 4 0 2 0 5 628 629 0 628 631 0 629 0 631 3 6 5 4 2 1657 4 6 4 1657 2 1656 1657 1658 6 1657 1657 1656 1667 1658 1657 1667 1655 1656 1 1 1656 2 1667 1656 1655 1667 1655 1672 1655 1 1672 2839 1 3 2839 1672 1 1667 1672 1673 2839 1673 1672 2740 2838 2839 2839 3 2740 1673 2839 1690 1690 2839 2838 1673 1690 1667 1667 1690 1691 2525 1691 1690 2525 1690 2838 2736 2525 2838 2736 2838 2740 2739 2736 2740 2739 2740 3 2735 2526 2736 2739 2735 2736 2526 2525 2736 2738 2735 2739 2739 3 2738 2734 2731 2735 2735 2731 2526 2738 2734 2735 2525 2526 2365 2730 2365 2526 2730 2526 2728 2731 2728 2526 2728 2731 2732 2734 2732 2731 2733 2732 2734 2737 2733 2734 2737 2734 2738 2769 2728 2732 2770 2769 2732 2770 2732 2733 2728 2729 2730 2769 2729 2728 2762 2382 2769 2769 2382 2729 2766 2762 2769 2766 2769 2770 2733 2702 2770 2770 2702 2703 2770 2703 2766 2701 2666 2702 2702 2666 2667 2702 2667 2703 2733 2701 2702 2703 2667 2668 2703 2668 2704 2766 2703 2704 2666 2662 2667 2667 2662 2664 2667 2664 2668 2704 2668 2664 2704 2664 2705 2766 2704 2768 2768 2704 2705 2662 2663 2664 2705 2664 2663 2705 2663 2706 2768 2705 2706 2706 2663 2662 2666 2665 2662 2724 2706 2662 2662 2665 2724 2706 2724 2796 2768 2706 2802 2802 2706 2796 2724 2810 2796 2810 2897 2796 2796 2897 2898 2796 2898 2802 2802 2898 2899 2802 2899 2768 2897 207 2898 218 2899 2898 218 2898 216 216 2898 207 2896 208 2897 2897 208 207 2810 2896 2897 207 208 209 207 219 216 210 208 211 2896 211 208 205 204 211 211 204 212 211 212 213 205 211 2896 203 204 205 2894 203 205 2894 205 2895 2895 205 2896 203 206 204 204 206 212 197 199 203 203 199 206 197 203 2894 197 198 199 2893 198 197 2893 197 2894 199 198 200 199 200 201 206 199 201 2892 200 198 2892 198 2893 2807 2892 2893 2807 2893 2894 2890 200 2892 2806 2890 2892 2806 2892 2807 201 200 202 2890 202 200 192 2890 2891 192 202 2890 2805 2891 2890 2805 2890 2806 2720 2805 2806 2720 2806 2722 2722 2806 2807 2719 2795 2805 2719 2805 2720 2795 2891 2805 2720 2652 2640 2720 2640 2719 2722 2653 2720 2720 2653 2652 2721 2654 2722 2722 2654 2653 2722 2807 2721 2652 2653 2645 2645 2653 2654 2645 2640 2652 2643 2644 2645 2645 2646 2647 2658 2646 2645 2647 2659 2645 2645 2659 2660 2645 2660 2640 2654 2661 2645 2645 2661 2643 2645 2644 2665 2645 2665 2666 2645 2666 2707 2707 2658 2645 2716 2660 2659 2716 2659 2647 2647 2715 2716 2718 2660 2716 2801 2718 2716 2715 2803 2716 2716 2803 2804 2716 2804 2801 2717 2641 2718 2718 2641 2660 2801 2717 2718 2713 2642 2717 2717 2642 2641 2800 2713 2717 2800 2717 2801 2640 2641 2642 2640 2660 2641 2642 2648 2640 2713 2648 2642 2648 2649 2640 2640 2649 2650 2640 2650 2651 2719 2640 2651 2649 2648 2713 2649 2713 2714 2714 2650 2649 2714 2651 2650 2719 2651 2714 2714 2795 2719 2795 2714 2797 2797 2714 2798 2798 2714 2713 2797 2888 2795 2795 2888 2889 2795 2889 2891 2798 2887 2797 2797 2887 2888 2798 2713 2799 2799 2886 2798 2798 2886 2887 2799 2713 2800 2800 2885 2799 2799 2885 2886 2801 2884 2800 2800 2884 2885 2804 2883 2801 2801 2883 2884 2883 178 2884 2884 178 172 2884 172 2885 176 177 178 178 177 173 178 173 172 2883 176 178 171 170 172 171 172 173 2885 172 170 171 173 544 544 173 177 176 175 177 544 177 175 168 175 176 168 176 2883 168 174 175 175 174 544 164 167 168 167 174 168 2883 164 168 544 174 167 164 166 167 544 167 166 165 166 164 166 165 1056 1056 545 166 166 545 544 164 156 165 1056 165 156 1057 545 1056 156 159 1056 1056 159 162 1056 162 1057 1057 162 163 1057 163 253 1057 253 259 1057 259 545 159 161 162 162 161 163 156 158 159 158 160 159 159 160 161 156 157 158 157 2940 158 158 2940 160 160 2940 161 2816 2938 2940 2941 2817 2940 2940 2817 2816 161 2940 2938 157 2941 2940 155 157 156 155 2941 157 2817 2941 2818 2818 2941 2942 154 2942 2941 154 2941 155 2815 2816 2817 2815 2817 537 537 2817 2818 537 2818 2819 2819 2818 2820 2818 2942 2820 2820 2942 2943 153 2942 154 153 2943 2942 2819 2820 2821 2821 2820 2822 2820 2943 2822 2821 536 2819 536 537 2819 537 536 533 537 533 2815 533 536 534 534 536 2825 2825 536 2823 2823 536 2821 2821 2822 2823 2823 2822 2824 2823 2824 2825 2825 2824 2826 2825 2826 1054 1054 534 2825 532 533 534 1054 532 534 1053 532 1054 1053 1054 962 1054 2826 640 640 962 1054 2824 2945 2826 2826 2945 2946 2946 640 2826 2945 2824 2822 2822 2944 2945 2944 147 2945 2945 147 143 2945 143 2946 2822 2943 2944 147 2944 149 149 2944 2943 146 143 147 146 147 148 148 147 149 148 149 150 150 149 151 149 2943 151 151 2943 153 150 151 152 152 151 153 148 150 2881 2881 150 152 2881 146 148 2880 146 2881 2881 152 2882 2794 2880 2881 2794 2881 2803 2803 2881 2882 2793 2879 2880 2880 2879 146 2793 2880 2794 2879 144 146 2928 144 2879 2907 2928 2879 2907 2879 2793 144 143 146 143 144 145 2928 145 144 2927 145 2928 521 2927 2928 521 2928 2908 2908 2928 2907 2907 2793 2792 2907 2792 2908 2792 521 2908 520 521 522 615 521 520 2792 522 521 521 615 2927 615 145 2927 145 615 141 141 615 139 615 520 139 139 140 141 141 140 142 141 142 145 139 138 140 638 140 637 637 140 138 2946 142 140 2946 140 638 145 142 143 2946 143 142 638 640 2946 637 636 638 638 636 639 638 639 640 640 963 962 640 639 963 963 639 636 635 636 637 963 636 968 636 635 968 962 963 964 968 964 963 962 964 2147 962 2147 1053 964 1910 2147 2147 1910 2145 1053 2147 2145 1053 2145 532 2108 2110 2145 2145 1910 2146 2145 2146 2108 2111 2145 2110 532 2145 2111 2106 2107 2108 2108 2107 2109 2108 2109 2110 2108 2146 2106 2110 2109 2104 2110 2104 2111 2111 2104 532 2104 2105 532 2109 2155 2104 2155 1055 2104 2104 1055 2105 2154 2155 2109 2107 2154 2109 2154 893 2155 893 872 2155 2155 872 1055 874 1055 872 533 535 1055 2105 1055 535 1055 874 533 532 2105 535 532 535 533 2815 533 874 872 873 874 874 873 2814 874 2814 2815 2815 2814 2816 873 756 2814 2938 2814 2939 2939 2814 756 2814 2938 2816 872 875 873 756 873 758 873 875 758 758 875 760 872 895 875 875 895 896 875 896 760 756 758 754 754 758 759 759 758 760 759 760 761 760 762 761 760 896 762 761 260 759 759 260 754 754 755 756 754 260 755 756 755 757 755 255 757 755 260 257 755 257 255 2939 756 757 757 255 254 254 2939 757 254 2938 2939 253 161 254 253 254 255 161 2938 254 163 161 253 253 255 256 259 253 256 255 259 256 255 258 259 541 259 542 542 259 262 541 545 259 262 259 258 543 545 541 541 546 547 541 547 543 542 546 541 542 549 546 262 549 542 562 547 546 556 546 549 562 546 555 555 546 556 543 547 548 548 547 562 557 561 562 557 562 555 562 561 559 559 548 562 555 556 557 557 556 554 554 556 549 560 561 557 565 557 566 557 565 567 557 567 560 554 572 557 557 572 566 560 559 561 558 559 560 558 548 559 560 563 558 563 548 558 539 563 553 553 563 560 539 538 563 563 538 548 538 539 540 540 539 2911 539 553 2911 540 543 538 543 548 538 543 544 545 540 544 543 171 544 540 540 169 171 169 540 187 187 540 2911 169 170 171 169 183 170 170 183 2885 169 182 183 2885 183 182 181 182 169 181 169 179 179 169 187 181 180 182 2885 182 2886 2886 182 180 179 180 181 187 188 179 179 188 189 179 189 180 180 189 2886 2886 189 188 2886 188 2887 187 186 188 2887 188 186 2887 186 2888 184 185 186 184 186 187 2888 186 185 185 2889 2888 184 196 185 196 2889 185 194 2891 2889 194 2889 196 195 194 196 195 196 184 190 193 194 190 194 195 193 2891 194 192 2891 193 192 193 190 190 191 192 191 190 2398 2398 190 195 2913 2398 195 2913 195 2912 2912 195 184 2398 2399 201 2398 201 191 2399 2398 2913 201 202 191 191 202 192 201 2399 2400 201 2400 206 2435 2400 2399 2435 2399 2437 2437 2399 2913 206 2400 2401 2433 2401 2400 2433 2400 2435 206 2401 2402 206 2402 212 2431 2402 2401 2431 2401 2433 2432 2431 2433 2432 2433 2434 2434 2433 2435 2430 2428 2431 2430 2431 2432 2428 2402 2431 212 2402 2403 2428 2545 2402 2404 2565 212 2404 212 2566 2397 2404 2395 2395 2404 2405 2559 2404 2397 2561 214 2404 2404 214 2562 2404 2563 2564 214 215 216 216 222 214 216 217 218 216 220 221 218 231 227 227 2899 218 225 226 227 227 232 233 227 233 225 2899 227 226 2900 2768 2899 2899 226 2900 225 224 226 2900 226 224 2767 2768 2900 2767 2900 2901 2900 224 2901 2767 2766 2768 2764 2766 2767 2767 2901 2764 2764 2901 2902 2901 224 223 2901 223 2902 223 224 225 225 230 223 2902 223 230 2764 2902 2765 2902 230 2903 2765 2902 2903 2764 2765 2762 2764 2762 2766 2762 2765 2763 2765 2903 2763 2762 2763 2761 2761 2379 2762 2762 2379 2382 2763 2903 2761 2761 2380 2379 2761 2903 2558 2761 2558 2380 2379 2380 2381 2379 2381 2382 2368 2382 2364 2364 2382 2381 2382 2368 2729 2364 2367 2368 2367 2730 2368 2368 2730 2729 2361 2363 2364 2363 2367 2364 2364 2381 2383 2364 2383 2361 2363 2366 2367 2366 2730 2367 2366 2365 2730 2342 2365 2366 2342 2366 2363 2362 2342 2363 2362 2363 2361 2340 2341 2342 2344 2340 2342 2344 2342 2362 2341 2365 2342 2361 2360 2362 2362 2360 2347 2362 2347 2344 2343 2340 2344 2344 2347 2349 2344 2349 2343 2347 2348 2349 2356 2357 2347 2358 2347 2359 2359 2347 2360 2349 2350 2351 2349 2352 2343 2345 2343 2346 2531 2532 2343 2343 2532 2533 2343 2533 2340 2340 2533 2528 2528 2533 1721 1721 2533 1714 1714 2533 2532 2340 2528 2341 2341 2528 2529 1721 1666 2528 1665 2529 2528 1665 2528 1666 1666 1721 1699 1699 1721 1714 1665 1666 1667 1697 1666 1698 1698 1666 1699 1697 1718 1666 1666 1718 1719 1719 1720 1666 1666 1720 1667 1667 1713 1665 1665 1713 2529 1667 1693 1713 2529 1713 2530 2530 1713 2527 2527 1713 1693 1667 1692 1693 2527 1693 2525 2525 1693 1692 2365 2527 2525 2365 2530 2527 2365 2529 2530 2341 2529 2365 2525 1692 1691 1691 1692 1667 1658 1667 1685 1685 1667 1686 2517 1686 1667 2517 1667 1720 1685 6 1658 1730 5 6 6 1734 1730 1734 6 1735 1685 1735 6 1734 1733 1730 1733 2101 1730 2103 5 1730 2103 1730 2101 628 5 626 626 5 2103 2101 2102 2103 2103 2102 515 2103 515 626 1733 2099 2101 2099 2100 2101 2101 2100 2102 1899 2102 1901 1901 2102 2100 2102 1899 515 1904 2100 2098 1901 2100 1903 1903 2100 1904 2099 2098 2100 1900 1899 1901 1900 1901 1902 1902 1901 1903 1898 515 1899 1898 1899 1900 1902 126 1900 1900 126 128 1900 128 1898 1902 1903 1904 1902 1904 1905 1905 118 1902 1902 118 126 118 119 126 126 119 127 126 127 128 128 127 129 128 129 130 1898 128 130 119 649 127 127 649 643 127 643 129 118 117 119 117 650 119 119 650 649 643 649 641 641 649 650 641 642 643 643 642 644 129 643 644 641 650 651 970 642 641 970 641 651 651 650 652 115 652 650 115 650 117 651 652 653 653 1046 651 651 1046 970 653 652 654 652 655 654 114 655 652 114 652 115 114 115 116 116 115 117 124 123 114 124 114 125 125 114 116 123 655 114 122 123 124 125 1827 124 124 1827 1829 1829 122 124 122 121 123 658 655 123 123 121 658 113 121 122 1829 113 122 1827 1828 1829 1829 1828 1830 1829 1830 1831 1831 113 1829 112 111 113 111 120 113 113 120 121 1831 112 113 658 121 120 658 120 111 109 111 110 110 111 112 658 111 660 660 111 663 663 111 109 1833 110 112 1833 112 1831 108 109 110 1835 108 110 1835 110 1833 1831 1832 1833 1833 1832 1834 1833 1834 1835 1831 1830 1832 2053 1834 1832 2053 1832 2050 2050 1832 1830 1835 1834 1836 2052 1834 2053 2052 1836 1834 2050 2051 2053 2053 2051 2055 2053 2055 2052 2047 1741 2051 2051 1741 1743 2051 1743 2055 2050 2047 2051 2055 1743 1744 2055 1744 2056 2052 2055 2056 1742 1743 1739 1739 1743 1741 1743 1742 1744 1740 1739 1741 2047 1740 1741 1732 1738 1739 1740 1732 1739 1739 1799 1800 1739 1800 1742 1739 1738 1799 1732 1740 2047 1731 1732 1733 1737 1738 1732 1737 1732 1731 2047 2048 1732 1732 2048 2099 1733 1732 2099 1731 1733 1734 1734 1736 1731 1731 1736 1737 1702 1737 1703 1703 1737 1736 1702 1738 1737 1734 1735 1736 1703 1736 1704 1704 1736 1735 1702 1703 1661 1661 1703 1704 1661 1701 1702 1701 1738 1702 1677 1799 1738 1677 1738 1700 1700 1738 1701 1661 1700 1701 1677 1700 1661 1661 1676 1677 1676 1799 1677 1676 1800 1799 1675 1676 1661 1675 1800 1676 1742 1800 1797 1675 1797 1800 1661 1674 1675 1674 1797 1675 1742 1797 1798 1674 1798 1797 1744 1742 1745 1742 1798 1745 1745 1798 1796 1671 1796 1798 1671 1798 1674 1671 1674 1661 1661 1670 1671 1796 1671 1670 1745 1796 1746 1746 1796 1794 1796 1670 1794 1746 1747 1745 1745 1747 1744 1750 1749 1746 1746 1749 1747 1746 1794 1795 1746 1795 1750 1794 1670 1669 1669 1795 1794 1669 1670 1661 1661 1684 1669 1684 1792 1669 1669 1792 1795 1750 1795 1792 1750 1792 1793 1684 1793 1792 1661 1683 1684 1683 1793 1684 1750 1793 1754 1754 1793 1791 1683 1791 1793 1661 1660 1683 1660 1791 1683 1754 1791 1751 1751 1791 1790 1791 1660 1790 1751 1753 1754 1753 1755 1754 1754 1755 1750 1751 1752 1753 2063 1755 1753 2063 1753 2069 2069 1753 1752 1750 1755 1748 1755 2063 2064 2064 1748 1755 1748 1749 1750 2065 1749 1748 2065 1748 2064 2046 2065 2064 2046 2064 2068 2068 2064 2063 2068 2063 2067 2067 2063 2069 2067 1854 2068 2068 1854 2046 2066 1856 2067 2067 1856 1854 2067 2069 2066 1853 1851 1854 1853 1854 1855 1855 1854 1856 2046 1854 1851 1855 1856 1857 1857 1856 1858 1858 1856 1859 2066 1859 1856 1857 87 1855 1855 87 89 1855 89 1853 1858 87 1857 85 86 87 87 86 88 87 88 89 1858 85 87 89 88 90 89 90 91 1853 89 91 685 90 88 685 88 688 688 88 86 85 84 86 688 86 84 687 685 688 687 688 689 689 688 690 694 690 688 688 84 694 83 82 84 83 84 85 694 84 82 691 693 694 694 693 690 694 82 691 693 979 690 690 979 689 691 692 693 692 700 693 693 700 979 978 689 979 700 1024 979 979 1024 1026 979 1026 978 1022 1023 1024 1024 1023 1025 1024 1025 1026 700 1022 1024 1026 1025 1027 1026 1027 1028 978 1026 1028 1027 1025 1908 1908 1025 1023 1022 1021 1023 1908 1023 1912 1912 1023 1021 1908 1909 1027 2128 2133 1908 2128 1908 1912 1909 1908 2133 1028 1027 1029 1027 1909 1029 1028 1029 1030 1030 1029 1031 1029 1909 1031 1030 1031 1032 977 1028 1030 977 1030 976 976 1030 1032 1032 1031 1033 1033 1031 1034 1909 1034 1031 976 1032 973 973 1032 1033 682 976 680 680 976 973 976 682 684 976 684 977 680 681 682 682 681 683 682 683 684 678 679 680 680 679 681 680 973 678 679 94 681 681 94 683 684 683 685 683 94 92 683 92 90 683 90 685 684 685 686 686 685 687 977 684 686 977 686 978 686 687 978 978 687 689 978 1028 977 91 90 92 91 92 93 1853 91 1852 1852 91 93 93 92 94 93 94 95 1852 93 1849 1849 93 95 1849 1851 1852 1852 1851 1853 1848 1847 1849 1847 1850 1849 1849 1850 1851 1849 95 1848 95 94 17 95 17 1848 17 94 96 679 96 94 16 17 18 17 96 18 1848 17 1846 1846 17 16 1846 1847 1848 1844 1845 1846 1846 1845 1847 1846 16 97 1846 97 1844 16 18 97 97 18 98 97 98 99 1844 97 99 1842 1843 1844 1844 1843 1845 1844 99 1842 2058 1845 1843 1845 2058 1847 1842 1841 1843 2058 1843 2059 2059 1843 1841 1840 1841 1842 1842 99 101 1842 101 1840 1840 1839 1841 2059 1841 2054 2054 1841 1839 2054 2057 2059 2059 2057 2060 2059 2060 2058 2054 1839 2052 2052 2056 2054 2054 2056 2057 1838 1837 1839 1838 1839 1840 2052 1839 1837 2052 1837 1836 1835 1836 1837 1835 1837 1838 1840 103 1838 1838 103 104 1838 104 106 1838 106 1835 1835 106 108 104 105 106 106 105 107 106 107 108 103 102 104 104 102 105 101 102 103 1840 101 103 101 100 102 105 102 669 669 102 671 671 102 100 99 100 101 99 98 100 671 100 673 673 100 98 670 669 671 670 671 672 672 671 673 672 673 674 674 673 675 673 98 675 675 98 18 674 675 676 676 675 677 675 18 677 974 672 674 974 674 676 975 670 672 975 672 974 676 973 974 973 1035 974 974 1035 1037 974 1037 975 676 677 678 678 973 676 973 1033 1035 1033 1034 1035 1035 1034 1036 1035 1036 1037 1037 1036 1038 1037 1038 1039 975 1037 1039 1909 1038 1036 1036 1034 1909 1039 1038 1040 1909 1040 1038 1039 1040 1041 975 1039 972 972 1039 1041 1041 1040 1042 1909 1042 1040 1041 1042 1043 972 1041 971 971 1041 1043 971 666 972 666 668 972 972 668 670 972 670 975 664 665 666 666 665 667 666 667 668 971 664 666 668 667 669 668 669 670 665 105 667 667 105 669 664 663 665 663 109 665 109 107 665 665 107 105 662 663 664 971 662 664 662 660 663 661 660 662 661 662 971 659 661 971 971 1043 659 659 660 661 659 658 660 657 658 659 656 657 659 659 1043 1045 659 1045 656 1043 1042 1044 1043 1044 1045 1045 1044 1046 656 1045 1046 1046 1044 1047 1909 1044 1042 1909 1047 1044 1046 1047 970 656 1046 653 970 1047 1048 1048 1047 1909 1911 1050 1909 1909 1050 1048 2137 1909 2133 2137 1911 1909 970 1048 1049 1049 1048 1050 970 1049 642 1049 1050 969 642 1049 969 969 1050 964 1910 964 1050 1910 1050 1911 969 964 1051 968 1051 964 969 1051 968 968 647 969 647 645 969 969 645 642 644 642 645 644 645 646 646 645 647 646 647 648 648 647 635 968 635 647 131 644 646 131 646 133 133 646 648 129 644 131 130 129 131 130 131 132 132 131 133 132 133 134 134 133 135 648 135 133 1898 130 132 1898 132 134 134 135 136 134 136 137 516 134 137 1898 134 516 648 136 135 137 136 138 637 138 136 637 136 648 137 138 139 516 137 518 518 137 139 139 519 518 139 520 519 517 516 518 517 518 519 517 519 523 523 519 520 523 520 513 513 520 522 630 627 523 523 627 517 513 630 523 514 516 517 517 627 514 628 626 627 627 626 625 627 625 514 630 628 627 514 515 516 514 625 515 516 515 1898 625 626 515 629 628 630 631 629 512 512 629 630 3 631 2813 2813 631 512 511 512 513 512 630 513 512 511 2813 2738 3 2813 2738 2813 2737 2737 2813 2791 2813 511 2791 513 522 511 2791 511 522 2737 2791 2711 2711 2791 2792 2791 522 2792 2711 2712 2737 2737 2712 2707 2737 2707 2733 2711 2657 2712 2712 2657 2658 2712 2658 2707 2707 2666 2701 2707 2701 2733 2657 2646 2658 2655 2656 2657 2657 2656 2646 2711 2655 2657 2708 2646 2709 2709 2646 2656 2646 2708 2715 2646 2715 2647 2709 2656 2710 2710 2656 2655 2710 2655 2711 2711 2792 2710 2710 2792 2793 2710 2793 2709 2709 2793 2794 2709 2794 2708 2708 2794 2715 2715 2794 2803 2803 2882 2804 2882 152 164 2882 164 2883 2804 2882 2883 153 154 152 152 154 156 152 156 164 154 155 156 648 635 637 2137 2142 1911 1910 1911 2142 2137 2133 2138 2138 2142 2137 2138 2141 2142 1910 2142 2146 2146 2142 2141 2138 2133 2132 2138 2132 1807 1807 2141 2138 2129 2132 2133 2129 2133 2128 1915 1917 2132 1915 2132 2129 1807 2132 1917 2128 2127 2129 2129 2127 2126 2129 2126 1915 1912 1914 2128 2128 1914 2127 2123 2126 2127 2123 2127 2125 2125 2127 1914 1810 2126 2123 2113 2126 1810 1915 2126 2113 2120 1810 2123 2125 2124 2123 2123 2124 2120 1913 960 2125 2125 960 2124 2125 1914 1913 2124 960 2122 2124 2122 2118 2120 2124 2118 2118 2119 2120 2120 2119 2121 2120 2121 1810 2116 2117 2118 2118 2117 2119 2118 2122 2116 2122 960 965 2122 965 2116 2114 2115 2116 2116 2115 2117 2116 965 2114 2115 2131 2117 2119 2117 2131 2131 2135 2119 2119 2135 2121 869 2130 2131 869 2131 524 524 2131 2115 2130 1919 2131 2131 1919 2135 2114 524 2115 525 524 2114 2114 965 525 524 525 526 869 524 526 867 868 869 869 526 867 869 868 2130 868 871 2130 871 1919 2130 870 871 868 870 957 871 871 957 1919 958 957 870 859 958 870 859 870 861 861 870 868 956 957 958 856 956 958 856 958 859 857 858 859 857 859 860 860 859 861 858 856 859 860 861 862 862 861 863 863 861 868 862 379 860 860 379 381 860 381 383 860 383 857 377 378 379 379 378 380 379 380 381 862 377 379 381 380 382 381 382 383 383 382 384 383 384 385 857 383 385 384 382 378 382 380 378 377 395 378 378 395 384 377 394 395 395 585 579 579 384 395 395 394 585 392 393 394 392 394 377 585 394 393 392 391 393 585 393 391 390 391 392 865 392 377 2937 390 392 2937 392 865 865 377 862 862 864 865 865 864 866 866 2937 865 2835 2936 2937 2835 2937 2837 2837 2937 866 2936 390 2937 867 866 868 864 868 866 2836 2837 866 866 867 2836 862 863 864 863 868 864 530 2835 2836 2836 2835 2837 530 2836 867 2834 2835 530 2834 2936 2835 528 529 530 528 530 526 530 529 2834 530 867 526 2834 529 2833 2833 2935 2834 2834 2935 2936 2833 529 2828 528 2828 529 2833 2828 2827 2827 2934 2833 2833 2934 2935 396 2935 2934 2935 396 2936 2936 396 402 2936 402 399 2936 399 390 396 397 398 398 402 396 396 2934 397 401 399 402 401 402 398 391 390 399 391 399 400 400 399 401 1058 400 401 1058 401 398 585 391 400 585 400 1058 1058 398 1059 1059 584 1058 1058 584 585 579 585 584 584 428 578 579 584 578 1059 428 584 579 580 574 579 578 580 579 574 384 574 575 384 575 574 610 610 574 580 385 384 386 388 384 575 384 388 386 385 386 387 857 385 855 855 385 387 387 386 388 387 388 376 855 387 376 853 854 855 855 854 856 855 856 857 376 853 855 857 856 858 854 956 856 853 851 854 851 954 854 854 954 956 852 851 853 853 376 852 849 851 852 372 849 852 852 376 374 852 374 372 371 370 372 371 372 373 373 372 374 849 372 370 373 374 375 375 374 376 376 389 375 373 375 389 373 389 2030 373 2030 1932 2160 371 373 1932 2160 373 376 388 389 2030 389 388 2030 2031 2032 1932 2030 2032 388 2031 2030 575 2031 388 2031 575 2033 2032 2031 2035 2033 2035 2031 1932 2032 1933 2016 1933 2032 2035 2037 2032 2032 2037 2016 2033 2034 2035 2035 2034 2036 2035 2036 2037 2033 575 587 2034 2033 587 610 587 575 586 587 588 588 587 589 610 589 587 2034 587 586 610 611 589 610 580 611 611 612 589 611 580 612 580 578 1726 612 580 1726 589 612 613 1726 613 612 577 613 1726 1726 578 577 576 577 578 581 576 578 578 428 581 592 613 577 592 577 614 577 576 609 1727 577 609 589 613 592 589 590 588 592 594 589 589 594 595 589 595 590 1646 588 590 1646 590 1643 1643 590 595 586 588 1646 1646 1643 1636 1636 1648 1646 1646 1648 586 1643 1644 1636 1643 595 1644 595 594 591 1644 595 591 592 591 594 591 592 593 1722 1642 591 591 1642 1645 591 1645 1644 1636 1644 1645 1636 1645 1633 1633 1645 1642 1633 1642 1639 597 1639 1642 597 1642 1725 1633 1634 1635 1633 1635 1636 1634 1633 1638 1638 1633 1639 1636 1635 1637 1634 1651 1635 1635 1651 1637 1637 1647 1636 1636 1647 1648 1651 1391 1637 1637 1391 1393 1637 1393 1647 1393 1396 1647 1647 1396 1395 1647 1395 1648 1391 1392 1393 1392 1396 1393 1389 1387 1391 1391 1387 1392 1651 1389 1391 1394 1396 1392 1195 1394 1392 1195 1392 1196 1196 1392 1387 1394 1395 1396 1395 1394 1397 1648 1395 1397 1397 1394 1398 1193 1398 1394 1193 1394 1195 1397 1398 1399 1397 1399 1648 1399 1398 1400 1079 1400 1398 1079 1398 1193 1192 1079 1193 1192 1193 1194 1194 1193 1195 1077 1079 1192 1605 1608 1192 1192 1609 1571 1192 1571 1077 1605 1192 1194 1077 1078 1079 1556 1078 1077 1556 1077 1571 1556 1571 1468 1468 1571 1572 1468 1555 1556 1555 2162 1556 1556 2162 1078 1079 1078 1191 1078 2162 1191 1555 2161 2162 1191 2162 2161 1554 1555 1468 1554 2161 1555 1554 1187 2161 1191 2161 1187 1079 1191 1186 1186 1191 1187 1186 1400 1079 1185 1184 1186 1185 1186 1187 1184 1404 1186 1186 1404 1400 1553 1187 1554 1553 1185 1187 1468 1553 1554 1552 1553 1468 1183 1185 1553 1183 1553 1552 1183 1184 1185 1183 1188 1184 1183 1552 2163 1188 1183 2163 1468 1551 1552 2163 1552 1190 1190 1552 1551 1190 1189 2163 2163 1189 1188 1184 1188 1189 1184 1189 1182 1182 1189 1190 1182 1190 1181 1190 1551 2168 2168 1181 1190 1513 1551 1468 2168 1551 1513 2168 1513 1181 1080 1082 1181 1181 1082 1182 1181 1513 1512 1181 1512 1080 1468 1512 1513 1468 1511 1512 1080 1512 1511 1080 1081 1082 1511 1180 1080 1180 1081 1080 1486 1511 1468 1486 1180 1511 1178 1179 1180 1179 1081 1180 1486 2176 1180 1178 1180 2176 1082 1081 1179 1178 1177 1179 1177 1414 1179 1179 1414 1412 1179 1412 1082 1176 1173 1177 1176 1177 1178 1173 1416 1177 1177 1416 1414 1414 1415 1412 1416 1417 1414 1414 1417 1415 1418 1420 1416 1416 1420 1417 1173 1418 1416 2275 1415 1417 2275 1417 2278 2278 1417 1420 1412 1415 1413 2309 1413 1415 2309 1415 2275 2274 2275 2276 2276 2275 2277 2277 2275 2278 2309 2275 2274 2277 2278 2271 2271 2278 2272 1420 2272 2278 2271 2007 2277 2277 2007 2009 2277 2009 2276 2274 2276 2279 2276 2009 2011 2276 2011 2279 2007 2008 2009 2009 2008 2010 2009 2010 2011 2005 2006 2007 2007 2006 2008 2271 2005 2007 2006 1939 2008 2008 1939 1937 2008 1937 2010 2011 2010 2012 2010 1937 1936 2010 1936 2012 1936 1937 358 1939 349 1937 349 2158 1937 1937 2158 358 1936 358 1935 2012 1936 1935 2011 2012 2013 2013 2012 2014 2012 1935 2014 367 1934 1935 1935 358 367 2014 1935 1934 2013 2014 1968 1968 2014 2015 2014 1934 2015 2279 2011 2013 2279 2013 2281 2281 2013 1968 1966 1967 1968 1968 2015 1966 2281 1968 2282 2282 1968 1967 1966 2015 2016 2015 1934 1933 2015 1933 2016 1966 2016 2037 2037 2036 1966 1966 2036 2038 1966 2038 1967 2283 1967 2038 2282 1967 2283 2036 2039 2038 2283 2038 2288 2288 2038 2039 2034 2039 2036 2288 2039 2289 2292 2289 2039 2292 2039 2034 2288 2289 2290 2290 2237 2288 2288 2237 2283 2239 2282 2283 2239 2283 2237 2237 2238 2239 2290 2238 2237 2290 2291 2238 2290 2289 2291 2291 2289 2292 1648 2291 2292 1648 1399 2291 2291 1399 1401 2291 1401 2238 1648 2292 586 586 2292 2034 2238 1402 1407 1407 2239 2238 1403 1402 2238 2238 1401 1405 2238 1405 1403 1399 1400 1401 1400 1405 1401 1404 1403 1405 1404 1405 1400 1402 1403 1404 1404 1407 1402 1406 1407 1408 1408 1407 1404 1406 2239 1407 1184 1408 1404 1406 1408 1409 1409 1408 1410 1182 1410 1408 1182 1408 1184 1409 1410 1411 1406 1409 2280 2280 1409 1411 1411 1410 1412 1082 1412 1410 1082 1410 1182 1411 1412 1413 2280 1411 2309 2309 1411 1413 2309 2274 2280 2274 2279 2280 2280 2279 2281 2280 2281 1406 1406 2281 2282 1406 2282 2239 1932 1933 1934 367 1932 1934 367 2160 1932 371 2160 369 369 2160 367 369 370 371 367 368 369 369 368 370 849 370 847 847 370 368 367 366 368 847 368 845 845 368 366 845 846 847 847 846 848 847 848 849 849 848 850 849 850 851 850 848 851 846 892 848 892 950 848 848 950 952 848 952 851 845 844 846 844 892 846 844 842 892 842 948 892 892 948 950 948 949 950 950 949 951 950 951 952 952 951 953 952 953 954 851 952 954 953 951 1921 1921 951 949 948 947 949 1921 949 947 946 947 948 842 946 948 946 945 947 947 945 1921 944 945 946 891 944 946 891 946 842 944 943 945 1921 945 943 942 943 944 889 942 944 889 944 891 839 889 891 839 891 840 840 891 842 836 839 838 838 839 840 836 889 839 838 840 841 841 840 842 841 842 843 843 842 844 359 838 841 359 841 843 837 836 838 837 838 359 358 357 359 358 359 360 359 361 360 843 361 359 359 357 837 834 836 837 837 357 355 837 355 834 356 355 357 356 357 358 354 352 355 354 355 356 834 355 832 355 352 832 832 833 834 833 835 834 834 835 836 829 831 832 832 831 833 832 352 351 832 351 829 889 835 833 889 833 890 890 833 831 836 835 889 890 942 889 890 831 887 887 940 890 890 940 942 829 830 831 887 831 830 887 827 888 887 830 827 888 938 887 887 938 940 938 939 940 940 939 941 940 941 942 942 941 943 943 941 1921 1921 941 939 938 937 939 1921 939 937 936 937 938 888 936 938 888 827 825 825 936 888 934 935 936 936 935 937 825 934 936 937 935 1921 934 933 935 1921 935 933 932 933 934 886 932 934 886 934 825 932 931 933 1921 933 931 930 931 932 885 930 932 885 932 886 820 885 886 820 886 822 822 886 823 823 886 825 819 884 885 819 885 820 884 930 885 818 819 820 818 820 821 821 820 822 821 822 823 821 823 824 824 823 825 338 818 821 338 821 341 341 821 824 824 825 826 341 824 343 343 824 826 826 825 827 826 827 828 828 345 826 826 345 343 342 341 343 342 343 344 343 345 344 340 338 341 340 341 342 340 342 1943 1943 342 344 344 345 346 1943 344 346 346 345 347 345 348 347 828 348 345 1938 346 1939 1939 346 349 1938 1943 346 346 347 349 347 348 349 349 348 350 348 351 350 829 351 348 829 348 828 350 2158 349 350 351 352 350 352 353 350 353 2158 2158 353 354 2158 354 356 2158 356 358 353 352 354 360 2159 358 358 2159 367 360 361 362 360 362 363 360 363 2159 2159 363 364 2159 364 367 364 366 367 363 362 364 362 365 364 364 365 366 843 365 362 843 362 361 845 366 365 845 365 843 843 844 845 828 827 829 829 827 830 1942 1941 1943 1942 1943 1938 1943 1941 340 2004 1942 1938 2004 1938 2006 2006 1938 1939 2003 2002 2004 2003 2004 2005 2005 2004 2006 2002 1942 2004 2001 2002 2003 2268 2001 2003 2268 2003 2273 2273 2003 2005 2001 2000 2002 2000 1940 2002 2002 1940 1942 1999 2000 2001 2269 1999 2001 2269 2001 2268 1999 1998 2000 1998 1929 2000 2000 1929 1940 1940 1941 1942 1929 1941 1940 1929 1930 1931 1931 336 1929 1929 336 1941 1998 1930 1929 336 337 1941 337 339 1941 1941 339 340 334 335 336 336 335 337 1931 334 336 335 338 337 337 338 339 339 338 340 335 818 338 334 333 335 333 818 335 332 333 334 1931 332 334 332 331 333 331 816 333 333 816 818 816 817 818 818 817 819 814 815 816 816 815 817 330 814 816 330 816 331 329 330 331 329 331 332 329 332 1931 327 328 329 328 330 329 1947 327 329 1947 329 1931 328 814 330 327 326 328 326 810 328 328 810 814 323 326 327 323 327 1947 1946 1945 1947 1946 1947 1930 1930 1947 1931 1945 323 1947 323 324 325 325 326 323 1945 324 323 810 326 808 808 326 325 322 321 325 322 325 324 808 325 805 805 325 321 322 324 1951 1951 324 1945 320 321 322 1949 320 322 1949 322 1951 1950 1949 1951 1950 1951 1944 1944 1951 1945 1948 1949 1950 1948 1955 1949 1955 318 1949 318 320 1949 318 319 320 320 319 321 316 317 318 318 317 319 1955 316 318 1954 1953 1955 1954 1955 1948 1953 316 1955 314 315 316 316 315 317 1953 314 316 801 319 317 801 317 315 801 321 319 799 800 801 801 800 802 801 802 803 315 799 801 803 321 801 314 313 315 799 315 313 797 798 799 799 798 800 799 313 797 312 311 313 312 313 314 797 313 311 310 311 312 312 1953 2157 2157 310 312 312 314 1953 310 309 311 797 311 309 308 309 310 2157 308 310 308 307 309 797 309 795 795 309 307 306 307 308 2157 306 308 306 304 307 795 307 793 793 307 304 793 794 795 795 794 796 795 796 797 791 792 793 792 794 793 793 304 791 792 878 794 794 878 879 794 879 796 797 796 798 796 879 798 798 879 880 878 915 879 879 915 918 879 918 880 798 880 800 880 918 920 880 920 800 915 917 918 918 917 919 918 919 920 920 919 921 920 921 922 800 920 922 802 800 881 800 922 881 922 921 923 922 923 924 881 922 924 1924 923 921 921 919 1924 1924 919 917 1922 923 1924 1924 917 916 1924 916 1923 2149 1922 1924 1924 1923 2150 2149 1924 2150 915 913 916 915 916 917 1923 916 913 914 913 915 878 914 915 912 911 913 912 913 914 913 911 1923 788 912 914 788 914 878 789 788 878 789 878 792 787 786 788 787 788 789 786 877 788 877 912 788 910 911 912 877 910 912 910 909 911 1923 911 909 908 909 910 876 908 910 876 910 877 785 876 877 785 877 786 784 785 786 784 786 787 784 783 785 783 876 785 780 779 876 780 876 782 782 876 783 779 908 876 781 782 783 781 783 784 780 782 781 778 779 780 778 780 781 778 777 779 777 775 779 775 906 779 779 906 908 776 775 777 776 777 778 773 775 776 778 285 776 776 285 282 776 282 281 776 281 279 279 773 776 282 285 284 284 285 286 778 286 285 280 281 282 280 282 283 283 282 284 279 281 280 278 279 280 280 283 278 287 1964 283 283 1964 1965 283 1965 278 283 284 287 284 286 287 287 286 288 286 289 288 778 289 286 781 289 778 288 289 290 781 290 289 288 290 291 288 2156 287 288 291 2156 291 290 292 292 290 293 784 293 290 784 290 781 2156 291 292 2156 1960 287 2156 292 294 2156 294 296 296 1960 2156 292 293 294 294 293 295 784 295 293 787 297 784 784 297 295 294 295 296 296 295 297 296 297 298 297 299 298 787 299 297 787 789 790 787 790 299 298 299 300 790 300 299 298 300 301 296 298 1962 1962 298 301 301 300 302 300 303 302 790 303 300 790 789 791 791 303 790 791 789 792 791 304 303 302 303 304 302 304 305 1957 301 302 302 305 1957 1962 301 1957 1956 1957 1958 1956 1962 1957 2157 1958 1957 1957 305 306 1957 306 2157 305 304 306 1953 1952 2157 2157 1952 1958 1982 1956 1958 1982 1958 1984 1984 1958 1952 1952 1953 1954 1984 1952 1986 1986 1952 1954 1983 1982 1984 1983 1984 1985 1985 1984 1986 1981 1980 1982 1981 1982 1983 1980 1956 1982 2251 1981 1983 2251 1983 2257 2257 1983 1985 1985 1986 1987 2257 1985 2255 2255 1985 1987 2255 2256 2257 2257 2256 2258 2257 2258 2251 2251 2252 2253 2251 2258 2252 2253 1981 2251 1428 2252 2258 2256 1424 2258 2258 1424 1426 2258 1426 1428 2253 2252 2254 2252 1428 1430 2252 1430 2254 2253 2254 2247 2247 1979 2253 2253 1979 1981 2247 2254 2248 2254 1430 2311 2254 2311 2248 2247 2248 2249 2249 1977 2247 2247 1977 1979 1977 1978 1979 1979 1978 1980 1979 1980 1981 1975 1976 1977 1977 1976 1978 2249 1975 1977 2249 2248 2250 2249 2250 2246 2246 1975 2249 2248 2311 2250 2246 2250 2244 2311 1432 2250 1432 1434 2250 2250 1434 1436 2250 1436 2244 2244 2245 2246 2245 1973 2246 2246 1973 1975 2244 2243 2245 2243 1969 2245 1969 1971 2245 2245 1971 1973 1971 1972 1973 1973 1972 1974 1973 1974 1975 1969 1970 1971 1971 1970 1972 2022 1970 1969 2243 2022 1969 2024 2021 1970 2024 1970 2022 1970 1927 1965 1970 1965 1972 1970 2021 1927 2022 2023 2024 2243 2286 2022 2286 2023 2022 2024 2023 2029 2286 2285 2023 2285 2029 2023 2024 2029 2027 2027 2029 2028 2028 2029 2285 2284 2285 1444 1444 2285 2286 2284 2028 2285 573 2027 2028 573 2028 569 569 2028 2284 2025 2026 2027 2027 2026 2024 2025 2027 573 554 550 573 554 573 569 573 550 2025 2019 2026 2025 2019 2025 2020 2020 2025 550 2021 2024 2026 2021 2026 2019 2017 2019 2020 1928 2021 2019 1928 2019 2017 550 262 2020 2020 262 2017 550 549 262 549 550 554 261 260 262 262 260 263 262 263 264 258 261 262 2017 262 266 262 264 266 258 260 261 257 260 258 761 263 260 264 263 265 761 265 263 264 265 266 266 265 267 266 267 268 2017 266 2018 266 268 2018 763 267 265 763 265 761 761 762 763 763 762 764 763 764 765 765 267 763 268 267 269 765 269 267 268 269 270 2018 268 270 272 2017 2018 2018 270 272 272 1928 2017 270 271 272 272 271 273 272 273 1928 270 269 271 765 271 269 273 271 274 769 274 271 769 271 767 767 271 765 273 274 275 1928 273 275 275 274 276 276 274 277 771 277 274 771 274 769 767 768 769 768 770 769 769 770 771 765 766 767 767 766 768 766 764 768 764 899 768 768 899 901 768 901 770 771 770 772 770 901 902 770 902 772 899 900 901 901 900 902 898 897 899 899 897 900 764 898 899 765 764 766 762 898 764 896 897 898 762 896 898 896 894 897 1923 900 897 1923 897 894 902 900 903 903 900 1923 902 903 904 904 903 905 1923 905 903 904 905 906 772 902 904 772 904 775 775 904 906 906 905 907 1923 907 905 906 907 908 908 907 909 1923 909 907 1923 894 1925 2153 2150 1923 2153 1923 1925 1925 894 1926 1925 1926 2153 2152 2150 2153 2153 1926 2154 2153 2154 2152 2149 2150 2148 2148 2150 2151 2152 2151 2150 1808 2151 2152 2107 1808 2152 2152 2154 2107 1926 893 2154 1926 894 893 893 894 895 872 893 895 895 894 896 2106 1808 2107 1809 1808 2106 2146 2141 2106 2106 2141 1809 1807 1808 1809 1807 1809 2141 1917 2112 1807 1807 2112 1808 1915 1916 1917 1917 1916 1918 1917 1918 2112 2112 2151 1808 1918 2151 2112 1918 1916 2144 1918 2144 2148 2148 2151 1918 1916 1915 2113 1916 2113 1812 1812 2144 1916 2139 2143 2144 2139 2144 1812 2148 2144 2143 2148 2143 2149 2140 1922 2143 2140 2143 2139 2149 2143 1922 1812 2136 2139 2139 2136 2134 2139 2134 2140 2140 2134 1920 2140 1920 1921 1921 1922 2140 1919 1920 2134 1919 2134 2135 2135 2134 2136 2135 2136 2121 2121 2136 1811 1812 1811 2136 1810 2121 1811 1810 1811 1812 1812 2113 1810 1919 957 1920 1920 957 1921 956 955 957 1921 957 955 954 955 956 954 953 955 1921 955 953 1921 931 1922 930 929 931 1922 931 929 1922 929 926 1922 926 923 928 926 929 928 929 930 884 928 930 927 926 928 884 927 928 925 923 926 925 926 927 924 923 925 882 924 925 882 925 883 883 925 927 883 927 884 807 882 883 807 883 809 809 883 811 811 883 812 812 883 813 813 883 884 808 807 809 808 809 810 810 809 811 810 811 812 810 812 813 810 813 814 814 813 815 813 884 815 815 884 817 817 884 819 805 807 808 803 804 805 804 806 805 805 806 807 805 321 803 806 882 807 804 882 806 803 802 804 802 881 804 804 881 882 881 924 882 773 774 775 774 772 775 771 772 773 773 772 774 771 773 279 279 277 771 278 277 279 276 277 278 1927 1928 278 278 1965 1927 1928 276 278 1928 275 276 1928 1927 2021 1972 1965 1964 1972 1964 1974 287 1963 1964 1974 1964 1963 1975 1974 1976 1974 1963 1976 1960 1959 1963 1960 1963 287 1976 1963 1959 1976 1959 1978 1959 1960 296 1959 296 1961 1978 1959 1961 1978 1961 1980 1961 296 1962 1961 1962 1956 1980 1961 1956 257 258 255 554 569 570 570 571 554 554 571 572 1623 570 569 1623 569 1450 2284 1450 569 570 1623 571 566 572 571 571 1623 1622 571 1622 566 1621 1622 1623 1450 1632 1623 1623 1632 1621 1621 1626 1622 566 1622 1626 1626 565 566 1624 1625 1626 1624 1626 1621 1625 565 1626 1621 1631 1624 1621 1632 1631 1624 1631 1630 1631 1632 1649 1631 1649 1650 1631 1650 1630 1624 1630 1629 1650 1458 1630 1630 1458 1459 1630 1459 1629 1649 1457 1650 1650 1457 1456 1650 1456 1458 1456 1259 1458 1458 1259 1257 1458 1257 1459 1257 1461 1459 1459 1461 1629 1256 1255 1257 1256 1257 1258 1259 1260 1257 1257 1260 1258 1255 1461 1257 1255 1460 1461 1629 1461 1460 1255 1462 1460 1629 1460 1627 1627 1460 1462 1627 1624 1629 1627 552 1628 1628 1624 1627 552 1627 2960 2960 1627 2961 1627 1462 2961 1624 1628 1625 552 551 1628 1628 551 564 1628 564 1625 1625 564 568 1625 568 565 560 564 551 560 568 564 551 552 553 553 560 551 560 567 568 568 567 565 553 552 2914 2911 553 2914 2911 2914 2915 2915 2914 2916 2916 2914 2960 2960 2914 552 187 2911 184 184 2911 2912 2915 2912 2911 2915 2916 2917 2917 2912 2915 2917 2913 2912 2917 2916 2918 2917 2918 2437 2437 2913 2917 2436 2435 2437 2437 2918 2436 2434 2435 2436 2495 2434 2436 2495 2436 2493 2493 2436 2918 2487 2432 2434 2487 2434 2495 2493 2494 2495 2495 2494 2496 2495 2496 2487 2494 2493 2918 2494 1316 1319 1319 2496 2494 1316 2494 1065 2918 1065 2494 2487 2496 2488 2488 2496 1319 1247 1318 1319 1247 1319 1316 1323 1321 1319 2488 1319 1321 1316 1065 1247 1065 1066 1067 1247 1065 1067 2959 1066 1065 2959 1065 2918 2959 2918 2916 2916 2961 2959 2959 2961 1066 1067 1066 1463 2961 1463 1066 2960 2961 2916 1462 1463 2961 1067 1463 1251 1251 1463 1462 1255 1251 1462 1249 1250 1251 1251 1250 1067 1253 1254 1251 1251 1254 1249 1253 1251 1255 1253 1255 1256 1254 1253 1619 1619 1253 1618 1618 1253 1256 1619 1620 1254 1254 1620 2952 1254 2952 1249 1618 1480 1619 1619 1480 1479 1619 1479 1620 1617 1481 1618 1618 1481 1480 1618 1256 1617 1617 1256 1258 1616 1540 1617 1617 1540 1481 1617 1258 1616 1469 1480 1481 1481 1540 1469 1469 1479 1480 1472 1479 1469 1620 1479 1472 1469 1471 1472 1620 1472 2952 2952 1472 2953 2953 1472 1471 1470 1471 1469 2953 1471 2954 2954 1471 1470 1249 2953 1250 1250 2953 2954 1249 2952 2953 2954 1470 2955 1250 2954 1252 1252 2954 2955 1470 1469 1465 2955 1470 1465 2955 1465 1245 1252 2955 1245 1067 1250 1252 1067 1252 1245 1245 1246 1247 1247 1067 1245 1245 1465 2956 1245 2966 1246 1246 1248 1247 2958 1464 1246 1246 1464 1561 1246 1561 1248 1247 1248 1241 1241 1317 1247 1242 1241 1248 1248 1561 1242 1539 1561 1466 1466 1561 1464 1242 1561 1539 1464 1465 1466 2957 1465 1464 1465 1469 1475 1465 1475 1476 1477 1478 1465 1476 1489 1465 1465 1489 1490 1465 1490 1491 1478 1492 1465 1465 1492 1493 1465 1493 1466 1491 1500 1465 1465 1500 1501 1465 1501 1502 1502 1514 1465 1465 1514 1515 1516 1465 1517 1517 1465 1518 1516 1519 1465 1465 1519 1520 1465 1520 1477 1515 1557 1465 1465 1557 1558 1465 1558 1518 1216 1520 1519 1216 1519 2575 2575 1519 1516 2576 1477 1520 2576 1520 1216 1219 1478 1477 1219 1477 2576 2576 1216 1219 1218 1075 1219 1218 1219 1216 2577 1219 1075 2577 1478 1219 2577 1492 1478 2577 1075 2578 2578 1492 2577 1074 1075 1076 1076 1075 1218 2578 1075 1074 2578 1074 2579 2579 1493 2578 2578 1493 1492 1074 1076 1220 2579 1074 1220 1220 1076 1221 1218 1365 1076 1076 1365 1363 1076 1363 1221 2579 1220 2580 2580 1220 1221 2580 1466 2579 2579 1466 1493 2580 1221 2581 2581 1521 2580 2580 1521 1466 2581 1221 1072 2581 1072 2582 2582 1523 2581 2581 1523 1521 1466 1521 1522 1522 1521 1523 1523 1524 1522 2582 1524 1523 2582 1072 1071 2582 1071 2583 2583 1524 2582 1071 1072 1073 1073 1072 1221 1071 1073 1222 2583 1071 1222 2583 1222 2584 2584 1525 2583 2583 1525 1524 1522 1524 1525 1522 1525 1526 2584 1526 1525 2584 1222 1224 2584 1224 2585 2585 1526 2584 1222 1073 1223 1222 1223 1224 1224 1223 1110 1073 1356 1223 1223 1356 1353 1223 1353 1110 1356 1357 1353 1359 1361 1356 1356 1361 1357 1073 1359 1356 1359 1360 1361 2509 1357 1361 2509 1361 1360 1360 1359 1362 1360 2511 2509 2511 1360 1362 2508 2509 2510 2510 2509 2511 2508 2515 2509 2509 2515 1357 2510 2511 2498 2498 2511 2499 1362 2499 2511 2498 2460 2510 2510 2460 2458 2510 2458 2508 2497 2498 2499 2497 2462 2498 2498 2462 2460 2459 2458 2460 2459 2460 2461 2461 2460 2462 2457 2456 2458 2457 2458 2459 2508 2458 2456 2461 2446 2459 2459 2446 2445 2459 2445 2457 2461 2462 2463 2463 2448 2461 2461 2448 2446 2444 2445 2446 2444 2446 2447 2447 2446 2448 2444 2443 2445 2457 2445 2443 2442 2441 2443 2442 2443 2444 2457 2443 2454 2454 2443 2441 493 2441 2442 2454 2441 2455 2441 5697 5698 5698 2455 2441 493 5697 2441 2454 2455 2456 2454 2456 2457 2456 2455 2512 5699 2455 5698 5699 2512 2455 5698 5697 5699 5699 5697 5674 5699 5674 2513 2513 2512 5699 2512 2513 2514 2514 2456 2512 2508 2456 2514 2514 2513 2515 2514 2515 2508 1357 2515 2513 1353 1357 1358 2513 1358 1357 1353 1358 1351 1351 1358 2513 1351 1352 1353 1351 5688 5771 5771 1352 1351 1351 2513 5688 1352 1354 1353 1354 1352 5771 5770 5771 5688 5770 5772 5771 5771 5772 1354 1353 1354 1355 1354 5772 5774 5774 1355 1354 5772 5773 5774 5803 5773 5772 5803 5772 5770 5688 5673 5770 5770 5673 5672 5770 5672 5803 5802 5773 5803 5803 5672 5663 5803 5663 5802 5791 5754 5773 5773 5754 5774 5802 5791 5773 5801 5791 5802 5802 5663 5662 5802 5662 5801 5661 5662 5663 5661 5663 5664 5663 5672 5664 5664 5672 5673 5664 5673 5674 5674 5618 5664 5618 5613 5664 5664 5613 5619 5664 5619 5661 5601 5602 5618 5618 5602 5613 5674 5601 5618 5602 5564 5613 5613 5564 5603 5613 5603 5619 5619 5603 5614 5619 5614 5661 5564 5565 5603 5603 5565 5566 5603 5566 5614 5614 5566 5604 5614 5604 5620 5661 5614 5620 5565 5494 5566 5566 5494 5563 5566 5563 5604 5564 5516 5565 5565 5516 5494 5515 5452 5516 5516 5452 5453 5453 5494 5516 5564 5515 5516 5514 5495 5515 5515 5495 5452 5569 5514 5515 5569 5515 5564 5602 5569 5564 5568 5514 5569 5601 5568 5569 5601 5569 5602 5567 5514 5568 5600 5567 5568 5600 5568 5601 5617 5600 5601 5601 5674 5697 5601 5697 5617 5595 5597 5600 5593 5595 5600 5597 5567 5600 5593 5600 5617 5617 5697 5690 5617 5690 5593 5697 493 5719 5719 5690 5697 5593 5690 5691 5719 5691 5690 5593 5594 5595 5599 5594 5593 5593 5691 5599 5599 5691 5598 5598 5691 5692 5726 5692 5691 5726 5691 5719 5598 5596 5599 5599 5596 5594 5595 5594 5596 5595 5596 5597 5597 5596 5546 5598 5546 5596 5597 5546 5547 5597 5547 5567 5546 5510 5547 5546 5548 5549 5549 5510 5546 5548 5546 5598 5547 5510 5511 5547 5511 5567 5567 5511 5514 5510 5471 5511 5511 5471 5472 5514 5511 5472 5472 5450 5514 5514 5450 5495 5438 5472 5410 5410 5472 5473 5472 5471 5473 5450 5472 5438 5438 5431 5450 5450 5431 5451 5451 5495 5450 5452 5495 5451 5451 5431 5430 5451 5430 5452 5391 5430 5431 5438 5391 5431 5410 5393 5438 5438 5393 5391 5409 5393 5410 5410 5473 5409 5409 5473 5471 5409 5394 5393 5394 5409 5411 5470 5411 5409 5470 5409 5471 5471 5480 5470 5510 5480 5471 5449 5411 5470 5449 5470 5479 5479 5470 5480 5394 5411 5387 5387 5411 5412 5449 5412 5411 5413 5412 5449 5449 5474 5413 5479 5481 5449 5449 5481 5474 5510 5481 5479 5479 5480 5510 5448 5474 5481 5510 5448 5481 5413 5474 5447 5447 5474 5448 5413 5387 5412 5387 5413 5395 5413 5447 5395 5446 5445 5447 5446 5447 5448 5395 5447 5432 5432 5447 5445 5444 5446 5448 5483 5444 5448 5483 5448 5510 5444 5445 5446 5444 5443 5445 5432 5445 5433 5433 5445 5443 5395 5432 5414 5414 5432 5433 5414 5433 5408 5408 5433 5434 5433 5443 5434 5440 5442 5443 5440 5443 5444 5434 5443 5442 5408 5434 5415 5415 5434 5416 5434 5442 5416 5439 5442 5440 5416 5442 5439 5439 5440 5441 5441 5440 5482 5482 5440 5444 5469 5407 5439 5439 5407 5416 5439 5441 5469 5416 5397 5415 5416 5407 5397 5397 5408 5415 5397 4482 5408 5408 4482 4483 5408 4483 5396 5396 5414 5408 4481 3276 4482 4482 3276 3275 4482 3275 4483 5397 4481 4482 4483 3275 3273 4483 3273 4484 5396 4483 4484 3273 3275 3276 3269 3273 3276 4481 3269 3276 4480 3269 4481 4507 4480 4481 4507 4481 5397 3269 3270 3271 3271 3273 3269 4480 3270 3269 4479 3270 4480 4479 4480 4507 4479 3271 3270 3271 3272 3273 4478 3272 3271 4478 3271 4479 4507 4478 4479 4477 3272 4478 4507 4563 4478 4478 4563 4477 3273 3272 3274 4477 3274 3272 4476 3274 4477 4477 4563 4476 3274 3277 3273 4476 3277 3274 3273 3277 3278 4484 3273 3278 4485 3278 3277 4485 3277 4476 4476 4563 4485 4484 3278 4485 4563 5396 4485 5396 4484 4485 4563 3360 4564 4572 3363 4563 4563 3363 3360 4455 4454 4563 4668 4539 4563 4454 4453 4563 4563 4453 5396 4539 4538 4563 4563 4538 4537 4563 4537 4455 4570 4571 4563 4572 4563 4571 4507 4570 4563 4563 4564 4668 3329 4537 4538 3329 4538 3334 3334 4538 4539 3329 3330 3331 3331 3332 3329 3330 3329 3333 3333 3329 3334 3332 4537 3329 3334 4539 3333 3333 4539 4540 3333 4540 3330 3330 4540 4541 3330 4541 3331 4541 4542 3331 3331 4542 3332 3332 4542 4537 4542 4519 4537 4542 4638 4514 4542 4514 4519 4541 4638 4542 4540 4668 4541 4541 4668 4638 4668 4540 4539 3467 4668 3468 3468 4668 4669 3467 4677 4668 4668 4640 4638 4668 4677 4776 4640 4668 4776 4598 4670 4668 4668 4670 4669 4668 4564 4565 4668 4565 4598 3468 4669 3463 3463 4669 4670 3463 3467 3468 3461 3462 3463 3463 3462 3464 3463 3465 3466 3463 3464 3467 3461 3463 3459 3459 3463 3466 3463 4670 3465 3461 4675 3462 3462 4675 4676 3462 4676 3464 3464 4676 4677 3464 4677 3467 4776 4677 4676 4776 4676 4826 4826 4676 4675 3461 4674 4675 4826 4675 4674 3460 4673 4674 3460 4674 3461 4674 4673 4826 3459 3460 3461 3459 4673 3460 3469 4672 4673 3469 4673 3459 4673 4672 4826 3459 3466 3469 3466 4672 3469 4671 4672 3466 4672 4671 4598 4826 4672 4704 4598 3500 4672 4672 3500 4704 3465 4671 3466 3465 4670 4671 4598 4671 4670 4597 3393 4598 4598 3393 4599 4600 4705 4598 4705 3500 4598 4598 4565 4566 4566 4567 4598 4598 4567 4507 4600 4598 4599 4507 4603 4598 4598 4603 4597 4564 3358 4565 4565 3358 3357 4565 3357 4566 4566 3357 3356 4566 3356 4567 3355 3356 3357 3357 3358 3359 3357 3359 3355 3359 3358 3360 4564 3360 3358 3360 3363 3359 3359 3363 3364 4572 3364 3363 4571 3359 3364 4571 3364 4572 4570 3359 4571 4569 3361 4570 4570 3361 3359 4569 4570 4507 4568 3362 4569 4569 3362 3361 4507 4568 4569 3359 3361 3362 3355 3359 3362 4567 3355 3362 4567 3362 4568 4507 4567 4568 4567 3356 3355 4507 3300 4508 4513 3300 4507 4507 4508 4533 5397 4513 4507 4533 4602 4507 4507 4602 4603 4512 3301 4513 4513 3301 3300 5397 4512 4513 4511 3298 4512 4512 3298 3301 4511 4512 5397 3298 3300 3301 3298 3299 3300 3299 3298 3302 3302 3298 3303 4511 3303 3298 4510 3303 4511 5397 4510 4511 4510 3302 3303 4509 3299 3302 4509 3302 4510 4508 3300 3299 4508 3299 4509 4508 4509 4510 4508 4510 5397 5397 4535 4508 4508 4535 4534 4508 4534 4533 3325 4534 4535 3325 4535 3326 3326 4535 4536 5397 4536 4535 3323 4533 4534 3323 4534 3325 3324 3323 3325 3324 3325 3326 3326 4536 3324 3324 4536 4532 5397 4532 4536 3323 3324 3321 3321 3324 3327 3324 4532 3327 3321 3322 3323 3322 4533 3323 3321 3327 3328 3321 3328 4533 3321 4533 3322 3327 4532 3328 5397 3328 4532 4561 3328 4562 4562 3328 5397 4560 3328 4561 4560 4533 3328 5397 5407 4562 3353 4561 4562 3353 4562 3354 4562 5407 3354 3352 3347 3353 3352 3353 3354 3347 4561 3353 3348 3347 3352 3352 3354 4557 3352 4557 3348 3347 3348 3349 3349 3350 3347 3347 3350 3351 3351 4561 3347 3348 4557 4558 3348 4558 3349 4558 4557 4591 4591 4557 3354 4558 4559 3349 4591 4632 4558 4558 4632 4559 3349 4559 3350 3350 4559 4560 3350 4560 3351 3351 4560 4561 4559 4533 4560 4559 4632 4631 4559 4631 4533 4631 4637 4533 4636 4600 4533 4636 4533 4637 4601 4602 4533 4533 4600 4601 3425 4636 4637 3425 4637 4631 3426 4635 4636 3426 4636 3425 4635 4600 4636 3425 3424 3426 3424 4635 3426 3423 3424 3425 3423 3425 3427 3427 3425 3428 3425 4631 3428 3423 4634 3424 3424 4634 4635 4635 4634 4706 4706 4600 4635 3423 4633 4634 4634 4633 4666 4666 4706 4634 3427 4633 3423 3427 4632 4633 4666 4633 4632 3429 4631 4632 3429 4632 3427 4665 4666 4632 4591 4665 4632 3428 4631 3429 3427 3428 3429 4664 3458 4665 4665 3458 3455 4665 3455 4666 4591 4664 4665 4663 3458 4664 4703 4663 4664 4703 4664 4591 3453 3455 3458 4663 3453 3458 3453 3454 3455 3454 3456 3455 3455 3456 3457 4666 3455 3457 4662 3454 3453 4662 3453 4663 4703 4662 4663 4661 3454 4662 4666 4661 4662 4666 4662 4703 4661 3456 3454 4667 3457 3456 4667 3456 4661 4666 3457 4667 4666 4667 4661 4703 4771 4666 4666 4771 4775 4666 4741 4706 4775 4739 4666 4666 4739 4740 4666 4740 4741 4740 3535 4741 4741 3535 3530 4741 3530 4742 4741 4742 4706 4739 3535 4740 4738 3534 4739 4739 3534 3535 4775 4738 4739 3534 3530 3535 3530 3531 3532 3530 3532 3533 3531 3530 3534 4742 3530 3533 4742 3533 4743 4706 4742 4823 4823 4742 4743 4743 3533 3532 4736 3532 3531 4743 3532 4736 4736 3531 4737 4737 3531 4738 4738 3531 3534 4775 4737 4738 4823 4736 4737 4823 4737 4775 4823 4743 4736 4822 3611 4823 4823 3611 4824 4708 4707 4823 4707 4706 4823 4708 4823 4826 4826 4823 4824 4953 4822 4823 4823 4865 4991 4823 4991 4953 4775 4864 4823 4823 4864 4865 4864 3643 4865 4865 3643 3645 4865 3645 4859 4865 4859 4991 4863 3647 4864 4864 3647 3643 4775 4863 4864 3643 3644 3645 3644 3643 3646 3646 3643 3647 4859 3645 4860 4860 3645 3644 4991 4859 4860 4860 3644 4861 4991 4860 4899 4899 4860 4861 4861 3644 3646 4861 3646 4862 4862 3646 4863 4863 3646 3647 4775 4862 4863 4899 4861 4862 4899 4862 4775 4898 3680 4899 4899 3680 4900 4904 4898 4899 4904 4899 4775 4899 4900 4901 5028 5029 4899 4899 4901 5028 4899 5029 5030 4899 5030 5165 5165 4987 4899 4899 4987 4988 4899 4988 4989 4899 4989 4991 4987 3768 4988 4988 3768 3765 4988 3765 4989 4989 3765 4990 4991 4989 4990 3763 3764 3765 3765 3764 3766 3765 3766 3767 3763 3765 3768 4990 3765 3767 4987 3763 3768 4986 3764 3763 4986 3763 4987 4985 3766 3764 4985 3764 4986 4991 3767 3766 4991 3766 4985 4990 3767 4991 4991 4947 4953 5077 4991 5076 4947 4991 5077 4991 5116 5076 4991 4985 5116 5116 4985 5165 5165 4985 4986 4986 4987 5165 3928 5164 5165 3928 5165 3929 5165 5030 5024 4984 5071 5165 4984 5165 5025 5025 5165 5024 5165 5071 5072 5165 5072 3929 5165 5114 5115 5165 5115 5116 5164 5114 5165 5024 3799 5025 5025 3799 5026 5025 5026 4984 5026 3799 3803 5026 3803 5027 4944 4984 5026 4944 5026 4945 5027 4945 5026 3802 3803 3799 5027 3803 3802 5027 3802 5028 5028 4946 5027 5027 4946 4945 3721 4944 4945 3721 4945 4946 3721 4946 3723 3723 4946 3724 5028 3724 4946 5028 3802 3798 5028 3798 5029 4901 3724 5028 3802 3799 3798 3798 3799 3800 5029 3798 3800 5029 3800 5030 3800 3799 3801 5030 3800 3801 5024 3801 3799 5030 3801 5024 3722 3723 3724 3722 3724 4941 4901 4941 3724 3720 3721 3722 3721 3723 3722 3720 3722 3718 3722 4941 4942 3722 4942 3718 4856 4942 4941 4856 4941 4901 3718 4942 4943 4896 4943 4942 4855 4896 4942 4855 4942 4856 3718 3719 3720 3718 4943 3719 3719 4943 4944 4897 4944 4943 4897 4943 4896 3719 4944 3720 3720 4944 3721 4897 4981 4944 4944 4981 4980 4944 4980 4979 4979 4984 4944 3758 4979 4980 3758 4980 4981 3760 4979 3758 3760 4984 4979 3757 3758 3759 3760 3758 3757 3758 4981 3759 3760 3757 3761 3761 4984 3760 3759 3762 3757 3762 4983 3757 3757 4983 3761 3759 4981 4982 3759 4982 3762 3762 4982 4983 3761 4983 4984 5022 4984 4983 5022 4983 5021 5021 4983 4982 5021 3793 5022 5022 3793 3792 5022 3792 5023 4984 5022 5023 5020 3797 5021 5021 3797 3793 5021 4982 5020 3792 3793 3794 3794 3793 3797 3794 3796 3792 5023 3792 5017 5017 3792 3796 3794 3795 3796 5019 3795 3794 5019 3794 5020 5020 3794 3797 5020 4982 4978 5020 4978 5019 5018 3795 5019 5019 4978 4977 5019 4977 5018 5018 3796 3795 5017 3796 5018 5017 5018 5023 5023 5018 4977 5023 4977 5065 5023 5065 5066 5023 5066 5060 5060 5104 5023 5023 5104 5156 5109 4984 5023 5109 5023 3879 3879 5023 5108 5108 5023 5156 5070 4984 5069 5109 5069 4984 5070 5071 4984 5069 3844 5070 5070 3844 3843 5070 3843 5071 5068 3840 5069 5069 3840 3844 5109 5068 5069 3843 3844 3840 3843 3840 3842 5071 3843 3842 5071 3842 5072 3840 3841 3842 5072 3842 3841 5067 3841 3840 5067 3840 5068 5067 5068 5109 5072 3841 5067 5110 5067 5109 3929 5072 5067 5110 3929 5067 5109 3879 3881 5109 3881 3878 5109 3878 5110 3877 3878 3879 3879 3880 3877 3879 3878 3881 5108 3880 3879 5110 3878 3877 5106 3877 5107 5107 3877 3880 5110 3877 5106 5107 3880 5108 5108 5156 5157 5108 5157 5107 5107 5157 5158 5107 5158 5106 5106 5206 5160 5106 5160 5110 5106 5158 5206 3926 3929 5160 3926 5160 3927 3927 5160 5161 5110 5160 3929 5206 5161 5160 3926 3927 3928 3926 3928 3929 3928 3927 3930 3930 3927 3931 3927 5161 3931 3931 5161 5162 5206 5261 5161 5161 5261 5162 3931 5162 3930 3930 5162 5163 3930 5163 5164 3930 5164 3928 5261 5163 5162 5261 5112 5163 5163 5112 5164 5164 5112 5113 5164 5113 5114 5111 3882 5112 5112 3882 3888 5112 3888 5113 5261 5111 5112 5113 3888 3886 5113 3886 5114 5114 3886 3885 5114 3885 5115 3885 3886 3887 3887 3886 3884 3884 3886 3888 3884 3888 3882 3882 3883 3884 5111 3883 3882 5116 3887 3884 5116 3884 5117 5117 3884 3883 5115 3885 3887 5115 3887 5116 5073 5074 5116 5116 5074 5075 5116 5117 5261 5076 5116 5075 5262 5073 5116 5116 5261 5262 5117 3883 5111 5117 5111 5261 5260 4029 5261 5261 4029 4030 5261 4030 5262 5261 5257 5252 5206 5211 5261 5261 5211 5210 5261 5210 5209 5209 5256 5261 5261 5256 5257 5381 5372 5261 5261 5264 5258 5372 4140 5261 5261 4140 5073 5261 5073 5264 5261 5258 5259 5259 5260 5261 5310 5311 5261 5261 5311 5305 5261 5305 5381 5310 5261 5309 5252 5308 5261 5261 5308 5309 5259 4027 5260 5260 4027 4029 4026 4027 4028 4027 4026 4029 5259 4028 4027 4029 4026 4030 4026 4028 4031 5262 4030 4026 5262 4026 5263 5263 4026 4031 5258 4028 5259 5258 4031 4028 5263 4031 5264 5264 4031 5258 5264 5073 5263 5263 5073 5262 5073 3846 5074 5079 3846 5073 5073 4948 4947 5073 4947 5079 4140 5373 5073 5219 4994 5073 5219 5073 5218 5373 5217 5073 5073 5217 3983 5073 3983 5218 4994 5033 5073 5073 5033 5034 5034 5035 5073 5073 5035 4948 5218 3983 3985 5218 3985 5219 3983 3984 3985 5217 3984 3983 3985 3984 3977 3985 3977 3986 5219 3985 3986 5217 3977 3984 3977 3978 3979 3986 3977 3979 5216 3978 3977 5216 3977 5217 5219 3986 5220 5220 3986 3979 5220 4994 5219 5220 3979 5221 5220 5221 4994 5221 3979 3982 5221 3982 5213 4994 5221 5213 3979 3981 3982 5213 3982 3981 5213 3981 5214 4994 5213 5375 5375 5213 5214 3980 3981 3979 5214 3981 3980 5214 3980 5215 5375 5214 5374 5374 5214 5215 5374 4143 5375 5375 4143 4136 5375 4136 5376 5376 4994 5375 5373 4142 5374 5374 4142 4143 5374 5215 5373 4142 4134 4143 4143 4134 4136 4140 4141 4142 4142 4141 4134 5373 4140 4142 5373 5215 5216 5216 5217 5373 5215 3978 5216 5215 3980 3978 3979 3978 3980 5372 4141 4140 5372 4134 4141 5371 4134 5372 5381 5371 5372 5370 4135 5371 5371 4135 4134 5382 5370 5371 5382 5371 5381 5369 4137 5370 5370 4137 4135 5369 5370 5382 4134 4135 4136 4136 4135 4137 4137 4138 4136 5369 4138 4137 5368 4138 5369 5382 5383 5369 5369 5383 5384 5369 5384 5368 4136 4138 4139 5368 4139 4138 5376 4136 4139 5376 4139 5368 5168 5376 5368 5368 5384 5385 5368 5385 5168 5383 4152 5384 5384 4152 4153 5384 4153 5385 5382 4144 5383 5383 4144 4152 4152 4144 4146 4152 4146 4153 4153 4146 4148 5385 4153 4148 5385 4148 5386 5168 5385 5386 4146 4147 4148 4148 4147 4149 4149 4150 4148 4148 4150 4151 5386 4148 4151 5386 4151 5377 5381 5386 5377 5168 5386 5381 5377 4151 4150 5377 4150 5378 5378 4150 4149 5378 4149 5379 5379 4149 4147 5377 5378 5381 5381 5378 5379 5379 4147 5380 5381 5379 5380 5380 4147 4146 5380 4146 5381 4144 4145 4146 5381 4146 4145 5382 4145 4144 5381 4145 5382 4586 4585 5381 4585 4793 5381 5381 4793 4794 4794 4795 5381 5381 4795 4837 5304 5298 5381 5252 5303 5381 5381 5303 5304 4837 5119 5381 5381 5119 5120 5168 5381 5120 5381 5305 5306 5381 5306 5252 4586 5381 5367 5363 5364 5381 5381 5364 5365 5381 5365 5366 5381 5366 5367 5292 5363 5381 5292 5381 5298 5363 4124 5364 5364 4124 4132 5364 4132 5365 5365 4132 4133 5365 4133 5366 5366 4133 4128 5366 4128 5367 4132 4126 4133 4133 4126 4128 4132 4124 4126 4124 4125 4126 5363 4125 4124 4126 4127 4128 5362 4127 4126 5362 4126 4125 5292 5362 4125 4125 5363 5292 5361 4127 5362 5292 5361 5362 4128 4127 4129 5361 4129 4127 5360 4129 5361 5360 5361 5292 4129 4130 4128 5360 4130 4129 5359 4130 5360 5359 5360 4586 4586 5360 5292 4128 4130 4131 5359 4131 4130 5367 4131 5359 4586 5367 5359 5367 4128 4131 3382 4585 4586 3382 4586 3383 3383 4586 4587 4587 4586 4290 4290 4586 5349 5356 5357 4586 5357 5358 4586 4586 5358 5350 5350 5348 4586 4586 5348 5349 4586 5292 5356 5356 4123 5357 5357 4123 4116 5357 4116 5358 5358 4116 4119 5358 4119 5350 4114 4115 4116 4116 4115 4117 4117 4118 4116 4116 4118 4119 4123 4114 4116 4122 4114 4123 5356 4122 4123 4120 4121 4122 4122 4121 4114 5355 4120 4122 5355 4122 5356 5356 5292 5355 5292 4120 5355 5354 4121 4120 5292 5354 4120 5354 4114 4121 5353 4114 5354 5353 5354 5345 5345 5354 5292 5352 4115 5353 5353 4115 4114 5353 5345 5352 5351 4117 5352 5352 4117 4115 5352 5345 5351 5350 4118 5351 5351 4118 4117 5351 5347 5350 5351 5345 5346 5351 5346 5347 5350 4119 4118 5350 5347 5348 5346 4112 5347 5347 4112 4113 5347 4113 5348 5345 4110 5346 5346 4110 4112 4110 4111 4112 4112 4111 4104 4112 4104 4113 4113 4104 4106 5348 4113 4106 5348 4106 5349 4104 4105 4106 4106 4105 4107 4107 4108 4106 4106 4108 4109 5349 4106 4109 5349 4109 5340 4290 5349 5340 5340 4109 4108 5340 4108 5341 5341 4108 4107 5341 4107 5342 5342 4107 4105 5342 4105 5343 5343 4105 4104 4290 5341 5342 4290 5342 5345 5345 5342 5343 5340 5341 4290 3096 4290 3095 3095 4290 4291 3094 4294 4290 3094 4290 3096 4290 4294 4311 4311 4419 4290 4290 4419 4420 4290 4588 4587 4290 4420 4421 4290 4421 4588 5345 5337 4290 5335 4290 4101 4101 4290 5336 5336 4290 5337 4290 5335 4199 4290 4199 4291 4097 4100 4101 4100 5335 4101 4097 4101 5336 4097 5336 4103 4103 5336 5337 4102 4095 4103 4103 4095 4097 4103 5337 4102 4102 4093 4095 4102 5337 5338 4102 5338 4093 4093 4094 4095 4093 5338 5339 4093 5339 4094 5339 5338 5345 5345 5338 5337 4094 5339 5331 5339 5282 5281 5339 5281 5274 5282 5339 5345 4199 5334 5339 5339 5334 5333 5333 5332 5339 5339 5332 5331 5326 5327 5339 5339 5327 5328 5339 5328 4199 5339 5278 5326 5274 5277 5339 5339 5277 5278 5326 4083 5327 5327 4083 4091 5327 4091 5328 5328 4091 4092 5328 4092 5329 4199 5328 5329 4091 4083 4085 4091 4085 4092 4083 4084 4085 5326 4084 4083 4085 4086 4087 4092 4085 4087 5325 4086 4085 5325 4085 4084 5329 4092 4087 5329 4087 5330 4199 5329 5330 4087 4086 4088 4088 4089 4087 4087 4089 4090 5330 4087 4090 5324 4088 4086 5324 4086 5325 5326 5324 5325 5326 5325 4084 5323 4088 5324 4156 5323 5324 4156 5324 5326 5323 4089 4088 5322 4089 5323 5322 4090 4089 5330 4090 5322 4156 5330 5322 4156 4199 5330 5322 5323 4156 2972 4155 4156 2972 4156 4157 4158 4157 4156 4156 4155 4154 4202 4156 4163 5321 5312 4156 4156 5312 5388 4156 5388 4158 5326 5319 4156 4156 5319 5320 4156 5320 5321 4202 4201 4156 4156 4201 4199 4163 4156 4154 5318 4081 5319 5319 4081 4082 5319 4082 5320 5326 5318 5319 5320 4082 4077 5320 4077 5321 4081 4075 4082 4082 4075 4077 4081 4073 4075 5318 4073 4081 5317 4073 5318 5317 5318 5326 4073 4074 4075 5316 4074 4073 5316 4073 5317 5326 5316 5317 5315 4075 5316 5316 4075 4074 5405 5315 5316 5326 5405 5316 4075 4076 4077 5315 4076 4075 5314 4076 5315 5405 5314 5315 4077 4076 4078 5314 4078 4076 5313 4078 5314 5406 5313 5314 5406 5314 5405 4078 4079 4077 5313 4079 4078 5312 4079 5313 5388 5312 5313 5388 5313 5406 4077 4079 4080 5312 4080 4079 5321 4077 4080 5321 4080 5312 5405 5424 5406 5388 5406 5426 5424 5436 5406 5406 5436 5437 5406 5437 5426 5424 5405 5425 5425 5435 5424 5424 5435 5436 5457 5437 5436 5457 5436 5458 5458 5436 5435 5426 5437 5389 5456 5389 5437 5456 5437 5457 5426 5389 5388 4164 5388 4165 4165 5388 5389 4160 5388 4164 4158 5388 4159 4159 5388 4160 2976 4164 4165 2976 4165 2974 4165 5389 2974 2974 2975 2976 2975 2978 2976 2978 4164 2976 2975 2974 4161 2986 4161 2974 5389 2986 2974 2979 2978 2975 2975 4161 2979 2977 2978 2979 2977 4163 2978 2978 4163 4164 2979 4161 4162 2979 4162 2977 4163 4162 4161 4163 4161 2986 2977 4162 4163 4154 4164 4163 4215 4163 4216 4216 4163 2986 4202 4163 4203 4215 4203 4163 4160 4164 4154 2973 4154 2968 2968 4154 4155 2973 4160 4154 4159 4160 2973 2973 2968 2970 2970 4159 2973 2968 2969 2970 2969 2968 2971 2968 4155 2971 2971 4155 2972 2969 2971 2972 2972 4157 2969 2969 4157 4158 2969 4158 2970 2970 4158 4159 3015 4202 4203 3015 4203 3011 3011 4203 4198 4215 4198 4203 3015 3011 3013 3013 4202 3015 3013 4201 4202 3011 3012 3013 3013 3012 3014 3014 4201 3013 3011 4198 3012 3012 4198 4199 3012 4199 4200 3012 4200 3014 3014 4200 4201 4199 4201 4200 4292 4199 4198 4291 4199 4292 4199 5335 5334 3095 4291 3092 3092 4291 3093 3093 4291 4292 3092 3094 3095 3095 3094 3096 3091 3092 3093 3092 3091 3094 3098 3091 3093 3093 4292 3098 3097 3091 3098 3091 3097 4293 3091 4293 4294 3091 4294 3094 3098 4292 3097 4311 4293 3097 4311 3097 4214 4214 3097 4292 4311 4294 4293 3119 4310 4311 3119 4311 4312 4214 4312 4311 4311 4424 4418 4311 4310 4619 4311 4619 4424 4311 4418 4419 4423 3220 4424 4424 3220 4418 4424 4619 4423 4418 3217 4419 4418 3220 3217 4419 3217 3216 4419 3216 4420 3215 3216 3217 3217 3220 3215 4423 3215 3220 3215 3218 3216 4423 3218 3215 3216 3218 3219 4420 3216 3219 4420 3219 4421 4421 3219 4422 4422 3219 3218 4422 3218 4423 4422 4590 4421 4590 4422 4423 4421 4590 4589 4588 4421 4589 3381 4588 4589 3381 4589 3384 3384 4589 4590 3380 4587 4588 3380 4588 3381 3379 3380 3381 3384 3379 3381 3384 3385 3379 3384 4590 3385 3380 3379 3382 3385 4584 3379 3379 4584 4585 3379 4585 3382 3380 3382 3383 3383 4587 3380 4584 4791 4585 4585 4791 4792 4585 4792 4793 4791 3586 4792 4797 3587 4791 4791 3587 3586 4797 4791 4584 4792 3586 3582 4792 3582 4793 4793 3582 3584 4793 3584 4794 3582 3583 3584 3586 3583 3582 3586 3587 3583 4796 3583 3587 4796 3587 4797 4796 4797 4837 4837 4797 4584 4795 3583 4796 4837 4795 4796 3584 3583 3585 4795 3585 3583 4794 3584 3585 4794 3585 4795 4836 3618 4837 4837 3618 3617 4837 3617 4838 4837 4584 4619 4619 4620 4837 4837 4620 4621 4621 4652 4837 4837 4652 4651 4835 4836 4837 4651 4650 4837 4837 4650 4684 4837 4684 4835 5168 4837 4838 4837 5118 5119 5168 5124 4837 4837 5124 5118 3444 4650 3446 3446 4650 4651 4650 3444 4684 3441 3443 3444 3441 3444 3446 3443 4655 3444 4684 3444 4655 3446 4651 4652 3446 4652 3441 3441 3442 3443 3441 4652 4653 3441 4653 3442 3443 3442 3445 3445 4654 3443 3443 4654 4655 4654 4502 4655 4655 4502 4684 3445 4653 4654 4653 4475 4654 4654 4475 4503 4654 4503 4502 3442 4653 3445 4653 4623 4475 4653 4621 4622 4653 4622 4623 4621 4653 4652 4622 3411 4623 4623 3411 3415 4623 3415 4617 4475 4623 4617 4621 3411 4622 4620 3412 4621 4621 3412 3411 3411 3412 3413 3414 3415 3411 3411 3413 3414 4617 3415 3414 4617 3414 4618 4618 4475 4617 4618 3414 3413 3416 3413 3412 4618 3413 4619 4619 3413 3416 4620 3416 3412 4619 3416 4620 4448 4449 4619 4310 4447 4619 4619 4447 4448 4590 4423 4619 4590 4619 4584 4619 4449 4475 4619 4475 4618 4447 3243 4448 4448 3243 4449 4446 3240 4447 4447 3240 3243 4310 4446 4447 3243 3240 3239 4449 3243 3239 3238 3239 3240 3238 3240 3244 4446 3244 3240 4445 3244 4446 4445 4446 4310 3238 3244 3241 4445 3241 3244 4444 3241 4445 4308 4444 4445 4308 4445 4309 4309 4445 4310 3241 3242 3238 4444 3242 3241 4444 3238 3242 4450 3238 4444 4444 4472 4450 4308 4332 4444 4444 4332 4472 4449 3238 4450 4449 4450 4475 3268 4475 4450 4450 4472 3268 4449 3239 3238 3263 3265 3268 3265 4471 3268 3263 3268 4472 4471 4475 3268 3263 3264 3265 3264 3263 3266 3266 3263 3267 3263 4472 3267 3264 4475 3265 3265 4475 4471 3266 4474 3264 3264 4474 4475 3267 4472 3266 3266 4472 4473 3266 4473 4474 4332 4331 4472 4472 4331 4473 4474 4473 4334 4331 4336 4473 4473 4336 4335 4473 4335 4334 4475 4474 4334 4475 4373 4505 4475 4354 4355 4475 4334 4354 4355 4356 4475 4475 4356 4357 4357 4373 4475 4505 4504 4475 4475 4504 4503 4353 3152 4354 4354 3152 4355 4354 4334 4353 4355 3152 3156 4355 3156 4356 4356 3156 3155 4356 3155 4357 3152 3155 3156 3152 3153 3154 3152 3154 3155 4353 3153 3152 4352 3153 4353 4334 4352 4353 4352 3154 3153 4351 3154 4352 4351 3155 3154 4357 3155 4351 4351 4256 4374 4351 4374 4357 4351 4352 4256 4256 4352 4334 4255 3065 4256 4256 3065 3064 4256 3064 4257 4188 4256 4181 4188 4187 4256 4256 4187 4255 4256 4257 4374 4244 4245 4256 4256 4334 4244 4256 4245 4239 4256 4239 4181 4244 3052 4245 4245 3052 3051 4245 3051 4239 4239 3050 4240 4239 3051 3050 4181 4239 4240 3047 3050 3051 3051 3052 3047 3047 3052 3053 4244 3053 3052 3047 3048 3049 3047 3049 3050 4242 3048 3047 4242 3047 4243 4243 3047 3053 4240 3050 3049 4240 3049 3048 4240 3048 4241 4241 3048 4242 4241 4242 4240 4240 4242 4181 4181 4242 4174 4334 4242 4243 4242 4231 4225 4242 4225 4174 4334 4315 4242 4242 4315 4230 4242 4230 4231 4230 3040 4231 4231 3040 3039 4231 3039 4225 4225 3038 4226 4225 3039 3038 4174 4225 4226 3036 3038 3039 3039 3040 3036 3036 3040 3041 4230 3041 3040 4229 3041 4230 4315 4229 4230 4229 3036 3041 3036 3037 3038 4227 3037 3036 4227 3036 4228 4228 3036 4229 4226 3038 3037 4226 3037 4227 4226 4227 4211 4211 4174 4226 4211 4227 4228 4211 4228 4315 4315 4228 4229 3023 4211 3024 3024 4211 4212 2986 4211 3023 4315 4212 4211 2986 4167 4211 4211 4167 4174 3023 3024 3025 3025 4216 3023 4216 2986 3023 3028 3027 3024 3024 3027 3025 3024 4212 3028 3028 4212 4213 4213 4212 4315 3026 3027 3028 3026 3028 3029 3028 4213 3029 3026 4215 3027 3027 4215 4216 3027 4216 3025 3029 4214 3026 3026 4214 4215 3029 4213 4214 4315 4214 4213 4214 4292 4198 4214 4198 4215 4315 4313 4214 4313 4312 4214 3118 4312 4313 3118 4313 4314 4314 4313 4315 3119 4312 3115 3115 4312 3118 3116 3113 3118 3113 3115 3118 3118 4314 3116 3116 4314 4315 3116 3117 3113 3116 4315 3117 3113 3114 3115 3117 4308 3113 3113 4308 4309 3113 4309 3114 3119 3115 3114 3114 4310 3119 4309 4310 3114 3117 4315 4308 4332 4308 4315 4334 4332 4315 3135 4331 4332 3135 4332 3132 3132 4332 4333 3133 4333 4332 3133 4332 4334 3138 4331 3135 3138 4336 4331 3135 3137 3138 3137 4336 3138 3137 4335 4336 3135 3136 3137 3136 4335 3137 3136 4334 4335 3136 3135 3134 3134 4334 3136 3132 3133 3134 3134 3135 3132 3134 3133 4334 3132 4333 3133 4244 4334 4243 4243 3053 4244 2983 2985 2986 2985 4167 2986 2983 2986 4168 4170 4169 2986 4169 4168 2986 5389 4170 2986 2984 2985 2983 2984 4167 2985 2984 4166 4167 4166 4174 4167 2983 2982 2984 2982 4166 2984 2982 4170 4166 4166 4170 4174 2980 2981 2982 2980 2982 2983 2981 4169 2982 2982 4169 4170 2981 4168 4169 2980 4168 2981 2983 4168 2980 5390 4170 5389 5390 4172 4170 4172 4173 4170 4170 4173 4174 4172 2990 4173 4173 2990 4174 4171 2992 4172 4172 2992 2991 4172 2991 2990 5390 4171 4172 2989 2990 2991 4174 2990 2989 2989 2991 2992 2989 2992 2987 4177 2987 2992 4177 2992 4171 5390 4177 4171 4176 2988 4177 4177 2988 2987 4176 4177 5390 2987 2988 2989 2989 2988 2993 4176 2993 2988 4174 2989 4175 4175 2989 2993 4175 2993 4176 4175 4176 4174 4174 4176 5390 4174 5390 4181 5390 4184 4190 5390 4190 4189 5390 4189 4181 4191 4184 5390 4191 5390 5392 4178 5390 4183 4178 4179 5390 5390 4179 4180 4181 4183 5390 4181 5390 4180 5389 5427 5390 5428 5390 5427 5390 5428 5429 5390 5429 5392 4179 2997 4180 4180 2997 2996 4180 2996 4181 2996 2997 2998 4179 2998 2997 2996 2998 2994 4178 2998 4179 4178 2994 2998 2994 2995 2996 4183 2995 2994 4183 2994 4178 2996 2995 2999 4183 2999 2995 4182 2999 4183 4181 4182 4183 4182 2996 2999 4181 2996 4182 4188 4181 4189 3003 4187 4188 3003 4188 3002 3002 4188 4189 3002 4189 4190 3000 3001 3002 3002 3001 3003 3002 4190 3000 3001 4187 3003 3001 4186 4187 4255 4187 4261 4187 4186 4261 3000 3004 3001 3004 4186 3001 3000 4184 3004 3000 4190 4184 3004 4184 4185 3004 4185 4186 4261 4186 4192 4192 4186 4185 4192 4185 4191 4185 4184 4191 4191 3005 4192 4192 3005 3008 4192 3008 4193 4261 4192 4193 4191 3006 3005 4197 3006 4191 4191 5392 4197 3005 3006 3007 3005 3007 3008 4197 3007 3006 4196 3007 4197 4197 5392 4209 4197 4209 4196 3009 3008 3007 4196 3009 3007 4195 3009 4196 4208 4195 4196 4208 4196 4209 3019 4208 4209 3019 4209 3020 3020 4209 4210 5392 4210 4209 3016 4207 4208 3016 4208 3019 4269 4195 4208 4269 4208 4207 3019 3020 3017 3019 3017 3016 3020 4210 3017 3017 4210 4204 4204 4210 5392 3016 3017 3018 3017 4204 3018 3018 4204 4205 4205 4204 5391 5391 4204 5392 5392 5429 5430 5392 5430 5391 5452 5430 5429 5452 5429 5453 5453 5429 5428 5453 5428 5454 5454 5494 5453 5454 5428 5427 5454 5427 5455 5455 5494 5454 5494 5455 5517 5517 5563 5494 5455 5427 5389 5455 5389 5456 5456 5493 5455 5517 5455 5493 5517 5493 5518 5518 5562 5517 5517 5562 5563 5604 5563 5562 5518 5561 5562 5604 5562 5605 5605 5562 5561 5518 5493 5492 5518 5492 5519 5519 5561 5518 5519 5560 5561 5605 5561 5606 5606 5561 5560 5620 5604 5605 5620 5605 5621 5621 5605 5606 5606 5560 5607 5621 5606 5622 5622 5606 5607 5665 5620 5621 5665 5621 5622 5661 5620 5665 5665 5667 5661 5661 5667 5677 5661 5677 5662 5665 5666 5667 5800 5677 5667 5800 5667 5799 5799 5667 5666 5801 5662 5677 5801 5677 5800 5799 5789 5800 5800 5789 5790 5800 5790 5801 5798 5788 5799 5799 5788 5789 5799 5666 5798 5665 5680 5666 5798 5666 5680 5797 5787 5798 5798 5787 5788 5798 5680 5797 5787 5747 5788 5788 5747 5750 5788 5750 5789 5786 5748 5787 5787 5748 5747 5797 5786 5787 5796 5786 5797 5797 5680 5679 5797 5679 5796 5665 5679 5680 5678 5679 5665 5678 5683 5679 5796 5679 5683 5795 5785 5796 5796 5785 5786 5796 5683 5795 5785 5759 5786 5786 5759 5748 5784 5757 5785 5785 5757 5759 5795 5784 5785 5794 5784 5795 5795 5683 5682 5795 5682 5794 5678 5682 5683 5670 5681 5682 5670 5682 5678 5794 5682 5681 5793 5783 5794 5794 5783 5784 5794 5681 5793 5783 5762 5784 5784 5762 5757 5775 5764 5783 5783 5764 5762 5793 5775 5783 5792 5775 5793 5793 5681 5671 5793 5671 5792 5671 5681 5670 5670 5669 5671 5792 5671 5669 5782 5776 5792 5792 5776 5775 5792 5669 5782 5668 5669 5670 5668 5687 5669 5782 5669 5687 5678 5624 5670 5624 5615 5670 5670 5615 5625 5670 5625 5668 5622 5678 5665 5622 5623 5678 5678 5623 5624 5623 5608 5624 5624 5608 5615 5608 5558 5615 5615 5558 5609 5615 5609 5625 5625 5609 5616 5625 5616 5668 5558 5557 5609 5609 5557 5556 5609 5556 5616 5557 5558 5522 5522 5558 5559 5608 5559 5558 5523 5556 5557 5523 5557 5522 5523 5555 5556 5556 5555 5610 5616 5556 5610 5522 5460 5523 5523 5460 5461 5523 5461 5487 5487 5555 5523 5487 5553 5555 5610 5555 5553 5610 5553 5611 5616 5610 5626 5626 5610 5611 5553 5524 5554 5524 5553 5487 5611 5553 5554 5462 5487 5461 5487 5462 5524 5524 5462 5486 5464 5497 5524 5464 5524 5486 5554 5524 5497 5554 5497 5533 5611 5554 5612 5612 5554 5533 5533 5497 5531 5580 5584 5533 5580 5533 5531 5612 5533 5584 5612 5584 5583 5611 5612 5627 5627 5612 5583 5581 5583 5584 5581 5584 5580 5531 5532 5580 5580 5532 5578 5580 5578 5581 5581 5578 5582 5582 5583 5581 5627 5583 5582 5582 5633 5627 5627 5633 5694 5627 5694 5611 5694 5684 5611 5684 5626 5611 5694 5695 5684 246 5694 5718 5633 5718 5694 246 5695 5694 5633 5582 5632 5632 5718 5633 5632 5582 5578 5578 5630 5632 5630 5720 5632 5632 5720 5718 247 246 5718 247 5718 251 251 5718 5720 5720 5631 5721 5630 5631 5720 5840 249 5720 251 5720 249 5630 5579 5631 5579 5630 5578 5579 5578 5528 5528 5631 5579 5528 5578 5532 5527 5528 5529 5532 5529 5528 5527 5631 5528 5531 5496 5532 5532 5496 5529 5527 5529 5530 5512 5526 5529 5529 5526 5530 5496 5512 5529 5577 5527 5530 5526 5577 5530 5577 5628 5527 5527 5628 5631 5575 5574 5577 5575 5577 5576 5576 5577 5526 5577 5574 5628 5571 5574 5575 5571 5575 5572 5572 5575 5576 5628 5574 5629 5629 5574 5571 5570 5571 5572 5629 5571 5570 5570 5572 5573 5572 5576 5573 5573 5576 5526 5570 5573 5551 5551 5573 5525 5573 5526 5525 5551 5552 5570 5552 5693 5570 5570 5693 5629 5629 5715 5628 5629 5693 5715 5714 5715 2369 5628 5715 5724 5715 5693 2546 5715 2370 2369 2370 5715 2546 5628 5725 5631 5722 5631 5723 2546 476 478 2370 2546 2378 2378 2546 478 2546 5693 5726 2546 5726 476 476 477 478 5726 477 476 478 477 479 478 479 480 2378 478 480 477 491 479 5719 491 477 5719 477 5726 5726 5693 5692 5550 5692 5693 5550 5693 5552 5598 5692 5550 5549 5548 5550 5550 5552 5549 5550 5548 5598 5549 5552 5551 5513 5485 5549 5549 5485 5510 5551 5513 5549 5525 5513 5551 5512 5484 5513 5513 5484 5485 5513 5525 5512 5484 5482 5485 5485 5482 5483 5485 5483 5510 5496 5482 5484 5484 5512 5496 5512 5525 5526 5497 5478 5496 5496 5478 5466 5496 5466 5477 5477 5476 5496 5496 5476 5475 5496 5475 5482 5531 5497 5496 5497 5465 5478 5465 5497 5464 5466 5478 5418 5418 5478 5465 5464 5419 5465 5465 5419 5420 5465 5420 5418 5463 5422 5464 5464 5422 5419 5464 5486 5463 5419 5402 5420 5422 5404 5419 5419 5404 5402 5420 5402 5401 5420 5401 5418 4880 5402 4967 4880 4881 5402 5402 4881 4882 4882 4842 5402 5402 4842 4843 5402 4843 5401 5404 4924 5402 5402 4924 4925 4925 4926 5402 5402 4926 4967 4842 3626 4843 4843 3626 4844 5401 4843 4844 3623 3625 3626 3627 3628 3626 3627 3626 3625 4842 3623 3626 4844 3626 3628 4844 3628 4845 5401 4844 4845 4845 3628 3627 4845 3627 4846 4846 3627 3625 3623 3624 3625 4846 3625 4847 4847 3625 3624 4841 3624 3623 4847 3624 4841 4841 3623 4842 4841 4930 4931 4841 4931 4847 4841 4882 4883 4841 4883 4930 4841 4842 4882 4930 3709 4931 4931 3709 4932 4931 4932 4847 3707 3708 3709 3711 3709 3708 4930 3707 3709 4932 3709 3711 4932 3711 4933 4847 4932 4974 4974 4932 4933 4933 3711 3708 3707 3710 3708 4933 3708 4928 4928 3708 3710 4929 3710 3707 4929 3707 4930 4928 3710 4929 5012 5011 4928 4976 4933 4928 4976 4928 5011 4929 5012 4928 4930 4884 4929 4929 4884 4879 4929 4879 5012 4930 4883 4884 4883 3663 4884 4884 3663 4879 4882 3665 4883 4883 3665 3663 3661 3662 3663 3661 3663 3664 3665 3664 3663 4879 3663 3662 3665 3666 3664 4882 3666 3665 4881 3666 4882 4881 3664 3666 4880 3661 3664 4880 3664 4881 4879 3662 3661 4879 3661 4880 4880 4967 4879 3750 4967 3745 3745 4967 4968 3750 4972 4967 4879 4967 4972 4967 4926 4927 4967 4927 4968 3749 3750 3745 3749 4972 3750 3749 4971 4972 4972 4971 4879 4879 4971 5012 3747 4970 4971 3747 4971 3749 5012 4971 4970 3749 3745 3747 3745 3746 3747 3746 4970 3747 3748 4969 4970 3748 4970 3746 5012 4970 5013 5013 4970 4969 3748 3746 3745 3745 4968 3748 3748 4968 4969 4968 5009 4969 4969 5009 5010 4969 5010 5057 5013 4969 5057 4968 4927 4922 4968 4922 5009 5008 3785 5009 5009 3785 5010 5008 5009 4922 5010 3785 3783 5010 3783 5005 5057 5010 5005 3785 3786 3784 3785 3784 3783 5008 3786 3785 5007 3786 5008 4962 5008 4922 4962 5007 5008 5007 3784 3786 3781 3783 3784 5007 3781 3784 3781 3782 3783 5005 3783 3782 5006 3782 3781 5006 3781 5007 5006 5007 4961 4961 5007 4962 5005 3782 5006 5005 5006 4961 3739 4961 3740 3740 4961 4962 3739 4966 4961 5005 4961 4966 3738 3739 3740 3741 3742 3739 3741 3739 3738 3742 4966 3739 3744 3738 3740 3740 4962 3744 3743 3738 3744 3743 4963 3738 3738 4963 4964 3738 4964 3741 3741 4964 4965 3741 4965 3742 3742 4965 4966 4965 5003 4966 4965 4964 5003 4964 4963 5404 5003 4964 5404 3743 4962 4963 4962 4923 4963 4963 4923 5404 3744 4962 3743 4962 4922 4923 4922 3702 4923 4923 3702 3701 4923 3701 4924 4923 4924 5404 4927 3703 4922 4922 3703 3702 3701 3702 3703 3701 3703 3704 4924 3701 3704 4924 3704 4925 3705 3706 3704 3705 3704 3703 4925 3704 3706 4927 3705 3703 4926 3705 4927 4926 3706 3705 4925 3706 4926 5403 5001 5404 5404 5001 5002 5003 5404 5002 5403 5404 5421 5421 5404 5422 5001 3778 5002 5002 3778 3780 5002 3780 5003 5003 3780 3779 5003 3779 5004 5004 4966 5003 3779 3780 3778 3775 3777 3778 3779 3778 3777 5001 3775 3778 5004 3779 3777 3775 3776 3777 5004 3777 4999 4999 3777 3776 5000 3776 3775 5000 3775 5001 5403 5000 5001 4999 3776 5000 4999 5000 3815 3815 5000 5403 3815 5042 4999 5042 5050 4999 4999 5050 5049 4999 5049 5004 3820 5041 5042 3820 5042 3814 3814 5042 3815 5042 5041 5050 3820 3814 3816 3820 3816 3821 3821 5041 3820 3821 5046 5041 5046 5089 5041 5050 5041 5089 3821 3816 3819 3819 5046 3821 3819 5045 5046 5045 5083 5046 5046 5083 5089 3816 3818 3819 3818 5045 3819 3818 5044 5045 5083 5045 5044 3816 3817 3818 3817 5044 3818 3817 5043 5044 5083 5044 5403 5403 5044 5043 3816 5043 3817 3816 3815 5043 5403 5043 3815 3814 3815 3816 3944 5403 5405 5126 5403 3944 5403 5126 5127 5127 5128 5403 5403 5128 5083 5403 5421 5423 5425 5405 5403 5460 5425 5403 5460 5403 5461 5461 5403 5423 5462 5423 5421 5462 5421 5463 5463 5421 5422 5461 5423 5462 5463 5486 5462 5459 5425 5460 5459 5460 5522 5459 5435 5425 5458 5435 5459 5459 5488 5489 5459 5489 5458 5488 5459 5521 5521 5459 5522 5522 5559 5521 5520 5488 5521 5521 5559 5560 5521 5560 5520 5489 5488 5490 5520 5490 5488 5489 5490 5491 5458 5489 5491 5458 5491 5457 5491 5490 5492 5491 5492 5493 5457 5491 5493 5519 5492 5490 5519 5490 5520 5520 5560 5519 5607 5560 5559 5607 5559 5608 5622 5607 5623 5623 5607 5608 5457 5493 5456 5405 5227 5226 5226 5225 5405 5224 3944 5405 5224 5405 5225 5326 5265 5405 5405 5265 5266 5405 5266 5267 5270 5227 5405 5270 5405 5268 5268 5405 5267 5265 4034 5266 5266 4034 5267 5271 4036 5265 5265 4036 4034 5271 5265 5326 4032 4033 4034 4034 4036 4032 5267 4034 4033 5267 4033 5268 5268 4033 4035 5268 4035 5269 5270 5268 5269 4033 4032 4035 5269 4035 4032 5269 4032 5270 5270 4032 5271 5271 4032 4036 5326 5270 5271 5278 5272 5326 5326 5272 5273 5326 5273 5274 5274 5270 5326 5277 4038 5278 5278 4038 4041 5278 4041 5272 5272 4040 5273 5272 4041 4040 5273 4040 4037 5273 4037 5274 4040 4041 4038 4040 4038 4037 4037 4038 4039 5276 4039 4038 5276 4038 5277 5274 5276 5277 5275 4039 5276 5274 5275 5276 5275 4037 4039 5274 4037 5275 5223 5274 5172 5274 3994 5232 5274 5232 5172 3994 5274 5229 5229 5274 5280 5281 5280 5274 5223 5222 5274 5274 5222 5270 4044 5280 5281 4044 5281 4048 4048 5281 4042 4042 5281 5282 4042 4043 4044 4048 4042 4044 4043 5280 4044 4042 4045 4043 4042 5282 5283 4042 5283 4045 5345 5283 5282 4045 5283 5284 5238 5284 5283 5238 5283 5345 4043 4045 4046 4046 4045 4047 4045 5284 4047 4046 5280 4043 4047 5279 4046 4046 5279 5280 4047 5284 5279 5238 5279 5284 5238 5280 5279 5178 5228 5280 5229 5280 5228 5280 5236 5178 5238 5237 5280 5280 5237 5236 5228 3999 5229 5228 5230 3999 5178 5230 5228 5229 3999 3995 5229 3995 3994 3997 3998 3999 3999 3998 3995 3999 5230 3997 3994 3995 3996 3995 3998 3996 3996 5232 3994 3998 5232 3996 3997 5231 3998 3998 5231 5232 3997 5230 5231 5231 5230 5173 5173 5172 5231 5172 5232 5231 3942 5172 5173 3942 5173 3943 3943 5173 5174 5173 5230 5174 3941 3940 3942 3942 3943 3941 3940 5172 3942 3941 3943 3944 3943 5174 3944 3944 5174 5131 5131 5174 5230 5131 5230 5179 5230 5178 5179 5178 3945 5179 5179 3945 5180 5179 5180 5131 3945 3946 3947 5180 3945 3947 5178 3946 3945 5180 3947 5181 5131 5180 5181 3948 3949 3947 3948 3947 3946 5181 3947 3949 5184 3948 3946 5184 3946 5178 5182 3949 3948 5182 3948 5183 5183 3948 5184 5181 3949 5182 5139 5181 5182 5181 5139 5131 5139 5182 5183 5139 5183 5178 5178 5183 5184 5178 5236 5235 5235 4006 5178 5178 4006 5191 5178 5191 5139 4002 5235 5236 4002 5236 5237 4005 4006 5235 4005 5235 4002 4005 4001 4006 4001 5234 4006 5191 4006 5234 4005 4002 4001 4000 4001 4002 4003 4000 4002 4002 5237 4003 4003 5237 5238 4003 4004 4000 4003 5238 4004 4004 5233 4000 4000 5233 5234 4000 5234 4001 4004 5238 5233 5240 5234 5233 5238 5294 5233 5233 5294 5239 5233 5239 5240 5239 4007 5240 5240 4007 5241 5241 5234 5240 5243 4009 5239 5239 4009 4008 5239 4008 4007 5243 5239 5294 4007 4008 4009 4009 4011 4007 5241 4007 4011 5241 4011 4010 5241 4010 5234 4010 4011 4012 4012 4011 4009 5242 4012 4009 5242 4009 5243 5242 5243 5196 5196 5243 5294 4010 4012 5242 5242 5196 4010 5234 4010 5191 5191 4010 5196 5190 3952 5191 5191 3952 3951 5191 3951 5185 5191 5185 5186 5196 5190 5191 5139 5191 5186 3950 3951 3952 3950 3952 3953 5190 3953 3952 5185 3951 3950 5185 3950 5186 3954 3955 3950 3954 3950 3953 5186 3950 3955 5188 3954 3953 5188 3953 5189 5189 3953 5190 5187 3955 3954 5187 3954 5188 5186 3955 5187 5186 5187 5188 5186 5188 5145 5145 5188 5189 5190 5193 5189 5189 5193 5194 5189 5194 5145 5196 5192 5190 5190 5192 5193 5192 3959 5193 5193 3959 3961 5193 3961 5194 5194 3961 3960 5194 3960 5195 5145 5194 5195 3960 3961 3959 3956 3958 3959 3960 3959 3958 5192 3956 3959 5197 3956 5192 5197 5192 5196 3956 3957 3958 5197 3957 3956 5195 3960 3958 5195 3958 5196 5196 3958 3957 5145 5195 5196 5144 3912 5145 5145 3912 3907 5145 3907 5146 5146 5147 5145 5145 5147 5186 5094 5099 5145 5099 5144 5145 5145 5151 5094 5145 5152 5151 5200 5152 5145 5200 5145 5199 5199 5145 5196 5198 3965 5199 5199 3965 3968 5199 3968 5200 5199 5196 5198 5205 3965 5198 5198 5196 5205 5204 3962 5205 5205 3962 3965 5205 5196 5159 5205 5159 5204 5203 3963 5204 5204 3963 3962 5159 5203 5204 3962 3963 3964 3962 3964 3965 5203 3964 3963 5202 3964 5203 5156 5202 5203 5156 5203 5159 3965 3964 3966 5202 3966 3964 5201 3966 5202 5148 5202 5156 5148 5201 5202 3965 3966 3967 5201 3967 3966 5200 3967 5201 5153 5200 5201 5153 5201 5148 3965 3967 3968 5200 3968 3967 5153 5152 5200 3913 5152 5153 3913 5153 3914 3914 5153 5148 3917 5151 5152 3917 5152 3918 3918 5152 3913 3913 3914 3915 3915 3918 3913 3914 3919 3915 3914 5148 3919 3916 3918 3915 3919 5149 3915 3915 5149 5150 3915 5150 3916 3916 3917 3918 3916 5151 3917 3916 5150 5151 5094 5151 5150 5094 5150 5095 5095 5150 5149 3919 5148 5149 5149 5148 5059 5149 5059 5095 3868 5094 5095 3868 5095 3869 3869 5095 3870 5095 5059 5053 5095 5053 3870 3867 5094 3868 3867 5099 5094 3864 3867 3868 3868 3869 3864 3864 3869 3870 3864 3865 3866 3864 3866 3867 3864 3870 5096 3864 5096 3865 3866 5099 3867 3866 5098 5099 5098 5144 5099 3865 5098 3866 3865 5096 5097 3865 5097 5098 5096 3870 5005 5052 5097 5096 5052 5096 5047 5047 5096 5005 3824 5051 5052 3824 5052 3825 3825 5052 5047 5052 5051 5097 3825 5047 3826 3826 5047 5048 5047 5005 5048 3825 3826 3822 3825 3822 3824 3822 3823 3824 3823 5051 3824 3823 5050 5051 5050 5089 5051 5097 5051 5089 3822 5050 3823 3826 5048 3822 3822 5048 5049 3822 5049 5050 5048 5005 5004 5048 5004 5049 5005 4966 5004 5055 5005 5054 5054 5005 3870 5057 5005 5055 5054 3828 5055 5055 3828 3827 5055 3827 5056 5057 5055 5056 5053 3829 5054 5054 3829 3828 3870 5053 5054 3827 3828 3829 3827 3829 3830 5053 3830 3829 5059 3830 5053 3827 3830 3831 5059 3831 3830 5058 3831 5059 5101 5058 5059 5101 5059 5102 5102 5059 5148 3831 3832 3827 5058 3832 3831 5057 3832 5058 5100 5057 5058 5100 5058 5101 3873 5100 5101 3873 5101 3874 3874 5101 5102 3871 3872 3873 3873 3874 3875 3873 3875 3871 3873 3872 3876 3876 5100 3873 3874 5102 3875 3875 5102 5103 3875 5103 3871 3871 5103 5104 3871 5104 3872 3872 5104 5105 3872 5105 3876 3876 5105 5100 5104 5061 5105 4977 5100 5105 5062 4977 5105 5105 5061 5062 5104 5060 5061 5104 5103 5156 5156 5103 5148 5148 5103 5102 5155 3923 5156 5156 3923 3925 5156 3925 5157 5159 5154 5156 5156 5154 5155 5154 3920 5155 5155 3920 3923 3920 3922 3923 3924 3925 3923 3924 3923 3922 5157 3925 3924 5157 3924 5158 5158 3924 3922 3920 3921 3922 5158 3922 5159 5159 3922 3921 5154 3921 3920 5159 3921 5154 5159 3974 5158 5252 5253 5159 3974 5159 5207 5159 5253 5254 5159 5254 5207 5196 5247 5159 5159 5247 5248 5248 5249 5159 5159 5249 5252 5246 4018 5247 5247 4018 5248 5196 5246 5247 5248 4018 4014 5248 4014 5249 5249 4014 4013 5249 4013 5250 5252 5249 5250 4013 4014 4015 4018 4015 4014 5246 4015 4018 4013 4015 4017 5246 4017 4015 5245 4017 5246 5245 5246 5196 4016 4013 4017 5244 4016 4017 5244 4017 5245 5250 4013 4016 5250 4016 5244 5252 5250 5294 5294 5250 5244 5245 5294 5244 5196 5294 5245 5196 3957 5197 4059 4058 5294 4059 5294 4055 4055 5294 5295 5288 5295 5294 5288 5294 5238 4058 5252 5294 4057 4058 4059 4055 4057 4059 4057 5293 4058 5293 5252 4058 4055 4054 4057 4054 5293 4057 4054 4055 4056 4055 5295 4056 4060 4061 4054 4060 4054 4056 4061 5292 4054 4054 5292 5293 4056 5295 5296 4056 5296 4060 4060 5296 5297 4060 5297 4061 4061 5297 5292 5296 5289 5297 5289 5290 5297 5297 5290 5292 5289 5296 5295 5288 4052 5289 5289 4052 4050 5289 4050 5290 5289 5295 5288 5290 4050 4049 5290 4049 5291 5292 5290 5291 4049 4050 4051 4051 4050 4052 5288 4051 4052 5287 4051 5288 5238 5287 5288 4053 4049 4051 5286 4053 4051 5286 4051 5287 5291 4049 5285 5285 4049 4053 5291 5345 5292 5291 5285 5345 5285 4053 5286 5345 5285 5286 5345 5286 5238 5286 5287 5238 5344 4111 5345 5345 4111 4110 5345 5343 5344 5343 4104 5344 5344 4104 4111 5292 5299 5293 5292 5298 5299 5298 4064 5299 5299 4064 5300 5293 5299 5300 5300 5301 5293 5293 5301 5252 5300 4064 4063 5300 4063 5301 4062 4063 4064 4062 4064 4067 5298 4067 4064 5304 4067 5298 5304 4062 4067 4063 4062 4065 4065 4062 4066 5303 4066 4062 5303 4062 5304 5301 4063 4065 5301 4065 5302 5302 4065 4066 5301 5302 5252 5302 4066 5303 5302 5303 5252 5251 4019 5252 5252 4019 4025 5252 4025 5253 5252 5257 5251 5252 5306 5307 5307 5308 5252 5253 4025 4023 5253 4023 5254 4022 4023 4024 4024 4023 4021 4021 4023 4025 5254 4023 4022 5254 4022 5255 5255 5208 5254 5207 5254 5208 5255 4022 4024 5255 4024 5256 5256 4024 4021 5255 5209 5208 5255 5256 5209 3972 5207 5208 3972 5208 5209 3971 3974 5207 3971 5207 3972 3972 3973 3969 3969 3971 3972 3972 5209 3973 3973 5209 5210 3973 5210 3969 3969 3970 3971 3969 5210 5211 3969 5211 3970 3974 3971 3975 3975 3971 3970 3975 5206 3974 5158 3974 5206 3975 3970 3976 3975 3976 5206 3970 5211 5212 3970 5212 3976 5212 5211 5206 3976 5212 5206 5256 4021 5257 4019 4020 4021 4021 4025 4019 5257 4021 4020 5257 4020 5251 5251 4020 4019 5307 4068 5308 5308 4068 4071 5308 4071 5309 5306 4069 5307 5307 4069 4068 4068 4069 4070 4068 4070 4071 5309 4071 5310 5310 4071 4070 4070 4069 4072 5310 4070 5311 5311 4070 4072 5305 4069 5306 5305 4072 4069 5311 4072 5305 5060 3838 5061 5061 3838 3837 5061 3837 5062 5066 3834 5060 5060 3834 3838 3836 3837 3838 3836 3838 3834 5062 3837 3836 5062 3836 5063 5063 4977 5062 3834 3835 3836 3836 3835 3839 5063 3836 3839 5066 3835 3834 5065 3835 5066 5065 3839 3835 5063 3839 5064 5064 3839 5065 4977 5063 5064 4977 5064 5065 3752 4976 4977 3752 4977 3754 3754 4977 3755 3755 4977 4978 5016 4977 5011 5011 4977 4976 4977 5016 5015 4977 5015 5100 3753 3752 3754 3755 3753 3754 3751 3752 3753 3755 3756 3753 3756 4974 3753 3753 4974 3751 3751 4974 4975 3751 4975 4976 3751 4976 3752 4974 4933 4975 4975 4933 4976 3756 4973 4974 4973 4890 4974 4974 4890 4885 4974 4885 4886 4974 4886 4847 4885 3670 3667 4885 3667 4886 4890 3670 4885 4886 3667 4887 4847 4886 4887 4847 4887 4846 4887 3667 3669 4887 3669 4888 4887 4888 4798 4846 4887 4798 3667 3668 3669 3667 3670 3668 4890 3668 3670 3671 3669 3668 4889 3671 3668 4889 3668 4890 4888 3669 3671 4888 3671 4889 4798 4888 4889 4936 4889 4890 4935 4798 4889 4935 4889 4936 4936 4890 4937 4937 4890 4973 3715 4935 4936 3715 4936 4937 3715 4937 3716 3716 4937 4938 4937 4973 4978 4978 4938 4937 3755 4973 3756 3755 4978 4973 4982 4938 4978 3716 4938 3712 3712 4938 4939 4982 4939 4938 3715 3716 3714 3714 3716 3712 3714 4935 3715 3712 3713 3714 3713 3717 3714 3717 4934 3714 3714 4934 4935 3712 4939 3713 3713 4939 4940 4982 4940 4939 3713 4940 3717 3717 4940 4934 4892 4848 4934 4934 4848 4935 4892 4934 4982 4982 4934 4940 4935 4848 4852 4852 4798 4935 4798 3592 4799 4804 3589 4798 4798 3589 3592 4799 4846 4798 4852 4804 4798 3591 3592 3589 4799 3592 3591 4799 3591 4800 4800 4846 4799 4800 4845 4846 4800 3591 3588 4800 3588 4801 4801 4845 4800 3591 3589 3588 3588 3589 3590 4801 3588 3590 4801 3590 4802 4801 5401 4845 4801 4802 5401 3593 3590 3589 4802 3590 3593 4802 3593 4803 5401 4802 4803 4803 3593 3589 4803 3589 4804 4851 5401 4803 4851 4803 4852 4852 4803 4804 3635 4851 4852 3635 4852 3632 3632 4852 3629 3629 4852 4848 3634 3635 3632 3634 4851 3635 3629 3631 3632 3632 3631 3633 3634 3632 3633 3629 3630 3631 3629 4848 3630 3630 4848 3631 3631 4848 4849 4892 4849 4848 3631 4849 3633 3633 4849 4850 3633 4850 3634 3634 4850 4851 4757 4851 4850 4849 4805 4850 4850 4805 4806 4806 4757 4850 4892 4805 4849 4805 3595 3594 4805 3594 4806 4812 3595 4805 4812 4805 4892 4806 3594 4807 4807 4763 4806 4806 4763 4757 3594 3595 3596 3594 3596 3597 3594 3597 3599 4807 3594 3599 3596 3595 3598 4812 3598 3595 4809 3597 3596 4809 3596 4810 4810 3596 4811 4811 3596 3598 4808 3599 3597 4808 3597 4809 4807 3599 4808 4725 4807 4808 4725 4808 4726 4726 4808 4809 4810 4726 4809 4811 4812 4810 4810 4812 4726 4811 3598 4812 4812 4768 4767 4812 4767 4726 4892 4893 4812 4893 4894 4812 4812 4894 3642 4812 3642 4768 3554 4767 4768 3554 4768 4769 4768 3642 4769 3554 3555 3556 3554 3557 3555 3554 3556 3559 3559 4767 3554 3554 4769 3557 3557 4769 3558 4769 3642 4858 4769 4858 3558 3555 3557 3558 3558 4764 3555 3555 4764 4765 3555 4765 3556 3556 4765 4766 3556 4766 3559 3559 4766 4767 4727 4767 4766 4765 4690 4766 4766 4690 4727 4765 4764 4696 4765 4696 4690 4690 3485 3484 4690 3484 4691 4696 3485 4690 4727 4690 4691 4695 3488 4696 4696 3488 3485 4696 4764 4695 3484 3485 3486 3486 3485 3488 3484 3486 3487 3484 3487 3489 4691 3484 3489 4691 3489 4692 4727 4691 4728 4728 4691 4692 4692 3489 3487 4692 3487 4693 4693 3487 4694 4694 3487 3486 4694 3486 4695 4695 3486 3488 4695 3452 4694 4694 3452 5399 4694 5399 4693 5399 4692 4693 4728 4692 4729 4729 4692 5399 3519 4727 4728 3519 4728 4729 3519 4729 3521 3521 4729 4724 4729 5399 5400 4729 5400 4724 3520 3519 3521 3520 3521 3523 3521 4724 3523 3523 4724 4725 4725 4724 4762 4724 5400 4761 4724 4761 4762 3523 4725 3520 3517 3519 3520 3520 4725 3517 3517 4725 4726 4725 4762 4763 4807 4725 4763 4761 3550 4762 4762 3550 3552 4762 3552 4763 4763 3552 4757 3550 3549 3552 4757 3552 3549 3548 3549 3550 3548 3550 3551 4761 3551 3550 4757 3549 4758 4758 3549 3548 4758 4851 4757 4758 3548 4759 4758 4759 4851 3548 3551 3553 4759 3548 3553 4760 3553 3551 4760 3551 4761 4759 3553 4760 5401 4759 4760 4851 4759 5401 5401 4760 5400 5400 4760 4761 5400 5418 5401 5400 5399 5417 5400 5417 5418 5466 5418 5417 5466 5417 5467 5467 5417 5399 5399 3452 4660 5399 4660 5398 5467 5399 5468 5468 5399 5398 5468 5477 5467 5467 5477 5466 5468 5398 5469 5469 5476 5468 5468 5476 5477 5469 5398 5407 5441 5475 5469 5469 5475 5476 3354 5407 4595 4595 5407 4594 5398 3391 5407 5407 3391 4594 3354 4595 4596 3354 4596 4591 4594 3386 4595 4595 3386 3389 4595 3389 4596 4594 3391 3386 3386 3387 3388 3386 3388 3389 3387 3386 3390 3390 3386 3391 4596 3389 3388 4596 3388 4591 4591 3388 4592 4592 3388 3387 4592 3387 4593 4593 3387 3390 4593 3390 3391 4592 4593 4627 4627 4593 3391 4627 4591 4592 4626 3421 4627 4627 3421 4628 5398 4658 4627 4658 4657 4627 4627 4657 4732 4627 3391 5398 4703 4625 4627 4627 4625 4626 4628 4629 4627 4627 4629 4591 4732 4699 4627 4627 4699 4700 4627 4700 4701 4627 4701 4703 4591 4629 4630 4591 4630 4703 4629 3420 4630 4630 3420 3418 4630 3418 4624 4703 4630 4624 3419 3418 3420 4629 3419 3420 3417 3418 3419 4624 3418 4625 4625 3418 3417 4703 4624 4625 4625 3417 4626 3417 3419 3421 4626 3417 3421 3421 3419 3422 4629 3422 3419 4628 3421 3422 4628 3422 4629 4702 3493 4703 4703 3493 3492 4703 3492 4697 4772 4771 4703 4772 4703 4735 4735 4703 4697 4703 4701 4702 3490 3492 3493 4702 3490 3493 4701 3490 4702 4700 3490 4701 3490 3491 3492 3491 3490 3494 3494 3490 3495 4700 3495 3490 4699 3495 4700 4699 3494 3495 4698 3491 3494 4698 3494 4699 4697 3492 3491 4697 3491 4698 4735 4697 4698 4735 4698 4732 4732 4698 4699 4734 3527 4735 4735 3527 3526 4735 3526 4730 4735 4818 4819 4735 4819 4901 4730 4816 4735 4735 4816 4817 4735 4817 4818 4732 4734 4735 4735 4901 4902 4902 4773 4735 4735 4773 4772 4816 3605 4817 4817 3605 3600 4817 3600 4818 3604 3600 3605 4816 3604 3605 4815 3604 4816 4730 4815 4816 3601 3600 3604 4815 3601 3604 3600 3601 3602 3600 3602 3603 4818 3600 3603 4814 3602 3601 4814 3601 4815 4814 4815 4857 4857 4815 4730 4813 3602 4814 4856 4814 4857 4814 4856 4901 4814 4901 4813 4819 3603 3602 4819 3602 4813 4818 3603 4819 4813 4901 4819 4900 3683 4901 4901 3683 3684 4901 3684 4902 4900 3680 3683 3680 3679 3683 3683 3679 3684 4902 3684 3679 4902 3679 4903 4774 4902 4775 4775 4902 4903 4774 4773 4902 3679 3680 3681 3679 3681 3682 4903 3679 3682 4898 3681 3680 4904 3682 3681 4904 3681 4898 4903 3682 4904 4904 4775 4903 3561 4774 4775 3561 4775 3562 3562 4775 4770 4775 4771 4770 3560 3561 3562 3561 3560 3563 3563 4773 3561 3561 4773 4774 3562 4770 3560 3560 4770 4771 3560 4771 3564 3564 4771 4772 3563 3560 3564 3564 4772 3563 3563 4772 4773 3638 4855 4856 3638 4856 3639 3639 4856 4857 3636 3637 3638 3636 3638 3639 3637 4855 3638 3637 4854 4855 4895 4855 4854 4895 4896 4855 3637 3636 3640 3640 4854 3637 3640 4853 4854 4853 4895 4854 4894 3678 4895 4895 3678 3674 4895 3674 4896 4853 4894 4895 4896 3674 3676 4896 3676 4897 3674 3675 3676 4897 3676 3675 3672 3673 3674 3673 3675 3674 3672 3674 3677 3677 3674 3678 4893 3677 3678 4893 3678 4894 3642 4894 4853 3640 3641 3642 3640 3642 4853 3641 4858 3642 3640 3636 3641 3636 4858 3641 3636 4857 4858 4731 4858 4730 4730 4858 4857 4858 4731 4732 3558 4858 4732 3639 4857 3636 4731 3525 4732 4732 3525 3528 4732 3528 3529 4732 3529 4733 4732 4657 4656 4656 4764 4732 4732 4733 4734 3558 4732 4764 3525 3524 3528 3528 3524 3529 4733 3529 3524 4733 3524 4734 4734 3524 3527 3524 3525 3526 3524 3526 3527 4730 3526 3525 4730 3525 4731 3452 4764 4656 4695 4764 3452 3447 3451 3452 3447 3452 4656 3451 4660 3452 3447 3448 3449 3449 3451 3447 3447 4656 3448 3449 4659 3451 3451 4659 4660 5398 4660 4659 3449 4658 4659 4659 4658 5398 3449 3448 3450 3450 4658 3449 3448 4656 4657 3448 4657 3450 3450 4657 4658 4892 3672 4893 4893 3672 3677 4891 3673 4892 4892 3673 3672 4982 4891 4892 4897 3675 4891 4891 3675 3673 4982 4981 4891 4891 4981 4897 5482 5475 5441 5482 5444 5483 3517 4726 3518 3518 4726 3522 3522 4726 4727 4726 4767 4727 3517 3518 3519 3519 3518 3522 3522 4727 3519 5100 5014 5057 5100 5015 5014 3789 5013 5014 3789 5014 5015 5013 5057 5014 5056 3833 5057 5057 3833 3832 5056 3827 3833 3827 3832 3833 5012 5013 3788 3788 5013 3789 3787 5011 5012 3787 5012 3788 3787 3788 3789 3787 3789 3790 3790 3791 3787 3791 5011 3787 3791 5016 5011 3790 5016 3791 3789 5015 3790 3790 5015 5016 5088 3860 5089 5089 3860 3859 5089 3859 5090 5186 5088 5089 5097 5089 5090 5083 5135 5089 5089 5135 5136 5089 5136 5137 5089 5137 5186 5091 5098 5097 5091 5097 5090 5090 3863 5091 5091 3863 3858 5091 3858 5092 5092 5143 5091 5091 5143 5098 5098 5143 5144 5142 3909 5143 5143 3909 3908 5143 3908 5144 5092 5142 5143 5092 3858 3857 5092 3857 5093 5093 5142 5092 5141 3909 5142 5093 5141 5142 3908 3909 3910 5141 3910 3909 5140 3911 5141 5141 3911 3910 5093 5087 5141 5141 5087 5186 5141 5186 5140 5093 3857 3862 5093 3862 5087 5087 3862 3861 5087 3861 5088 5186 5087 5088 5140 5186 5147 5186 5137 5138 5139 5186 5138 5146 3906 5147 5147 3906 3911 5147 3911 5140 5146 3907 3906 3906 3907 3908 3908 3911 3906 3908 3907 3912 3908 3910 3911 5144 3908 3912 5137 3901 5138 5138 3901 3900 5138 3900 5139 3900 3901 3902 3902 3901 3905 5137 3905 3901 3902 3904 3900 5139 3900 5132 5132 3900 3904 3902 3903 3904 5132 3904 5133 5133 3904 3903 5133 5139 5132 5133 3903 5134 5134 5083 5133 5133 5083 5139 5134 3903 5135 5135 3903 3902 5134 5135 5083 5135 3902 5136 5136 3902 3905 5136 3905 5137 5082 3852 5083 5083 3852 5084 5128 5129 5083 5083 5129 5131 5131 5081 5083 5083 5081 5082 5083 5084 5085 5083 5085 5139 5084 3852 3856 5084 3856 5085 5085 3856 3851 5085 3851 5086 5139 5085 5086 5086 5080 5139 5131 5139 5080 5086 3851 3850 5086 3850 5080 3850 3851 3852 3852 3851 3856 3852 3855 3850 5080 3850 3855 5080 3855 5081 5080 5081 5131 3852 3854 3855 5081 3855 3854 3852 3853 3854 5082 3853 3852 5081 3854 3853 5081 3853 5082 5130 3894 5131 5131 3894 5125 5131 5125 3944 5131 5129 5130 5129 3895 5130 5130 3895 3894 3894 3895 3896 3896 3898 3894 5125 3894 3898 5125 3898 5126 3944 5125 5126 3941 3944 5175 5175 3944 5176 5224 5176 3944 3938 3940 3941 3941 5175 3938 3938 5175 3939 3939 5175 5176 3939 5176 3940 3940 5176 5177 5177 5176 5224 3938 3939 3940 3940 5177 5172 5177 5224 5172 5224 3993 5172 5223 5172 3993 3992 3988 3993 5223 3993 3988 3993 5224 3992 3987 5222 5223 3987 5223 3988 3987 3988 3989 3992 3989 3988 3992 5224 3989 3987 3989 3990 3989 5224 5225 3989 5225 5226 3989 5226 3990 3990 3991 3987 3991 5222 3987 3991 5227 5222 5222 5227 5270 3990 5227 3991 3990 5226 5227 5126 3898 3897 5126 3897 5127 3896 3897 3898 5127 3897 3896 5127 3896 5128 3896 3895 3899 5128 3896 3899 5128 3899 5129 5129 3899 3895 5088 3861 3860 3859 3860 3861 3859 3861 3862 3857 3858 3859 3859 3862 3857 3859 3858 3863 5090 3859 3863 493 491 5719 492 491 493 493 2442 492 479 491 492 492 2442 479 481 479 2442 2444 481 2442 480 479 481 480 481 482 482 481 483 483 481 2444 483 2444 485 485 2444 2447 482 483 484 484 483 485 2377 480 482 2377 482 2376 2376 482 484 2378 480 2377 2376 2333 2377 2377 2333 2332 2377 2332 2378 2375 2318 2376 2376 2318 2333 2376 484 2375 484 485 486 2375 484 486 2372 2315 2375 2375 2315 2318 2375 486 2372 2318 2319 2320 2320 2333 2318 2315 2319 2318 2320 2332 2333 2326 2332 2320 2329 2326 2320 2329 2320 2334 2334 2320 2319 2334 2319 2335 2317 2335 2319 2317 2319 2315 2335 2338 2334 2334 2338 2329 2336 2337 2335 2335 2337 2338 2339 2336 2335 2339 2335 2317 2336 2518 2337 2518 2519 2337 2337 2519 2338 2336 2517 2518 2518 1719 1718 2518 1718 2519 2517 1719 2518 2524 2338 2519 2519 1718 1697 2519 1697 2524 2523 2338 2524 2524 1697 1698 2524 1698 1699 2524 1699 2523 2522 2330 2523 2523 2330 2338 2523 1699 2522 1699 1714 1696 2522 1699 1696 2521 2330 2522 2522 1696 2521 2328 2329 2330 2329 2338 2330 2521 2328 2330 2520 2328 2521 2521 1696 1695 2520 2521 1695 1694 1695 1696 1696 1714 1716 1696 1716 1694 1694 2520 1695 5806 5807 2520 2520 5808 5700 2328 2520 5700 1694 5810 2520 1716 5809 1694 1714 1715 1716 2532 5811 1716 2532 1716 1715 1714 2532 1715 2532 5804 5805 5700 5701 2323 2328 5700 2323 2323 2327 2328 2328 2327 2329 2323 2322 2327 2327 2322 2326 2327 2326 2329 2321 2322 2323 2321 2324 2322 2322 2324 2325 2322 2325 2326 2325 2331 2326 2326 2331 2332 2378 2331 2325 2378 2325 2370 2370 2325 2324 2324 2369 2370 2321 2369 2324 2321 2323 5709 2321 5709 2369 5706 2369 5707 5708 2369 5709 5716 2369 5717 5710 5709 2323 2323 5702 5703 2323 5704 5705 2378 2332 2331 1720 1719 2517 2516 2517 2336 2516 2841 2517 2841 1705 2517 1705 1686 2517 2725 2516 2336 2725 2336 2339 2725 2726 2516 2725 2339 2317 2726 2725 2727 2727 2725 2317 2315 2316 2317 2727 2317 2316 2727 2316 2371 2756 2726 2727 2727 2371 2756 2371 2316 2315 2372 2371 2315 2374 2371 2372 2756 2371 2374 2372 2373 2374 2547 2373 2372 2372 486 488 2372 488 2547 2756 2374 2752 2752 2374 2373 2752 2373 2755 2373 2547 2842 2373 2842 2755 2547 488 490 2547 490 468 2547 468 2842 486 487 488 488 487 489 488 489 490 486 485 487 2447 489 487 2447 487 485 490 489 466 2449 466 489 2449 489 2447 490 466 468 466 467 468 2842 468 467 464 465 466 466 465 467 473 464 466 473 466 2449 2842 467 2843 2843 467 465 464 475 465 2843 465 2844 2844 465 475 473 474 464 464 474 475 2844 475 2845 474 2845 475 2754 2843 2844 2754 2844 2759 2759 2844 2845 2753 2842 2843 2753 2843 2754 2755 2842 2753 2752 2753 2754 2752 2755 2753 2757 2752 2754 2757 2754 2758 2758 2754 2759 2758 2759 2760 2759 2845 2760 2760 2671 2758 2758 2671 2672 2672 2757 2758 2790 2677 2760 2760 2677 2671 2760 2845 2848 2760 2848 2790 2671 2611 2622 2671 2622 2672 2611 2671 2677 2611 2677 2612 2612 2677 2678 2790 2678 2677 2611 2612 2609 2611 2609 2622 2620 2621 2622 2622 2609 2635 2622 2635 2620 2672 2622 2621 2673 2621 2620 2673 2620 2674 2674 2620 2635 2672 2621 2673 2673 2757 2672 2674 2741 2673 2673 2741 2757 2674 2635 2669 2669 2741 2674 2669 2635 2609 2609 2633 2669 2669 2633 2670 2670 2742 2669 2669 2742 2741 2670 2633 2697 2670 2697 2742 2741 2742 2743 2742 2697 2698 2742 2698 2771 2742 2811 2743 2811 2742 2771 2697 2633 2637 2697 2637 2698 2698 2637 2636 2698 2636 2699 2771 2698 2772 2772 2698 2699 2772 507 2771 2771 507 2811 2743 2811 2812 2811 507 623 2812 2811 623 498 500 507 508 507 500 507 508 623 2772 498 507 623 508 622 623 622 624 624 2812 623 508 500 509 509 622 508 617 621 622 617 622 509 624 622 621 624 621 13 624 13 2812 620 8 621 620 621 617 13 621 8 12 13 8 13 12 14 2747 2812 13 13 14 2747 8 15 12 1654 12 15 1654 1687 12 12 1687 14 8 7 15 1654 15 1653 1653 15 7 1653 1661 1654 1654 1661 1687 1661 1707 1687 1707 14 1687 1661 1706 1707 14 1707 1706 14 1706 2840 1661 2841 1706 1706 2841 2840 2747 14 2840 2747 2840 2748 2748 2840 2841 2748 2841 2516 2841 1661 1705 2746 2747 2748 2748 2516 2746 2746 2745 2747 2745 2812 2747 2744 2745 2746 2746 2516 2751 2746 2751 2744 2751 2516 2726 2726 2750 2751 2744 2751 2750 2741 2743 2744 2744 2743 2745 2744 2750 2741 2743 2812 2745 2741 2750 2749 2741 2749 2756 2741 2756 2757 2726 2749 2750 2749 2726 2756 2757 2756 2752 1661 1704 1705 1705 1704 1685 1705 1685 1686 1704 1735 1685 1659 1660 1661 1662 1663 1661 1661 1663 1664 1664 1668 1661 1661 1668 1659 1678 1679 1661 1679 1680 1661 1661 1680 1681 1661 1681 1682 1661 1653 1652 1682 1688 1661 1661 1688 1689 1652 1708 1661 1661 1708 1678 1689 1709 1661 1661 1709 1710 1710 1711 1661 1661 1711 1712 1712 1717 1661 1661 1717 1662 1709 1780 1710 1689 1780 1709 1778 1771 1780 1780 1771 1769 1769 1782 1780 1710 1780 1782 1689 1778 1780 1778 1779 1771 1689 1779 1778 1688 1779 1689 1771 1779 1774 1774 1779 1776 1779 1688 1682 1682 1776 1779 1775 1774 1776 1775 1776 1777 1682 1777 1776 1681 1777 1682 1777 1806 1801 1801 1775 1777 1681 1680 1777 1777 1680 1806 1801 1806 1805 1680 1679 1806 1806 1679 1805 1801 1802 1803 1802 1801 11 1801 1805 11 1803 1775 1801 11 1805 1804 1679 1678 1805 1678 1804 1805 1804 9 11 1708 9 1804 1708 1804 1678 1652 9 1708 1652 1653 9 7 8 9 9 8 10 9 10 11 9 1653 7 8 620 10 620 619 10 10 619 11 617 618 620 620 618 619 618 506 619 506 2045 619 619 2045 2044 619 2044 11 503 504 618 618 504 506 617 503 618 509 510 617 510 503 617 501 502 503 503 502 504 510 501 503 504 502 505 504 505 506 22 505 502 22 502 496 496 502 501 21 20 22 496 495 22 22 495 497 22 497 21 20 505 22 494 495 496 496 501 494 494 412 495 495 753 751 751 497 495 753 495 412 751 21 497 750 748 751 750 751 752 752 751 753 748 21 751 752 753 2909 2909 753 2929 753 412 2929 967 966 752 750 752 966 2909 967 752 749 748 750 750 966 749 965 959 966 965 966 967 749 966 959 967 1052 965 967 2909 2910 1052 967 2910 960 959 965 1052 525 965 959 960 961 749 959 991 991 959 961 1913 961 960 991 961 992 1913 992 961 991 992 993 749 991 746 746 991 993 993 992 994 994 992 995 1914 995 992 1914 992 1913 746 993 742 742 993 994 994 995 996 742 994 740 740 994 996 996 995 997 997 995 1914 996 997 998 740 996 737 737 996 998 739 740 737 740 739 741 740 741 742 736 735 737 737 735 738 739 737 738 737 998 736 734 735 736 732 734 736 736 998 1000 736 1000 732 732 733 734 734 733 735 732 731 733 35 733 731 733 35 735 730 729 731 730 731 732 729 37 731 731 37 35 34 26 35 34 35 36 35 37 36 735 35 26 27 26 34 1897 27 34 1897 34 1892 1892 34 36 25 24 26 25 26 27 735 26 24 24 738 735 23 24 25 738 24 23 25 28 23 27 1823 25 1823 1820 25 25 1820 28 1823 27 1897 1822 1820 1823 1822 1823 1824 1824 1823 1896 1896 1823 1897 1814 1819 1820 1814 1820 1821 1821 1820 1822 28 1820 1819 1822 1824 2040 1821 1822 2040 1824 1896 2040 1896 1897 1891 1891 2097 1896 2040 1896 2097 1821 2040 2041 2041 2040 2042 2040 2097 2042 2095 2096 2097 2095 2097 1891 2042 2097 2096 1891 1892 1893 1891 1897 1892 1891 1893 2095 2094 2092 2095 2095 1893 1890 2095 1890 2094 2092 2096 2095 2092 1774 2096 2042 2096 1774 1772 2092 2093 2094 2093 2092 1772 1774 2092 2091 2093 2094 2094 1890 2091 1772 2093 1773 1773 2093 2088 2091 2088 2093 1771 1772 1773 1772 1771 1774 1774 1775 2042 2041 2042 1775 1775 1803 2041 2041 1803 2043 2041 2043 1821 1803 1802 2043 1821 2043 1817 2043 1802 2044 2043 2044 1817 1815 1814 1821 1821 1817 1815 1814 1815 1816 1816 1815 1817 1816 1819 1814 1816 1817 1818 1818 1826 1816 28 1819 1816 28 1816 30 30 1816 1826 1813 1826 1818 1813 1818 1817 1813 1825 1826 1825 32 1826 1826 32 30 29 28 30 29 30 31 31 30 32 23 28 29 739 23 29 739 29 31 31 32 19 739 31 741 741 31 744 744 31 19 19 32 33 1825 33 32 19 20 21 19 33 20 744 19 21 505 20 33 505 33 1825 1813 506 505 505 1825 1813 1817 2045 1813 1813 2045 506 1817 2044 2045 1802 11 2044 744 21 748 743 741 744 743 744 745 745 744 746 746 744 747 747 744 748 747 748 749 746 747 749 742 745 746 742 743 745 742 741 743 738 23 739 1771 1773 1769 1769 1773 1770 1773 2088 1770 1768 1767 1769 1768 1769 1770 1767 1782 1769 1770 2088 2089 2089 1768 1770 2087 2089 2088 2087 2088 2091 2090 1766 2089 2089 1766 1768 2086 2090 2089 2086 2089 2087 1766 1767 1768 1765 1764 1766 1766 1764 1767 2084 1765 1766 2084 1766 2090 2085 2084 2090 2085 2090 2086 1883 2085 2086 1883 2086 2087 1881 2081 2085 1881 2085 1883 2081 2084 2085 2083 1765 2084 2081 2083 2084 1764 1765 1762 2083 1762 1765 2080 1762 2083 2082 2080 2083 2082 2083 2081 1761 1762 1763 1764 1762 1761 1762 2080 1763 1763 2080 2079 2078 2079 2080 2078 2080 2082 2081 1876 2082 2082 1876 1874 2082 1874 2078 2078 1869 2076 2078 1874 1871 2078 1871 1869 2076 2079 2078 1873 1871 1874 1873 1874 1875 1875 1874 1876 1870 1869 1871 1870 1871 1872 1872 1871 1873 1875 67 1873 1873 67 69 1873 69 1872 1875 1876 1877 1877 67 1875 65 66 67 67 66 68 67 68 69 1877 65 67 63 64 65 65 64 66 63 65 1877 706 68 66 706 66 64 69 68 70 704 70 68 704 68 706 69 70 71 71 70 72 634 72 70 634 70 702 702 70 704 702 704 703 703 704 705 705 704 706 701 634 702 701 702 703 980 701 703 980 703 983 703 705 983 705 706 707 983 705 707 983 707 984 984 1016 983 983 1016 1018 983 1018 980 707 706 708 707 708 984 708 706 709 706 64 709 708 709 710 984 708 710 710 709 711 709 64 62 709 62 711 63 62 64 61 60 62 61 62 63 711 62 60 710 711 712 712 711 713 711 60 713 984 710 985 985 710 712 712 713 714 985 712 714 714 713 715 713 60 58 713 58 715 59 58 60 59 60 61 57 55 58 57 58 59 715 58 55 1882 57 59 1882 59 1880 1880 59 61 56 55 57 57 1882 1884 1884 56 57 53 54 55 53 55 56 55 54 715 1884 53 56 1882 1883 1884 1884 1883 1885 1885 53 1884 51 52 53 52 54 53 1885 51 53 715 54 52 51 50 52 715 52 717 717 52 719 52 50 719 49 50 51 49 51 1885 49 48 50 719 50 48 718 717 719 718 719 720 720 719 721 719 48 721 716 715 717 716 717 718 714 715 716 716 986 714 986 716 718 986 718 989 989 718 720 720 721 722 989 720 988 988 720 722 722 721 723 721 48 723 722 723 724 988 722 724 724 987 988 987 1006 988 988 1006 1008 988 1008 989 989 1008 1010 989 1010 986 1006 1007 1008 1008 1007 1009 1008 1009 1010 1004 1005 1006 1006 1005 1007 987 1004 1006 1914 1009 1007 1914 1007 1005 1010 1009 1011 1914 1011 1009 1010 1011 1012 986 1010 1012 1012 1011 1013 1914 1013 1011 1012 1013 1014 986 1012 985 985 1012 1014 714 986 985 985 1014 984 1014 1013 1015 1014 1015 1016 984 1014 1016 1914 1015 1013 1016 1015 1017 1912 1017 1015 1912 1015 1914 1016 1017 1018 1018 1017 1019 1912 1019 1017 1021 1019 1912 1018 1019 1020 1020 1019 1021 980 1018 1020 1020 1021 1022 980 1020 981 981 1020 1022 633 980 981 633 632 980 980 632 701 982 698 981 981 698 696 981 696 633 981 1022 982 982 1022 700 700 699 982 982 699 698 697 696 698 697 698 699 695 633 696 695 696 697 697 699 691 691 78 697 697 78 76 697 76 74 697 74 695 691 699 700 691 700 692 691 82 80 691 80 78 77 76 78 77 78 79 79 78 80 75 74 76 75 76 77 77 1863 1866 1866 75 77 1863 77 79 79 80 81 1863 79 1861 1861 79 81 81 80 82 81 82 83 1861 81 83 1858 1860 1861 1861 1860 1862 1861 1862 1863 1861 83 1858 1858 83 85 1858 1859 1860 2071 1860 2066 2066 1860 1859 2071 1862 1860 1862 1864 1863 2072 1862 2071 2072 1864 1862 2066 2070 2071 2071 2070 2073 2071 2073 2072 2066 2069 2070 2069 1752 2070 2070 1752 2073 2073 1752 1757 2073 1757 2074 2072 2073 2074 2077 1864 2072 2072 2074 2077 2074 1757 2075 2077 2074 2075 1756 1757 1752 1757 1756 1758 1757 1758 2075 1756 1752 1751 1758 1756 1759 1788 1789 1756 1756 1789 1759 1788 1756 1751 1758 1759 1760 2075 1758 1760 1761 1763 1759 1759 1763 1760 1759 1787 1761 1759 1789 1787 1788 1668 1789 1789 1668 1664 1789 1664 1787 1788 1751 1790 1790 1668 1788 1790 1659 1668 1790 1660 1659 1761 1787 1785 1787 1664 1663 1663 1785 1787 1785 1786 1761 1662 1786 1785 1662 1785 1663 1761 1786 1764 1764 1786 1783 1783 1786 1717 1717 1786 1662 1764 1783 1784 1764 1784 1767 1712 1783 1717 1712 1784 1783 1767 1784 1781 1711 1784 1712 1711 1781 1784 1767 1781 1782 1710 1781 1711 1710 1782 1781 2075 1760 2079 2079 1760 1763 2077 2075 2076 2076 2075 2079 2076 1865 2077 2077 1865 1864 2076 1869 1867 2076 1867 1865 1863 1864 1865 1863 1865 1866 1866 1865 1867 1866 1867 1868 1868 1867 1869 1868 1869 1870 1870 71 1868 1868 71 73 1868 73 1866 1866 73 75 71 72 73 73 72 74 73 74 75 1870 69 71 1872 69 1870 695 74 72 695 72 634 634 633 695 632 633 634 632 634 701 1914 999 997 1005 1003 1914 1914 1003 1001 1914 1001 999 998 997 999 998 999 1000 1000 999 1001 1000 1001 1002 1002 1001 1003 1002 1003 1004 1004 1003 1005 732 1000 1002 732 1002 990 990 1002 1004 990 1004 987 987 728 990 990 728 730 990 730 732 724 726 987 987 726 728 726 727 728 728 727 729 728 729 730 724 725 726 726 725 727 724 723 725 723 44 725 725 44 727 44 42 727 727 42 40 727 40 729 729 40 37 39 37 40 39 40 41 41 40 42 41 42 43 43 42 44 1894 39 41 1894 41 1895 1895 41 43 38 37 39 1892 38 39 1892 39 1894 36 37 38 36 38 1892 1893 1892 1894 1893 1894 1890 1890 1894 1895 1890 1895 1888 1895 43 45 1895 45 1888 43 44 45 45 44 46 45 46 47 1888 45 47 723 46 44 47 46 48 48 46 723 47 48 49 1888 47 1885 1885 47 49 1885 1883 1886 1885 1886 1887 1885 1887 1888 1882 1881 1883 1883 2087 1886 1886 2087 1887 1887 1889 1888 1887 2087 2091 1887 2091 1889 1888 1889 1890 2091 1890 1889 1880 1879 1881 1880 1881 1882 1879 2081 1881 1877 1879 1880 1880 61 1877 1877 1878 1879 1879 1878 2081 2081 1878 1876 1877 1876 1878 1877 61 63 526 525 527 527 525 1052 528 526 527 528 527 531 527 1052 2910 527 2910 2830 527 2830 531 531 2828 528 2827 2828 531 2827 531 2829 2829 531 2830 2829 2830 2831 2831 2830 2832 2910 2832 2830 2909 2832 2910 2909 2930 2832 2832 2930 2931 2832 2931 2831 2932 2829 2831 2932 2831 2931 2829 2932 2827 2827 2932 2933 2827 2933 2934 405 2932 2931 404 2933 2932 404 2932 405 408 2931 409 409 2931 2930 405 2931 408 403 404 405 403 405 406 406 405 407 405 408 407 403 397 404 397 2934 404 404 2934 2933 415 398 403 403 398 397 2871 415 403 406 2871 403 407 2871 406 2870 415 2871 407 2872 2871 2775 2870 2871 2775 2871 2774 2774 2871 2872 2869 416 2870 2870 416 415 2876 2877 2870 2878 2870 2775 416 417 415 420 421 416 416 421 422 416 422 423 2867 2868 416 415 418 419 415 419 398 1061 1059 419 419 1059 398 422 428 1059 422 1059 1060 421 427 428 428 427 429 581 428 432 421 428 422 432 428 429 429 427 430 429 430 433 429 433 432 430 431 432 433 430 432 431 430 2859 2859 430 427 432 431 434 434 431 2846 2846 431 2859 2859 427 2860 2780 2846 2859 2780 2859 2777 2777 2859 2860 434 2846 2847 2781 2847 2846 2781 2846 2780 2777 2688 2780 2780 2688 2781 2781 2688 2676 2781 2676 2675 2781 2675 2782 2782 2858 2781 2781 2858 2847 2858 437 2847 2847 437 434 2857 440 2858 2858 440 439 2858 439 437 2782 2857 2858 434 437 436 436 437 438 437 439 438 432 434 435 435 434 436 435 436 432 432 436 438 583 581 432 583 432 438 582 581 583 582 583 604 2921 583 438 604 583 2921 581 582 576 604 598 582 598 609 582 609 576 582 598 608 609 609 1728 1729 596 597 598 598 597 599 598 600 592 596 598 603 604 603 598 592 607 598 1723 1724 597 596 1639 597 1639 1640 1638 1640 1639 1641 1639 596 1641 1640 1381 1380 1640 1380 1638 1640 1641 2962 1381 1640 2962 1379 1380 1381 1379 1381 1377 1377 1381 1378 1381 2962 1378 1380 1379 1382 1380 1382 1638 1382 1379 1383 1201 1383 1379 1201 1379 1203 1203 1379 1377 1377 1378 1375 1203 1377 1205 1205 1377 1375 1375 1378 1376 1378 2962 1376 1374 1373 1375 1374 1375 1376 1205 1375 1208 1208 1375 1373 2965 1374 1376 2924 2965 1376 2924 1376 2962 1371 1373 1374 1371 1374 2965 2964 1371 2965 2964 2965 2924 1371 1372 1373 1371 2500 2501 1371 2501 1372 2500 1371 2964 2924 2923 2964 2964 2923 2474 2964 2474 2500 2501 2500 2502 2500 2474 2472 2500 2472 2502 2501 2502 2503 2503 1372 2501 2503 2502 2504 2502 2472 2470 2502 2470 2504 2471 2470 2472 2471 2472 2473 2473 2472 2474 2473 2474 2922 2922 2474 2923 2473 2452 2453 2473 2453 2471 2922 2452 2473 2469 2470 2471 2471 2453 2450 2471 2450 2469 2469 2468 2470 2504 2470 2468 2467 2468 2469 2469 2450 2451 2469 2451 2467 2450 456 2451 2453 452 2450 2450 452 456 2452 447 2453 2453 447 452 447 451 452 452 451 453 452 453 454 452 454 456 446 451 447 2853 453 451 2853 451 2854 2854 451 446 454 453 455 455 453 2853 454 455 456 456 455 457 2852 457 455 2852 455 2853 2786 2852 2853 2786 2853 2785 2785 2853 2854 2854 446 2855 2785 2854 2784 2784 2854 2855 2784 2683 2785 2785 2683 2682 2785 2682 2786 2786 2682 2681 2786 2681 2787 2787 2852 2786 2627 2681 2682 2627 2682 2628 2628 2682 2683 2628 2683 2629 2629 2683 2684 2784 2684 2683 2609 2627 2628 2628 2629 2609 2624 2627 2609 2624 2681 2627 2624 2680 2681 2681 2680 2787 2609 2623 2624 2623 2680 2624 2623 2679 2680 2787 2680 2788 2680 2679 2788 2614 2623 2609 2614 2679 2623 2614 2678 2679 2788 2679 2678 2788 2678 2789 2789 2850 2788 2788 2850 2851 2788 2851 2787 2612 2678 2613 2613 2678 2614 2789 2678 2790 2609 2613 2614 2609 2612 2613 2608 2609 2610 2615 2616 2609 2609 2617 2618 2609 2618 2619 2608 2625 2609 2609 2625 2626 2609 2629 2610 2609 2626 2630 2609 2630 2615 2619 2631 2609 2609 2631 2632 2609 2632 2633 2676 2630 2626 2676 2626 2625 2688 2615 2630 2688 2630 2676 2625 2675 2676 2625 2686 2675 2675 2686 2782 2608 2685 2686 2608 2686 2625 2782 2686 2783 2783 2686 2685 2783 2856 2782 2782 2856 2857 2783 2685 2684 2783 2684 2784 2784 2855 2783 2783 2855 2856 2610 2684 2685 2610 2685 2608 2629 2684 2610 2855 450 2856 2856 450 444 2856 444 2857 444 442 2857 2857 442 440 443 442 444 443 444 445 450 445 444 448 449 450 450 449 445 2855 448 450 446 447 448 448 447 449 446 448 2855 449 447 445 447 2452 445 445 2452 2919 2922 2919 2452 445 2919 441 441 2919 2920 2920 2919 2922 2922 2923 2920 2921 438 2920 2920 438 441 2920 2923 2924 2920 2924 2925 2925 2921 2920 604 2921 2925 2925 2924 2926 2925 2926 604 2962 2963 2924 2963 2926 2924 604 2926 603 1641 603 2926 1641 2926 2963 2962 1641 2963 603 1641 596 438 440 441 441 440 442 441 442 443 441 443 445 438 439 440 2687 2615 2688 2688 2689 2690 2777 2689 2688 2691 2689 2692 2777 2692 2689 2776 2692 2777 2777 2860 2873 2777 2874 2875 2860 427 2861 2860 2862 2863 421 426 427 424 425 421 2693 2692 2618 2618 2692 2619 2619 2692 2694 2779 2694 2692 2619 2694 2631 2631 2694 2695 2775 2695 2694 2775 2694 2778 2631 2695 2632 2632 2695 2696 2696 2695 2775 2774 2696 2775 2632 2696 2634 2700 2639 2696 2696 2639 2634 2774 2700 2696 2633 2632 2634 2639 2633 2634 2638 2633 2639 2700 2638 2639 2699 2638 2700 2773 2699 2700 2773 2700 2774 2774 2872 2773 2772 2699 2773 2906 2772 2773 2773 2872 2906 2699 2636 2638 2636 2637 2638 2638 2637 2633 2905 2772 2906 2906 2872 2967 2906 2967 2905 2905 498 2772 2904 498 2905 2905 2967 2904 2872 414 2967 2967 414 616 2904 2967 616 2904 499 498 2904 616 499 498 499 500 616 494 499 494 500 499 414 413 616 616 413 494 411 413 414 411 414 410 2872 410 414 412 413 411 413 412 494 494 501 500 509 500 501 509 501 510 2929 412 2930 2930 412 411 2909 2929 2930 2930 411 409 407 408 409 407 409 410 410 409 411 410 2872 407 2790 2848 2849 2790 2849 2789 472 2849 2848 472 2848 474 474 2848 2845 471 470 472 471 472 473 473 472 474 470 2849 472 463 470 471 2440 463 471 2440 471 473 463 469 470 470 469 2849 461 462 463 462 469 463 461 463 2440 2438 2439 2440 2440 2449 2438 2439 461 2440 473 2449 2440 2438 2449 2448 2465 2439 2438 2465 2438 2463 2463 2438 2448 2451 461 2439 2467 2451 2439 2467 2439 2465 2463 2464 2465 2465 2464 2466 2465 2466 2467 2463 2462 2464 2507 2466 2464 2507 2464 2497 2497 2464 2462 2467 2466 2468 2505 2468 2466 2505 2466 2507 2506 2505 2507 2497 2499 2507 2507 2499 2506 2503 2504 2505 2503 2505 2506 2504 2468 2505 2503 2506 1368 1368 2506 2499 1364 2499 1362 1364 1366 2499 2499 1366 1368 1367 1368 1365 1365 1368 1366 1367 1370 1368 1370 2503 1368 1370 1372 2503 1369 1370 1367 1369 1372 1370 1215 1369 1367 1215 1367 1218 1218 1367 1365 1364 1363 1365 1364 1365 1366 1362 1359 1363 1362 1363 1364 1221 1363 1359 1221 1359 1073 1216 1215 1218 1215 1216 1217 1217 1216 2575 2575 1516 1217 1217 1516 1517 1215 1217 1211 1211 1217 1212 2574 1212 1217 1217 1517 2574 2574 1517 1518 2573 1212 2574 2574 1518 2573 1211 1212 1213 2572 1213 1212 2572 1212 2573 2573 1518 1558 2573 1558 2572 2571 1213 2572 2572 1558 2571 1211 1213 1208 1208 1213 1214 2571 1214 1213 2570 1209 2571 1209 1214 2571 2571 1558 1557 2571 1557 2570 1208 1214 1209 1208 1209 1205 1208 1373 1211 1205 1209 1210 1210 1209 2570 2570 1557 1515 2570 1515 1210 1210 1515 2947 2947 1205 1210 1205 1206 1203 2948 1206 1205 2948 1205 2947 2947 1515 1514 2947 1514 2948 2948 1514 1502 2948 1502 1206 1203 1206 1207 1206 1502 1501 1206 1501 1207 1207 1501 2949 2950 1203 1207 2950 1207 2949 2949 1501 1500 2949 1500 2950 2950 1500 1491 2950 1491 2951 2951 1203 2950 2951 1491 1490 2951 1490 1594 1594 1204 2951 2951 1204 1203 1594 1490 1489 1594 1489 1595 1204 1594 1202 1202 1594 1595 1203 1204 1201 1201 1204 1202 1201 1202 1199 1199 1202 1200 1202 1595 1596 1202 1596 1597 1202 1597 1200 1595 1489 1476 1595 1476 1596 1596 1476 1475 1596 1475 1597 1597 1475 1469 1597 1469 1598 1598 1200 1597 1598 1469 1488 1598 1488 1599 1599 1197 1598 1598 1197 1200 1468 1487 1488 1468 1488 1469 1599 1488 1487 1599 1487 1600 1600 1197 1599 1196 1197 1195 1195 1197 1198 1196 1200 1197 1600 1198 1197 1600 1487 1601 1601 1198 1600 1483 1487 1468 1601 1487 1483 1601 1483 1602 1602 1194 1601 1601 1194 1198 1195 1198 1194 1605 1194 1602 1602 1483 1603 1602 1604 1605 1468 1482 1483 1467 1468 1469 1484 1485 1468 1468 1485 1486 1468 1573 1574 2183 1484 1468 2183 1468 2184 2184 1468 1467 1484 1496 1485 1496 1484 2183 2182 1496 2183 2184 1155 2183 2183 1155 1154 2183 1154 2182 2184 1467 2185 1155 2184 2185 1154 1155 1156 1156 1155 1157 2185 1157 1155 2185 1467 2186 2186 1152 2185 2185 1152 1157 1469 1507 1467 2186 1467 1507 2186 1507 2187 2187 1152 2186 1151 1152 1148 1148 1152 1153 1151 1157 1152 2187 1153 1152 1156 1157 1151 1156 1265 1266 1266 1267 1156 1156 1267 1158 1156 1158 1154 1151 1270 1156 1156 1270 1265 2302 1267 1266 2302 1266 1265 1267 1314 1158 1267 2302 1314 1154 1158 1159 1159 1158 1160 1158 1314 1160 2182 1154 2181 2181 1154 1159 1160 1162 1159 2181 1159 1562 1562 1159 1162 2181 1562 1497 2181 1497 2182 2182 1497 1496 1485 1496 1497 1485 1497 1498 1498 1497 1499 1497 1562 1499 1499 1562 1563 1162 1563 1562 1499 1563 1564 2180 1564 1563 2180 1563 1162 1564 1568 1499 2179 1568 1564 2179 1564 2180 2180 1162 1161 2180 1161 2179 1166 1568 2179 2179 1161 1165 2179 1165 1166 1499 1568 1565 1166 1565 1568 1165 1164 1166 2178 1565 1166 2178 1166 1164 1163 1164 1165 1163 1172 1164 2178 1164 1172 1172 1566 2178 2178 1566 1565 1163 1171 1172 2177 1566 1172 1172 1171 2177 1565 1566 1567 2177 1567 1566 2169 1567 2177 2177 1171 1170 2177 1170 2169 1167 1170 1171 1167 1171 1163 1169 1170 1167 2169 1170 1169 1508 2169 2170 1508 1585 2169 2169 1585 1567 2169 1169 2170 1167 1168 1169 1168 1175 1169 2170 1169 2171 2171 1169 1175 1508 2170 1509 1509 2170 2171 1509 2171 1510 1510 2171 2172 2171 1175 2172 1173 1174 1175 1173 1175 1168 2172 1175 1174 1510 2172 1586 1586 2172 2173 2172 1174 2173 1174 1173 1176 2173 1174 2174 2174 1174 1176 1168 1418 1173 1418 1419 1420 1419 1418 1421 1421 1418 1299 1168 1299 1418 1419 2310 1420 2310 1419 1421 2310 2272 1420 2310 2273 2272 2310 1421 1304 2310 1304 1305 1305 2268 2310 2310 2268 2273 1421 1299 1304 1302 1303 1304 1304 1303 1305 1304 1299 1301 1304 1301 1302 1303 1306 1305 2232 1306 1303 2232 1303 1302 2219 2231 2232 2219 2232 1280 2233 1280 2232 2231 1306 2232 2232 1302 2233 2219 2220 2221 2221 2231 2219 1278 2220 2219 1278 2219 1280 2221 1306 2231 2221 2220 2222 2221 2222 2223 2223 1306 2221 1278 2222 2220 2223 2222 2224 2224 2222 1278 2223 2224 2225 2225 2301 2223 2223 2301 1306 2225 2224 2226 2226 2224 2293 2293 2224 1278 2225 2226 2227 2225 2227 2301 2236 2297 2301 2236 2301 2227 2301 2297 1306 1305 1306 1288 1288 1306 1289 2297 1289 1306 1291 2297 1293 1293 2297 2298 2236 2298 2297 2297 1291 1289 1288 1289 1290 1290 1289 1291 1288 2270 1305 1288 1290 2270 2268 1305 2269 2269 1305 2270 2269 2270 2264 2264 2270 2265 2270 1290 1292 2270 1292 2265 1290 1291 1292 1292 1291 1293 1292 1293 1294 2265 1292 1294 2264 2265 2266 2266 2265 2267 2265 1294 2267 1294 1293 1295 1294 1295 1296 1294 1296 2267 2266 2267 2260 2260 2267 2261 2267 1296 1298 2267 1298 2261 2260 1995 2266 2266 1995 2264 2260 2261 2262 2262 1993 2260 2260 1993 1995 2262 2261 2263 2261 1298 2263 2262 2263 2241 2241 1991 2262 2262 1991 1993 1991 1992 1993 1993 1992 1994 1993 1994 1995 1989 1990 1991 1991 1990 1992 2241 1989 1991 2240 2241 1282 2241 2263 1282 2240 1989 2241 1987 1988 1989 1989 1988 1990 2240 1987 1989 1988 1948 1990 1990 1948 2312 1990 2312 1992 1987 1986 1988 1986 1954 1988 1988 1954 1948 2255 1987 2240 2240 2259 2255 2255 2259 2256 2240 1277 2259 1279 2259 1277 1279 1422 2259 2259 1422 1423 2259 1423 2256 2256 1423 1424 1422 1271 1423 1423 1271 1424 1279 1271 1422 1271 1272 1269 1279 1272 1271 1424 1271 1425 1151 1425 1271 1151 1271 1269 1424 1425 1426 1426 1425 1427 1148 1427 1425 1148 1425 1151 1268 1151 1269 1151 1268 1270 1268 1269 2202 1269 1272 2202 1268 2202 2203 1268 2203 2204 2204 1270 1268 2207 1265 1270 2207 1270 2204 2204 2203 2205 2205 2206 2204 2204 2206 1309 2204 1309 2207 2207 1309 2208 2207 2208 2209 2209 1265 2207 2213 2302 1265 2213 1265 2210 2210 1265 2209 2209 2208 2210 2208 2211 2210 1308 2211 2208 1308 2208 1309 2210 2211 2212 2210 2212 2213 2213 2212 2214 2213 2214 2215 2215 2302 2213 2214 2212 1308 1308 2212 2211 2215 2214 2216 2216 2214 2303 2303 2214 1308 2215 2216 2197 2215 2197 2302 2197 2216 2198 2198 2216 2305 2305 2216 2303 2303 1312 1311 2303 1311 2305 1307 2303 1308 1312 2303 1307 2305 1311 1310 2305 1310 2307 2198 2305 2199 2199 2305 2307 2197 2198 2199 2197 2199 2200 2199 2307 2308 2199 2308 2200 2307 1310 2304 2307 2304 2308 1310 1311 1165 1165 1313 1310 1313 2304 1310 1314 2306 2304 1314 2304 1315 1315 2304 1313 2308 2304 2306 2308 2306 2201 2200 2308 2201 2197 2200 2201 2201 2306 2302 2201 2302 2197 1314 2302 2306 1160 1314 1315 1160 1315 1313 1165 1160 1313 1161 1162 1160 1161 1160 1165 1165 1311 1163 1163 1311 1312 1163 1307 1308 1163 1308 1167 1163 1312 1307 1167 1308 1309 1309 1300 1167 1167 1300 1299 1167 1299 1168 1309 2206 2205 1309 2205 1300 1299 1300 1301 1300 2203 1301 1300 2205 2203 1302 1301 2203 2203 2202 2217 1302 2203 2217 1302 2217 2233 2217 2202 2218 2218 2229 2217 2217 2229 2230 2217 2230 1280 2233 2217 1280 1272 2218 2202 1272 2229 2218 1280 2230 2229 1280 2229 1272 1279 1278 1280 1280 1272 1279 1277 1278 1279 1277 1276 1278 1276 2293 1278 1275 1276 1277 1282 1277 2240 1282 1275 1277 1275 1274 1276 1276 1274 2293 1273 1274 1275 1273 1275 1281 1281 1275 1282 1281 1282 1283 1283 1282 1284 2263 1284 1282 2293 1273 1281 2293 1281 2294 2294 1281 1283 1273 2293 1274 2294 2226 2293 2228 2226 2294 2294 1283 2296 2294 2296 2299 2228 2294 2234 2234 2294 2299 2227 2226 2228 2227 2228 2234 2227 2234 2235 2234 2299 2300 2234 2300 2235 2299 2296 2295 2299 2295 2300 2300 2295 2298 2300 2298 2236 2235 2300 2236 2227 2235 2236 1293 2298 1295 1295 2298 2295 1287 2295 2296 1295 2295 1297 1297 2295 1287 1296 1295 1297 1296 1297 1298 1298 1297 1287 1285 1286 1287 1298 1287 1286 2296 1285 1287 1298 1286 2263 1285 1284 1286 2263 1286 1284 1283 1284 1285 2296 1283 1285 1148 1149 1147 1148 1153 1149 1147 1427 1148 1147 1149 1150 2189 1150 1149 2189 1149 2188 2188 1149 1153 2188 1153 2187 2187 1506 2188 2188 1506 1495 2188 1495 2189 2189 1495 1494 2189 1494 1150 1469 1494 1495 1495 1506 1469 1469 1506 1507 2187 1507 1506 1473 1474 1469 1469 1474 1494 1503 1504 1469 1469 1504 1505 1469 1540 1541 1469 1541 1542 1505 1543 1469 1469 1543 1544 1469 1544 1545 1545 1546 1469 1469 1546 1547 1469 1547 1548 1548 1549 1469 1469 1549 1550 1469 1550 1473 1542 1582 1469 1469 1582 1583 1469 1583 1584 1584 1589 1469 1469 1589 1590 1469 1590 1591 1591 1592 1469 1469 1592 1593 1469 1593 1503 1610 1590 1589 1125 1591 1590 1125 1590 1610 2167 1592 1591 2167 1591 1125 1124 1125 1126 1125 1610 1126 2167 1125 1124 1610 1589 1611 1126 1610 1264 1264 1610 1611 1124 1126 1127 1126 1264 1127 1127 1264 1263 1263 1264 1261 1264 1611 1612 1264 1612 1613 1264 1613 1261 1611 1589 1584 1611 1584 1612 1612 1584 1583 1612 1583 1613 1613 1583 1582 1613 1582 1614 1614 1261 1613 1614 1582 1542 1614 1542 1615 1615 1260 1614 1614 1260 1261 1615 1542 1541 1615 1541 1616 1616 1260 1615 1261 1260 1262 1262 1260 1259 1616 1258 1260 1616 1541 1540 1453 1454 1259 1259 1454 1455 1259 1455 1451 1456 1457 1259 1259 1457 1453 1262 1259 1263 1263 1259 1451 1649 1454 1453 1649 1453 1457 1455 1454 1649 1451 1455 1452 1632 1452 1455 1632 1455 1649 1448 1451 1452 1632 1448 1452 1450 1448 1632 1447 1448 1449 1448 1447 1451 1450 1449 1448 1445 1449 1450 1445 1450 1443 1444 1450 2284 1444 1443 1450 1447 1449 1445 1127 1451 1447 1127 1447 1124 1124 1447 1445 1263 1451 1127 1261 1262 1263 1443 1444 1445 1445 1444 1446 1445 1446 1440 1124 1445 1129 1129 1445 1440 1440 1446 1441 2286 1441 1446 2286 1446 2287 2287 1446 1444 1440 1441 1439 1439 1441 1442 2242 1442 1441 2242 1441 2286 2286 2287 1444 2243 2242 2286 2242 2243 2244 1442 2242 1438 2244 1438 2242 1439 1442 1438 1436 1437 1438 1438 1437 1439 2244 1436 1438 1434 1435 1436 1436 1435 1437 1136 1439 1437 1136 1437 1138 1138 1437 1435 1434 1431 1435 1138 1435 1141 1141 1435 1431 1432 1431 1434 1431 1432 1433 1431 1433 1429 1141 1431 1143 1143 1431 1429 1141 1142 1138 1143 1145 1141 1141 1145 1142 1143 1144 1145 1144 1143 1146 1146 1143 1147 1143 1429 1147 1144 1474 1473 1144 1473 2190 2190 1145 1144 1144 1146 1474 1147 1150 1146 1474 1146 1150 1147 1429 1427 1426 1427 1428 1429 1430 1427 1427 1430 1428 1429 1433 1430 1430 1433 2311 2311 1433 1432 1150 1494 1474 2190 1550 1145 1145 1550 1549 1145 1549 2191 2191 1142 1145 2190 1473 1550 1138 1142 1139 2191 1548 1142 1142 1548 1547 1547 1139 1142 2191 1549 1548 1138 1139 1136 1136 1139 1140 2192 1140 1139 2192 1139 1547 2192 1547 1546 2192 1546 2193 2193 1140 2192 1136 1140 1137 2193 1137 1140 1136 1137 1131 1131 1439 1136 1131 1137 1132 2195 1132 1137 2195 1137 2194 2194 1137 2193 2193 1546 1545 2193 1545 2194 2194 1545 1544 2194 1544 2195 2195 1544 1543 2195 1543 2196 2196 1132 2195 2196 1543 1505 2196 1505 2164 2164 1132 2196 2164 1505 1504 2164 1504 1128 2164 1130 1132 1128 1130 2164 1128 1504 1503 1128 1129 1130 1128 1133 1129 1128 1503 1133 1130 1129 1131 1130 1131 1132 1129 1133 1134 1129 1134 1124 1129 1440 1131 1133 1503 2165 2165 1134 1133 2165 1503 1593 2165 1593 1135 2165 1135 1134 1124 1134 1135 2167 1124 2166 2166 1124 1135 1135 1593 1592 1135 1592 2166 2166 1592 2167 1131 1440 1439 1948 1950 2312 2312 1950 1944 2312 1944 2313 1992 2312 2313 1944 1945 1946 2313 1944 1946 2313 1946 2314 1992 2313 1994 1994 2313 2314 2314 1946 1930 2314 1930 1998 1994 2314 1996 1996 2314 1998 1995 1994 1996 1995 1996 1997 1997 1996 1998 1997 1998 1999 1995 1997 2264 2264 1997 1999 2264 1999 2269 2271 2272 2273 2273 2005 2271 2174 1176 2175 2175 1176 1178 1570 2173 2174 1570 2174 1569 1569 2174 2175 1569 2175 1499 1499 2175 1178 1499 1178 1498 1498 1178 1485 1485 1178 2176 1499 1565 1569 1569 1565 1570 1565 1586 1570 1586 2173 1570 1567 1510 1565 1565 1510 1586 1585 1508 1567 1567 1508 1510 1508 1509 1510 1485 2176 1486 1605 1606 1607 1199 1200 1196 1196 1387 1199 1199 1387 1383 1199 1383 1201 1382 1383 1384 1387 1388 1383 1383 1388 1384 1638 1382 1384 1638 1384 1388 1387 1386 1388 1388 1386 1634 1638 1388 1634 1385 1386 1387 1634 1386 1385 1634 1385 1651 1387 1390 1385 1385 1390 1651 1651 1390 1389 1389 1390 1387 1211 1373 1369 1211 1369 1215 1373 1372 1369 2451 456 461 456 457 458 458 461 456 458 460 461 461 460 462 457 459 458 458 459 460 2851 459 457 2851 457 2852 460 459 2851 2850 462 460 2850 460 2851 2849 469 462 2849 462 2850 2789 2849 2850 2787 2851 2852 2448 2449 2447 592 601 602 605 606 592 249 250 251 250 249 2548 5839 2548 249 247 251 248 248 251 250 246 247 248 248 250 234 246 248 2411 2411 248 234 2411 2410 246 246 2410 5695 2410 2411 2412 2412 2411 2406 2406 2411 2407 2411 234 2407 2414 2410 2415 2410 2412 2415 5695 2410 2414 5695 5696 5684 5696 5695 2414 2413 2414 2415 2479 2414 2413 5696 2414 2479 5684 5696 2479 2478 2479 2480 2480 2479 2481 2479 2413 2481 5684 2479 2478 2413 2415 2416 2481 2413 2416 2480 2481 2482 2482 2481 2483 2481 2416 2483 2482 1330 2480 2478 2480 1330 1330 1331 1227 1332 1330 1070 1070 1330 1227 2482 1331 1330 2478 1330 1332 1227 1331 1229 1229 1331 1329 1331 2482 1329 1226 1227 1228 1228 1227 1229 1070 1227 1226 1228 1229 1230 1230 1229 1231 1231 1229 1234 1234 1229 1329 2598 1226 1228 2598 1228 2599 2599 1228 1230 2599 1230 2600 2600 1230 2601 2601 1230 1231 1578 2598 2599 1578 2599 2600 2597 1226 2598 1577 2597 2598 1577 2598 1578 1577 1578 1466 1466 1578 1579 2600 1579 1578 2601 1579 2600 1466 1579 1580 2601 1580 1579 1580 1587 1466 1587 1580 2601 2601 1231 2602 2602 1587 2601 1466 1587 1588 2602 1588 1587 2602 1231 2603 2603 1588 2602 1234 1233 1231 2603 1231 1233 2603 1233 2604 2604 1535 2603 2603 1535 1588 1466 1588 1535 1535 1536 1466 2604 1536 1535 2604 1233 1236 2604 1236 2605 2605 1536 2604 1232 1233 1234 1232 1236 1233 1235 1236 1232 2605 1236 2606 2606 1236 1235 2606 1537 2605 2605 1537 1536 1466 1536 1537 1537 1581 1466 2606 1581 1537 2606 1235 1240 1240 1581 2606 1239 1240 1235 1235 1232 1239 1239 1238 1240 1238 1538 1240 1240 1538 1581 1466 1581 1538 1466 1538 1539 1538 1238 2607 2607 1539 1538 1237 1238 1239 1244 1242 1238 2607 1238 1242 1242 1539 2607 1241 1242 1243 1239 1320 1321 1239 1321 1322 1239 1232 1324 1239 1325 1320 2488 1321 1320 1320 2490 2488 2490 1320 2567 2487 2488 2489 2489 2488 2490 2489 2490 2491 2492 2490 2477 2568 2477 2490 2539 2430 2489 2489 2430 2432 2489 2432 2487 2429 2428 2430 2537 2538 2430 2426 2427 2428 2543 2544 2428 2475 2476 2477 2475 2477 2486 2569 1327 2477 2477 1327 1326 2477 1326 1329 1329 2485 2477 2477 2485 2486 1234 1326 1327 1234 1327 1232 1232 1327 1328 1234 1329 1326 2482 2485 1329 2482 2484 2485 2485 2484 2486 2482 2483 2484 2483 2418 2484 2484 2418 2420 2484 2420 2486 2483 2416 2418 2416 2417 2418 2418 2417 2419 2418 2419 2420 2420 2419 2421 2420 2421 2422 2486 2420 2422 2486 2422 2475 2422 2421 2423 2422 2424 2425 2475 2422 2534 2475 2535 2536 2419 2396 2421 2421 2396 2395 2421 2395 2540 2395 2396 2397 2408 2409 2396 2396 2409 2397 2419 2408 2396 2541 2395 2542 2406 2407 2408 2408 2407 2409 2417 2406 2408 2417 2408 2419 2415 2412 2406 2415 2406 2417 2416 2415 2417 2407 240 2409 240 243 2409 2409 243 225 2409 225 2397 240 242 243 243 242 244 243 244 225 240 241 242 2557 2384 242 242 2384 244 225 244 245 2384 2383 244 244 2383 2381 244 2381 245 2361 2383 2384 2361 2384 2360 2384 2387 2360 2556 2387 2384 2360 2387 2359 2359 2387 2388 2553 2388 2387 2554 2387 2555 2359 2388 2389 2390 2388 2391 250 2551 2388 250 2388 2552 234 250 252 2548 2550 250 234 235 236 234 236 2407 236 237 238 236 239 240 2407 236 240 2548 2386 2549 5836 2386 2548 5837 2548 5838 2385 2353 2386 2353 2394 2386 2386 5817 5818 2353 2354 2355 2392 2393 2353 5815 2353 5816 225 245 228 245 2381 2558 245 2558 228 228 229 225 225 229 230 2397 225 233 2903 229 228 2903 228 2558 2381 2380 2558 2903 230 229 2397 233 2560 1522 1575 1466 1466 1575 1576 1466 1576 1577 1576 1575 2596 2596 1575 1522 1576 2596 2597 1576 2597 1577 2595 1068 2596 2596 1068 1226 2596 1226 2597 2596 1522 2595 2594 1069 2595 2595 1069 1068 2595 1522 1534 2595 1534 2594 1068 1069 1070 1068 1070 1226 1225 1091 1069 1069 1091 1070 2594 1225 1069 2593 1225 2594 2594 1534 1533 2594 1533 2593 1531 1533 1534 1531 1534 1522 1527 1533 1531 2593 1533 1527 2592 1086 2593 2593 1086 1225 2593 1527 2592 1086 1091 1225 1086 1087 1088 1086 1098 1087 1086 1088 1091 2592 1098 1086 2591 1098 2592 2592 1527 2591 1087 1098 1099 2591 1099 1098 2590 1093 2591 2591 1093 1099 2591 1527 1529 2591 1529 2590 1087 1099 1100 1100 1099 1093 1092 1093 1094 1094 1093 1095 1100 1093 1092 2590 1095 1093 1100 1092 5731 1087 1100 5730 5730 1100 5731 5641 5730 5731 5641 5731 5640 5640 5731 1092 5730 5641 5727 5730 5727 5819 5730 5819 1087 1087 5819 1088 5727 5728 5819 5819 5728 1120 5819 1120 1089 1088 5819 1089 5727 5635 5634 5727 5634 5728 5727 5641 5635 5728 5634 5743 5728 5743 1120 5634 5635 5636 5634 5636 5637 5634 5637 5658 5743 5634 5658 5641 5636 5635 5637 5636 5585 5641 5640 5636 5640 5535 5636 5636 5535 5585 5637 5585 5592 5658 5637 5659 5637 5592 5659 5536 5585 5535 5536 5592 5585 5544 5545 5592 5544 5592 5536 5659 5592 5545 5658 5659 5660 5660 5659 5656 5656 5659 5657 5659 5545 5657 5660 5744 5745 5660 5745 5658 5744 5660 5746 5746 5660 5656 5744 5746 1122 1122 5745 5744 5658 5745 5743 1122 1121 5745 1121 1120 5745 5745 1120 5743 1091 1120 1121 1091 1121 1064 1064 1121 1122 1090 1120 1091 1089 1120 1090 1089 1090 1091 1089 1091 1088 1070 1091 1333 1338 1339 1091 1091 1339 1340 1091 1340 1333 1064 1063 1091 1091 1063 1341 1091 1341 1338 1070 1333 1334 1333 1340 5827 1333 5827 1334 5827 1340 1339 5827 1339 5828 5828 1339 1338 5828 1338 1341 5828 1341 5829 5829 1341 1063 1062 1063 1064 5829 1063 5830 1063 1062 5830 5765 5768 5829 5765 5829 5830 5768 5828 5829 5827 5828 5768 5767 5768 5769 5769 5768 5764 5764 5768 5765 5767 5827 5768 5764 5765 5762 5762 5765 5766 5765 5830 5766 5775 5769 5764 5767 5769 5775 5775 5776 5767 5776 5778 5767 5827 5767 5778 5777 5778 5776 5782 5777 5776 5777 5779 5778 5779 1334 5778 5827 5778 1334 5779 5777 5782 5780 5781 5782 5782 5781 5779 5782 5687 5780 1334 5779 1335 1335 5779 5781 1334 1335 1070 1070 1335 1336 1335 5781 1336 5780 5689 5781 5689 1337 5781 1336 5781 1337 5780 5687 5686 5780 5686 5689 5668 5686 5687 5684 5685 5686 5684 5686 5668 5686 5685 5689 5689 5685 2478 2478 1337 5689 1332 1336 1337 1332 1337 2478 1070 1336 1332 2478 5685 5684 5668 5626 5684 5668 5616 5626 5762 5766 5763 5766 5830 5763 5762 5763 5757 5757 5763 5758 5763 5830 5758 5830 1062 1344 5830 1344 1343 5830 1343 5831 5758 5830 5831 5757 5758 5759 5759 5758 5760 5758 5831 5760 5831 1343 1342 5831 1342 5832 5831 5832 5760 1112 1342 1343 1112 1343 1064 1064 1343 1344 1064 1344 1062 1064 1122 1123 1064 1123 1112 1123 1122 1113 1113 1122 5826 5741 5742 1122 1122 5742 5826 1122 5746 5741 1112 1123 1113 1112 1113 1114 1114 1346 1112 1112 1346 1347 1112 1347 1342 5832 1342 1347 5832 1347 1346 1114 1345 1346 1345 5833 1346 1346 5833 5755 1346 5755 5832 5760 5832 5761 5761 5832 5755 5749 5755 5747 5747 5755 5756 5749 5761 5755 5755 5833 5756 5748 5760 5761 5748 5761 5749 5759 5760 5748 5747 5748 5749 5747 5756 5750 5750 5756 5751 5756 5833 5751 5750 5751 5752 5789 5750 5752 5752 5751 5753 5751 5833 5834 5751 5834 5753 5752 5753 5754 5789 5752 5790 5790 5752 5754 5753 5834 5835 5753 5835 5754 5833 1349 5834 5834 1349 1348 5834 1348 5835 5833 1345 1350 5833 1350 1349 1348 1349 1117 1117 1349 1350 1117 1355 1348 1348 1355 5774 5835 1348 5774 5754 5835 5774 5790 5754 5791 5801 5790 5791 1353 1355 1117 1110 1353 1117 1108 1109 1110 1110 1109 1111 1110 1111 1106 1224 1110 1084 1084 1110 1106 1110 1117 1108 1109 5824 1111 1108 5824 1109 1108 1117 1119 1119 5824 1108 1114 1116 1117 1117 1116 1118 1117 1118 1119 1117 1350 1114 1119 5737 5824 1118 5737 1119 5655 1118 5740 1118 5655 5737 1118 1116 5740 1115 1116 1114 1116 1115 5740 1114 1113 1115 1114 1350 1345 5825 5739 1115 5740 1115 5739 1113 5825 1115 5655 5740 5653 5653 5740 5739 5738 5651 5739 5739 5651 5653 5739 5825 5738 5825 5826 5742 5825 5742 5738 1113 5826 5825 5742 5651 5738 5651 5652 5653 5651 5656 5657 5651 5657 5652 5742 5656 5651 5653 5652 5654 5653 5654 5655 5652 5590 5654 5652 5657 5591 5652 5591 5590 5657 5545 5591 5543 5590 5591 5543 5591 5545 5541 5542 5590 5541 5590 5543 5654 5590 5542 5655 5654 5650 5654 5542 5650 5655 5650 5649 5737 5655 5649 5644 5649 5650 5644 5650 5645 5645 5650 5589 5650 5542 5589 5644 5734 5649 5649 5734 5737 5737 5734 5824 5734 5644 5735 5734 5735 5824 5644 5645 5646 5735 5644 5646 5646 5645 5647 5645 5588 5647 5645 5589 5588 5540 5588 5589 5540 5589 5542 5538 5539 5588 5538 5588 5540 5647 5588 5539 5498 5500 5540 5540 5500 5538 5542 5505 5540 5540 5505 5498 5541 5504 5542 5542 5504 5505 5504 5498 5505 5498 5499 5500 5504 5499 5498 5502 5499 5504 5502 5504 5543 5543 5504 5541 5502 5503 5499 5543 5503 5502 5545 5503 5543 5545 5499 5503 5544 5499 5545 5500 5499 5501 5501 5499 5536 5536 5499 5544 5508 5500 5501 5508 5501 5509 5536 5509 5501 5535 5509 5536 5535 5508 5509 5506 5500 5508 5534 5508 5535 5506 5508 5537 5537 5508 5534 5506 5507 5500 5538 5500 5539 5539 5500 5507 5537 5507 5506 5539 5507 5537 5534 5586 5537 5537 5586 5587 5537 5587 5539 5534 5535 5586 5640 5586 5535 5639 5586 5640 5639 5587 5586 5639 5643 5587 5643 5539 5587 5647 5539 5643 5638 5642 5643 5638 5643 5639 5642 5647 5643 5638 5639 5640 1092 5638 5640 5729 5638 1092 5733 5642 5638 5733 5638 5729 5648 5647 5642 5732 5642 5733 1103 5648 5642 1103 5642 5732 5646 5647 5648 1102 5646 5648 1102 5648 1103 5735 5646 5736 5736 5646 1102 1101 1102 1103 1102 1101 1085 1102 1085 5736 1085 1106 5736 5736 1106 5735 5824 5735 1106 1085 1084 1106 1106 1111 5824 1083 1084 1085 1085 1101 1107 1085 1107 1083 1224 1084 2587 2587 1084 1083 2587 1083 2588 2588 1083 1107 2588 1107 1532 1532 1107 1101 2588 1532 1531 2588 1531 2587 2586 1224 2587 2587 1531 1560 2587 1560 2586 2585 1224 2586 2586 1560 1559 2586 1559 2585 1522 1559 1560 1522 1560 1531 1527 1531 1532 1527 1528 1529 1527 1532 1528 1529 1528 1530 1097 1530 1528 1097 1528 2589 2589 1528 1532 2590 1529 1530 2590 1530 1097 1097 1095 2590 1094 1095 1096 1096 1095 1097 5820 1092 1094 1096 5820 1094 1096 1097 1104 1096 1104 5821 5821 5820 1096 5729 1092 5820 5821 5729 5820 5822 5729 5821 5823 5822 5821 1103 5823 5821 1103 5821 1104 1101 1103 1104 1104 1097 1105 1104 1105 1101 1103 5732 5823 5732 5733 5823 5823 5733 5822 5733 5729 5822 1532 1101 2589 2589 1101 1105 2589 1105 1097 1526 1559 1522 2585 1559 1526 5741 5656 5742 5746 5656 5741 5391 4218 4219 4219 4289 5391 5391 4289 4205 5391 4223 4224 5391 4224 4217 5391 4217 4218 4254 4246 5391 5393 4268 5391 4268 4262 5391 5391 4262 4263 4263 4350 5391 5391 4350 4253 5391 4253 4254 4238 5391 4237 4238 4232 5391 5391 4232 4233 4330 4236 5391 5391 4236 4237 4304 4223 5391 4304 5391 4233 4247 4330 5391 4247 5391 4246 4222 3034 4223 4223 3034 3032 4223 3032 4224 4222 4223 4304 4221 3035 4222 4222 3035 3034 4304 4221 4222 3034 3035 3033 3034 3033 3032 4221 3033 3035 4220 3033 4221 4220 4221 4303 4303 4221 4304 3030 3032 3033 4220 3030 3033 4219 3030 4220 4220 4303 4397 4220 4397 4219 3030 3031 3032 4218 3031 3030 4218 3030 4219 4288 4289 4219 4219 4397 4288 4287 3089 4288 4288 3089 3087 4288 3087 4289 4397 4287 4288 4289 3087 3086 4289 3086 4283 4283 4206 4289 4289 4206 4205 3085 3086 3087 3085 3087 3088 3089 3088 3087 3089 3090 3088 4287 3090 3089 4285 3085 3088 4285 3088 4286 4286 3088 3090 4283 3086 3085 4283 3085 4284 4284 3085 4285 4206 4283 4284 4206 4284 4370 4370 4284 4285 4370 4285 4371 4286 4391 4285 4391 4371 4285 4286 3090 4287 4287 4390 4286 4286 4390 4391 4390 3193 4391 4391 3193 3192 4391 3192 4392 4392 4371 4391 4397 3193 4390 4287 4397 4390 3190 3192 3193 3190 3193 3188 4397 3188 3193 3190 3191 3192 4392 3192 3191 4392 3191 4393 4393 4371 4392 4393 3191 3190 3188 3189 3190 3190 3189 3194 4393 3190 4394 4394 3190 3194 4396 3189 3188 4396 3188 4397 4395 3194 3189 4395 3189 4396 4394 3194 4395 4528 4393 4394 4528 4394 4395 4528 4372 4393 4393 4372 4371 3174 4370 4371 3174 4371 3175 3175 4371 4372 3171 3173 3174 3174 3175 3171 3173 4370 3174 3173 4375 4370 4375 4272 4370 4370 4272 4273 4370 4273 4206 3171 3172 3173 3172 4375 3173 3171 4373 3172 4373 4374 3172 3172 4374 4375 3171 4372 4373 4505 4373 4372 4357 4374 4373 4374 4257 4258 4258 4375 4374 4257 3064 3063 4257 3063 4258 4258 3063 3066 4258 3066 4259 4259 4375 4258 3061 3062 3063 3063 3064 3065 3063 3065 3061 3063 3062 3066 4259 3066 3062 4259 3062 4260 4259 4260 4375 4260 4271 4375 4375 4271 4272 4270 3078 4271 4271 3078 3077 4271 3077 4272 4270 4271 4260 4272 3077 3075 4272 3075 4273 3077 3078 3076 3077 3076 3075 4270 3076 3078 4269 3076 4270 4270 4260 4194 4270 4194 4269 3073 3075 3076 4269 3073 3076 3073 3074 3075 4273 3075 3074 4273 3074 4274 4206 4273 4274 4274 3074 3073 4274 3073 4269 4269 4194 4195 4269 4207 4274 4274 4207 4206 3021 4205 4206 3021 4206 4207 3021 4207 3016 3021 3016 3022 3022 4205 3021 3018 4205 3022 3022 3016 3018 4194 3010 4195 4195 3010 3009 3009 3010 3008 4194 3008 3010 4193 3008 4194 4260 4193 4194 4261 4193 4260 4260 3062 3061 4260 3061 4261 4261 3061 4255 4255 3061 3065 3175 4372 3171 4505 4372 4506 4528 4527 4372 4372 4527 4506 3293 4504 4505 3293 4505 3295 3295 4505 4506 3295 4506 3296 3296 4506 4501 4506 4527 4501 3294 3293 3295 3294 3295 3296 3292 3293 3294 3292 4504 3293 3292 4503 4504 3294 4502 3292 3292 4502 4503 3294 3296 3297 3297 4502 3294 3296 4501 3297 3297 4501 4502 4501 4527 4526 4501 4526 4531 4501 4531 4502 4502 4531 4684 3320 4530 4531 3320 4531 3317 3317 4531 4525 4526 4525 4531 4531 4530 4555 4555 4554 4531 4531 4554 4723 4531 4723 4689 4689 4682 4531 4531 4682 4684 3317 4525 4526 3315 3316 3317 3317 3318 3319 3317 3319 3315 3317 3316 3320 3317 4526 3318 3319 4528 3315 3315 4528 3316 3316 4528 4529 3316 4529 4530 3316 4530 3320 4555 4530 4529 4555 4529 4556 4529 4528 4556 3345 4554 4555 3345 4555 3341 3341 4555 3342 4555 4556 3342 3344 3345 3341 3344 4554 3345 3344 4553 4554 4554 4553 4723 3344 3341 3343 3343 3346 3344 3346 4553 3344 3341 3342 3343 3342 4556 3343 3343 4551 4552 3343 4552 3346 3343 4556 4551 3346 4552 4553 4723 4553 3372 3372 4553 4552 4551 3372 4552 4556 4439 4551 4551 4439 4440 4551 4440 3372 4556 4528 4439 3319 4527 4528 4528 4395 4301 4301 4411 4528 4528 4411 4412 4414 4439 4528 4414 4528 4413 4413 4528 4412 3318 4527 3319 3318 4526 4527 4411 3212 4412 4412 3212 3211 4412 3211 4413 4413 3211 4414 3209 3210 3211 3211 3212 3213 3211 3213 3209 3211 3210 3214 4414 3211 3214 4411 3213 3212 4410 3213 4411 4410 3209 3213 4416 3210 3209 4416 3209 4417 4417 3209 4410 4415 3214 3210 4415 3210 4416 4414 3214 4415 4438 4414 4415 4438 4415 4437 4437 4415 4416 4437 4416 4326 4326 4416 4417 4437 3235 4438 4443 3232 4437 4437 3232 3235 4327 4443 4437 4327 4437 4326 3232 3234 3235 3236 3237 3235 3236 3235 3234 4438 3235 3237 3232 3233 3234 4443 3233 3232 4441 3236 3234 4441 3234 4442 4442 3234 3233 4439 3237 3236 4439 3236 4440 4440 3236 4441 4438 3237 4439 4438 4439 4414 4464 4441 4442 4464 4465 4441 4441 4465 4494 4440 4441 4583 4583 4441 4494 3372 4440 4583 3373 3372 4583 3373 4583 4578 4583 4494 4578 3371 3372 3373 3371 4582 3372 4582 4723 3372 3373 3374 3375 3375 3371 3373 3373 4578 3374 3375 3376 3371 3376 4582 3371 3376 4581 4582 4581 4723 4582 3375 4581 3376 3374 3377 3375 3375 3377 3378 3378 4580 3375 3375 4580 4581 3374 4578 3377 3377 4578 3378 3378 4578 4579 3378 4579 4580 4723 4581 4580 4723 4580 4614 4579 4614 4580 4615 4614 4579 4578 4616 4579 4579 4616 4615 3410 4614 4615 3410 4615 3404 3404 4615 3408 3408 4615 4616 3408 4616 3407 3407 4616 4611 4494 4611 4616 4578 4494 4616 3407 3404 3408 3405 3404 3407 3407 4611 3405 3404 3405 3406 3409 3410 3404 3409 3404 3406 3409 4614 3410 3406 4613 3409 3409 4613 4614 3405 4612 3406 3406 4612 4613 3405 4611 4612 4612 4611 4494 4522 4612 4494 4648 4613 4612 4648 4612 4522 4647 4646 4613 4613 4646 4614 4647 4613 4648 3436 4646 4647 3436 4647 3437 3437 4647 4648 3439 4645 4646 3439 4646 3436 4614 4646 4786 4786 4646 4645 3436 3437 3438 3436 3438 3439 3437 4648 3438 3439 3438 3440 3438 4644 3440 3438 4648 4649 3438 4649 4644 3440 4645 3439 3440 4644 4645 4786 4645 4787 4787 4645 4644 4547 4577 4644 4547 4644 4546 4521 4545 4644 4644 4545 4546 4649 4521 4644 4644 4577 4576 4576 4680 4644 4644 4680 4679 4679 4787 4644 4545 3339 4546 4546 3339 4547 3335 3337 3339 3339 3337 3340 4545 3335 3339 4547 3339 3340 3335 3336 3337 4545 3336 3335 3336 3338 3337 4549 3340 3337 4549 3337 4550 4550 3337 3338 4547 3340 4548 4548 3340 4549 4548 4549 4577 4577 4549 4433 4433 4549 4550 4550 3338 4543 4543 4433 4550 4543 3338 3336 4543 3336 4544 4520 4543 4521 4520 4433 4543 4543 4544 4521 4544 3336 4545 4521 4544 4545 3312 4520 4521 3312 4521 3309 3309 4521 3310 4649 3310 4521 3309 3310 3311 3311 3312 3309 3310 4522 3311 4648 3310 4649 4648 4522 3310 3312 3311 3313 3311 4522 3313 3313 4522 4523 4522 4497 4523 4522 4494 4496 4522 4496 4497 3312 3313 3314 3313 4523 3314 3314 4523 4524 3314 4524 3312 3312 4524 4520 4524 4431 4520 4406 4431 4524 4406 4524 4523 4520 4431 4432 4432 4433 4520 4431 3227 4432 4432 3227 3230 4432 3230 4433 3226 3227 3228 3227 3226 3230 4431 3228 3227 3230 3226 3231 4433 3230 3231 3226 3228 3229 4434 3231 3226 4434 3226 4435 4435 3226 3229 4436 3229 3228 4436 3228 4431 4435 3229 4436 4433 4434 4435 4436 4337 4435 4337 4433 4435 4433 3231 4434 4337 4343 4433 4433 4343 4360 4457 4433 4462 4462 4433 4360 4433 4457 4458 4433 4458 4577 4457 3253 3252 4457 3252 4458 4462 3253 4457 4461 3254 4462 4462 3254 3253 4462 4360 4461 3251 3252 3253 3251 3253 3254 3252 3251 3255 4458 3252 3255 4458 3255 4459 4577 4458 4459 3255 3251 3256 4459 3255 4460 4460 3255 3256 4461 3256 3251 4461 3251 3254 4460 3256 4461 4492 4460 4461 4492 4461 4360 4577 4459 4460 4577 4460 4492 3369 4576 4577 3369 4577 3370 3370 4577 4574 4548 4577 4547 4574 4577 4573 4573 4577 4492 3368 3369 3370 4574 3368 3370 4573 3368 4574 3368 4573 3365 3365 4573 4575 4575 4573 4488 4573 4492 4488 3368 3367 3369 3367 3368 3365 3365 3366 3367 3365 4575 3366 3367 3366 4576 3367 4576 3369 4575 3475 3366 3366 3475 4681 3366 4681 4576 4576 4681 4680 3477 4680 4681 3477 4681 3473 3473 4681 3475 3474 4679 4680 3474 4680 3477 3473 3474 3477 3473 3472 3474 3473 3475 3476 3472 3473 3470 3470 3473 3476 3472 4679 3474 3472 3471 4679 4679 3471 4787 3470 3471 3472 3476 4678 3470 3470 4678 3471 3476 3475 4678 4710 4678 4709 4709 4678 3475 4710 3471 4678 4710 4787 3471 4709 3506 4710 4710 3506 3504 4710 3504 4711 4710 4711 4831 4831 4787 4710 3505 3504 3506 3505 3506 3507 4709 3507 3506 3503 3504 3505 4711 3504 3503 4711 3503 4712 4711 4712 4831 3503 3505 3508 4712 3503 3508 4712 3508 4713 4831 4712 4747 4747 4712 4713 3508 3505 3509 4713 3508 3509 4713 3509 4714 4747 4713 4714 4714 3509 3505 4714 3505 4715 4747 4714 4488 4488 4714 4715 4715 3505 3507 4715 3507 4709 4488 4715 4575 4709 4575 4715 4709 3475 4575 4487 3283 4488 4488 3283 4489 4489 4516 4488 4488 4492 4487 4516 4515 4488 4488 4515 4638 4488 4638 4608 4608 4609 4488 4488 4609 4610 4488 4610 4604 4605 4747 4488 4605 4488 4604 4608 3398 4609 4609 3398 3401 4609 3401 4610 4610 3401 3400 4610 3400 4604 4604 3400 3399 4604 3399 4605 4605 3399 4606 4606 4747 4605 3398 3399 3400 3399 3398 3402 4606 3399 3402 3398 3400 3401 3402 3398 3403 4608 3403 3398 4606 3402 4607 4607 3402 3403 4747 4606 4607 4607 3403 4608 4747 4607 4638 4638 4607 4608 4746 3541 4747 4747 3541 3536 4747 3536 4748 4643 4747 4638 4747 4643 4642 4747 4642 4776 4747 4749 4750 4747 4750 4831 4746 4747 4776 4747 4748 4749 4748 3536 4749 4749 3536 3539 4749 3539 4750 4750 3539 3538 4750 3538 4744 4750 4744 4831 3536 3538 3539 3536 3537 3538 4744 3538 3537 4744 3537 4745 4744 4870 4869 4831 4744 4869 4870 4744 4745 3537 3536 3540 4745 3537 3540 4745 3540 4746 4870 4745 4871 4871 4745 4746 3653 4869 4870 3653 4870 3650 3650 4870 4871 3650 4871 3654 3654 4871 4872 4872 4871 4776 4776 4871 4746 4746 3540 3541 3540 3536 3541 4776 3570 4777 4785 3573 4776 4776 3573 3570 4641 4640 4776 4641 4776 4642 4872 4776 4948 4948 4776 4914 4777 4912 4776 4776 4912 4913 4776 4913 4914 4826 4783 4776 4776 4783 4784 4776 4784 4785 4912 3689 4913 4913 3689 3694 4913 3694 4914 3689 3693 3694 4914 3694 3693 3690 3693 3689 4914 3693 4905 4905 3693 3690 3689 3688 3690 4905 3690 4906 4906 3690 3688 4948 4914 4905 4905 4906 4948 4906 3688 4907 4948 4906 4907 3687 3688 3689 4907 3688 3687 4907 3687 4908 4948 4907 4908 3685 3686 3687 3687 3689 3685 4908 3687 3686 4908 3686 4909 4908 4909 4948 4909 3686 3685 3685 3689 3692 4909 3685 3692 3689 3691 3692 4912 3691 3689 4909 3692 4910 4910 3692 4911 4911 3692 3691 4948 4909 4910 4910 4911 4777 4777 4778 4910 4910 4778 4779 4910 4779 4948 4911 3691 4912 4777 4911 4912 4777 3570 3568 4777 3568 4778 4778 3568 3567 4778 3567 4779 4779 3567 3566 4779 3566 4780 4948 4779 4780 3565 3566 3567 3567 3568 3569 3567 3569 3565 3569 3568 3570 3570 3573 3569 3569 3573 3574 4785 3574 3573 4784 3569 3574 4784 3574 4785 4783 3569 4784 3569 3571 3572 3565 3569 3572 4783 3571 3569 4782 3571 4783 4826 4782 4783 4782 3572 3571 4780 3565 3572 4780 3572 4781 4781 3572 4782 4781 4782 4826 4826 4780 4781 4780 3566 3565 4826 4948 4780 4825 3609 4826 4826 3609 3608 4826 3608 4820 4826 4704 4708 4826 4820 4948 4826 4824 4825 4824 3606 4825 4825 3606 3609 3606 3608 3609 3606 3607 3608 4820 3608 3607 3607 3606 3610 3610 3606 3611 4824 3611 3606 4820 3607 4821 4821 3607 3610 4821 3610 4822 4822 3610 3611 4821 4952 4951 4821 4951 4820 4821 4822 4952 4952 4822 4953 3727 4951 4952 3727 4952 3731 3731 4952 4953 3727 4950 4951 4820 4951 4950 3730 4949 4950 3730 4950 3727 4948 4820 4950 4948 4950 4949 3727 3729 3730 3729 4949 3730 3729 4948 4949 3728 3729 3727 3728 4948 3729 3727 3726 3728 3726 4948 3728 3725 3726 3727 3725 4947 3726 3726 4947 4948 3725 3727 3731 3731 4953 3725 3725 4953 4947 4947 5077 5078 4947 5078 5079 5076 3849 5077 5077 3849 3848 5077 3848 5078 5078 3848 3847 5078 3847 5079 5079 3847 3846 3845 3846 3847 3845 3847 3848 3845 3848 3849 5075 3845 3849 5075 3849 5076 5074 3846 3845 5074 3845 5075 4948 4866 4872 4948 5039 5040 4994 4866 4948 4994 4948 5040 5039 4948 5038 5038 4948 5037 4948 5035 5036 4948 5036 5037 3654 4872 3648 3648 4872 4866 3648 3650 3654 3648 3649 3650 3648 4866 4867 3648 4867 3649 3650 3649 3651 3651 3652 3650 3650 3652 3653 3649 4867 4868 3649 4868 3651 3651 4868 3652 3652 4868 4869 3652 4869 3653 4869 4868 4831 4831 4868 4867 4830 3616 4831 4831 3616 3614 4831 3614 4832 4831 4832 4787 4830 4831 4957 4957 4831 4998 4867 4997 4831 4831 4997 4998 3612 3614 3616 4830 3612 3616 3612 3613 3614 4829 3613 3612 4829 3612 4830 3613 3615 3614 4827 3613 4828 4828 3613 4829 4827 3615 3613 4829 4830 4957 4829 4957 4788 4829 4788 4828 4828 4787 4827 4828 4788 4787 4833 3615 4827 4827 4787 4833 4833 3614 3615 4832 3614 4833 4832 4833 4787 3576 3575 4787 3576 4787 3580 3580 4787 3581 3581 4787 4788 4787 3575 4786 3575 3576 3577 3577 3576 3578 3578 3576 3580 3577 4786 3575 3579 4790 4786 3579 4786 3577 4790 4614 4786 3577 3578 3579 3578 4790 3579 3578 3580 3581 3581 4788 3578 3578 4788 4789 3578 4789 4790 4790 4921 4614 4790 4789 4921 4756 4751 4614 4921 4755 4614 4614 4755 4756 4751 4723 4614 4755 3543 4756 4756 3543 3542 4756 3542 4751 4751 3546 4752 4751 3542 3546 4751 4752 4723 3542 3543 3544 3544 3546 3542 3544 3543 3547 4755 3547 3543 4754 3547 4755 4921 4754 4755 4754 3544 3547 3544 3545 3546 4753 3545 3544 4753 3544 4754 4752 3546 3545 4752 3545 4753 4752 4722 4723 4753 4722 4752 4921 4753 4754 4753 4921 4721 4753 4721 4722 4721 3516 4722 4722 3516 3515 4722 3515 4723 4720 3510 4721 4721 3510 3516 4921 4720 4721 3510 3515 3516 3514 3515 3510 4723 3515 3514 4723 3514 3513 4723 3513 4716 4716 4688 4723 4723 4688 4689 3510 3513 3514 3510 3512 3513 4716 3513 3512 4716 3512 4717 4717 4687 4716 4716 4687 4688 4687 3479 4688 4688 3479 4689 4689 3479 3478 4689 3478 4682 3478 3479 3480 3480 3479 3483 4687 3483 3479 4686 3483 4687 4717 4686 4687 4717 3512 4718 4718 4686 4717 4685 3480 4686 4686 3480 3483 4686 4718 4719 4686 4719 4685 4718 3512 3511 4718 3511 4719 4719 3511 3510 4719 3510 4720 4719 4720 4685 4684 3480 4685 4685 4720 4921 4685 4921 4684 4683 3481 4684 4684 3481 3480 4684 4682 4683 4835 4684 4834 4873 4874 4684 4684 4921 4873 4874 4840 4684 4684 4840 4834 3480 3481 3482 4683 3482 3481 4682 3482 4683 4682 3478 3482 3480 3482 3478 4834 3622 4835 4840 3620 4834 4834 3620 3622 4839 3620 4840 4874 4839 4840 3619 3618 3620 3620 3618 3621 3620 3621 3622 4839 3619 3620 4835 3622 3621 4835 3621 4836 4836 3621 3618 3617 3618 3619 4838 3617 3619 4838 3619 4839 4875 4838 4839 4875 4839 4874 5168 4838 4875 4874 3657 4875 4875 3657 3660 4875 3660 4876 5168 4875 4876 4873 3658 4874 4874 3658 3657 3655 3656 3657 3660 3657 3656 3655 3657 3658 4876 3660 3656 4876 3656 4877 5168 4876 4877 4877 3656 3655 3658 3659 3655 4877 3655 4878 4878 3655 3659 4873 3659 3658 4878 3659 4873 4878 4873 4921 4921 4877 4878 5168 4877 4921 5167 3934 5168 5168 3934 3933 5168 3933 5169 4916 5168 4921 4956 4957 5168 4916 4917 5168 5168 4917 4956 5168 5169 4994 5168 4994 5376 4957 5166 5168 5168 5166 5167 5168 5123 5124 5120 5121 5168 5168 5121 5122 5168 5122 5123 5122 3890 5123 5123 3890 3893 5123 3893 5124 5124 3893 5118 3892 3893 3890 5118 3893 3892 3889 3890 3891 3892 3890 3889 5122 3891 3890 5121 3891 5122 5120 3891 5121 5120 3889 3891 5119 3889 5120 5119 3892 3889 5118 3892 5119 5166 3936 5167 5167 3936 3934 5171 3937 5166 5166 3937 3936 4957 5171 5166 3936 3937 3932 3936 3932 3934 3932 3933 3934 3933 3932 3935 5170 3935 3932 5170 3932 5171 5171 3932 3937 4957 5170 5171 5169 3935 5170 4994 5169 5170 4994 5170 4957 5169 3933 3935 4956 3736 4957 4957 3736 3735 4957 3735 4958 4921 4789 4957 4957 4789 4788 4957 4998 4992 4993 4994 4957 4993 4957 4992 4959 4921 4957 4959 4957 4958 4997 3770 4998 4998 3770 3769 4998 3769 4992 4992 3769 4993 4993 3769 3771 4993 3771 4994 3769 3770 3771 3771 3770 3772 4997 3772 3770 4996 3772 4997 4996 4997 4867 3771 3772 3773 4996 3773 3772 3771 3773 3774 4994 3771 3774 4996 3774 3773 4995 3774 4996 4994 4995 4996 4996 4867 4866 4996 4866 4994 4994 3774 4995 4994 5040 5031 5031 5032 4994 4994 5032 5033 5039 3813 5040 5040 3813 3812 5040 3812 5031 5031 3809 5032 5031 3812 3809 5032 3809 3807 5032 3807 5033 5033 3807 3806 5033 3806 5034 3806 3807 3808 3808 3807 3809 3809 3812 3808 3808 3812 3813 5039 3808 3813 5038 3808 5039 3808 3810 3811 3806 3808 3804 3804 3808 3811 5038 3810 3808 3804 3805 3806 5034 3806 3805 5034 3805 5035 5035 3805 3804 5035 3804 3811 5035 3811 5036 5036 3811 5037 5037 3811 3810 5037 3810 5038 4958 3735 3737 4958 3737 4959 3735 3736 3737 3737 3736 3733 4959 3737 4960 4960 3737 3733 4960 4921 4959 4960 3733 4954 4954 4921 4960 3732 3733 3734 3733 3736 3734 4954 3733 3732 4956 3734 3736 4955 3732 3734 4955 3734 4956 4954 3732 4955 4955 4919 4954 4954 4919 4921 4956 4918 4955 4955 4918 4919 4956 4917 4918 4917 3700 4918 4918 3700 3696 4918 3696 4919 4919 3696 3695 4919 3695 4920 4919 4920 4921 3695 3696 3697 3700 3697 3696 4917 3697 3700 4916 3697 4917 3695 3697 3698 4916 3698 3697 3698 3699 3695 4920 3695 3699 4920 3699 4921 4921 3699 4915 4916 4921 4915 4915 3698 4916 4915 3699 3698 3510 3511 3512 3496 4707 4708 3496 4708 3497 3497 4708 4704 3496 3497 3498 3496 3498 3501 3501 4707 3496 3501 4706 4707 3501 3498 3502 3502 4706 3501 3498 4705 4706 3498 4706 3502 4706 4705 4600 3498 3497 3499 3498 3499 3500 3498 3500 4705 3497 4704 3499 3499 4704 3500 4599 3396 4600 4600 3396 3397 4600 3397 4601 4599 3393 3396 3393 3392 3396 3396 3392 3397 4601 3397 3392 4601 3392 4602 3392 3393 3394 3392 3394 3395 4602 3392 3395 4597 3394 3393 4603 3395 3394 4603 3394 4597 4602 3395 4603 3435 4641 4642 3435 4642 3433 3433 4642 4643 3435 4640 4641 3433 3430 3435 3435 3430 3432 3432 4640 3435 3433 3434 3430 3433 4643 3434 3434 4643 4638 3434 4638 3430 3430 3431 3432 3430 4638 4639 3430 4639 3431 3431 4640 3432 3431 4639 4640 4638 4640 4639 4638 4515 4514 3307 4514 4515 3307 4515 3304 3304 4515 4516 3307 4519 4514 3304 3306 3307 3307 3306 3308 3308 4519 3307 3304 3305 3306 3304 4516 3305 3305 4516 4517 4489 4517 4516 3305 4517 4518 3305 4518 3306 3306 4518 3308 3308 4518 4519 4427 4537 4519 4427 4519 4518 4518 4517 4427 4427 4517 4489 3222 4426 4427 3222 4427 3223 3223 4427 4428 4399 4398 4427 4428 4427 4398 4426 4537 4427 4427 4489 4399 4426 4425 4537 4455 4537 4425 3224 4425 4426 3224 4426 3222 3224 4430 4425 4430 4455 4425 3245 4454 4455 3245 4455 3246 3246 4455 4456 4430 4456 4455 3245 3246 3247 3245 3247 3249 3249 4454 3245 3249 4453 4454 3249 3247 3250 3250 4453 3249 3246 3248 3247 3248 4451 3247 3247 4451 4452 3247 4452 3250 3246 4456 3248 3248 4456 4451 4430 4451 4456 5396 4451 4430 5396 4452 4451 3250 4452 4453 5396 4453 4452 4429 5395 5396 4429 5396 4430 5414 5396 5395 3225 4429 4430 3225 4430 3224 3221 4428 4429 3221 4429 3225 4429 4428 5395 5395 4428 4398 4379 5387 5395 5395 4398 4379 3223 4428 3221 3221 3222 3223 3222 3221 3224 3224 3221 3225 4378 3181 4379 4379 3181 3176 4379 3176 4380 4380 4381 4379 5387 4379 4382 4382 4379 4381 4398 4378 4379 3180 3176 3181 4378 3180 3181 3177 3176 3180 4377 3177 3180 4377 3180 4378 3176 3177 3178 4376 3178 3177 4376 3177 4377 4377 4378 5387 4377 5387 4376 4382 3178 4376 5387 4382 4376 4381 3179 4382 4382 3179 3178 3176 3178 3179 4381 3176 3179 4380 3176 4381 5387 4378 4492 5387 4360 4341 4341 4340 5387 5387 4340 4339 5387 4339 5394 4358 4359 5387 5387 4359 4360 5387 4361 4362 4362 4363 5387 5387 4363 4358 4492 4360 5387 5387 4360 4361 4358 3161 4359 4363 3162 4358 4358 3162 3161 4362 3160 4363 4363 3160 3162 4361 3163 4362 4362 3163 3160 4360 3157 4361 4361 3157 3163 3157 3160 3163 3160 3159 3161 3160 3161 3162 3159 3160 3157 4359 3161 3159 3157 3158 3159 4359 3159 3158 3158 3157 4360 4341 4360 4342 4360 4343 4342 4360 4359 3158 3142 4340 4341 3142 4341 3145 3145 4341 4342 3145 4342 3139 3139 4342 4343 3139 4343 3140 3140 4343 4337 3139 3140 3141 3141 3142 3139 3139 3142 3145 3141 3140 4337 4337 4338 3141 4436 4338 4337 3142 3141 3143 3141 4338 3143 3143 4338 4339 4338 4321 5394 4436 4321 4338 5394 4339 4338 3142 3143 3144 3143 4339 3144 3144 4339 4340 3144 4340 3142 5394 4321 4322 5394 4322 4298 4298 4297 5394 5394 4297 5393 4321 3124 4322 4322 3124 3121 4322 3121 4316 4298 4322 4316 3122 3121 3124 4321 3122 3124 3120 3121 3122 4316 3121 3120 4316 3120 4317 4298 4316 4299 4299 4316 4317 3120 3122 3123 3120 3123 3125 4317 3120 4318 4318 3120 3125 4320 3123 3122 4320 3122 4321 4320 4321 4436 4319 3123 4320 4408 4320 4436 4408 4319 4320 4319 3125 3123 4318 3125 4319 4409 4317 4318 4409 4318 4408 4408 4318 4319 4299 4317 4409 4408 3206 4409 4409 3206 3205 4409 3205 4404 4299 4409 4300 4300 4409 4404 3204 3205 3206 4408 3204 3206 3204 3203 3205 4404 3205 3203 4404 3203 4405 4405 4295 4404 4404 4295 4300 3102 4299 4300 3102 4300 3104 3104 4300 4295 3101 3100 3102 3101 3102 3104 3100 4299 3102 3100 4298 4299 3099 3100 3101 3100 3099 3103 3103 4298 3100 3101 3104 3105 3101 3105 3099 3104 4295 3105 3099 3105 4296 4296 3105 5393 5393 3105 4389 4389 3105 4295 3099 4296 4297 3099 4297 3103 3103 4297 4298 5393 4297 4296 4267 4268 5393 5393 4281 4282 4282 4275 5393 5393 4275 4276 4276 4364 5393 5393 4364 4267 4389 4280 5393 5393 4280 4281 4280 3081 4281 4281 3081 3083 4281 3083 4282 4282 3083 3080 4282 3080 4275 4275 3080 3079 4275 3079 4276 3079 3080 3081 3081 3080 3083 3079 3081 3082 4279 3082 3081 4279 3081 4280 4389 4279 4280 4278 3082 4279 4498 4278 4279 4279 4383 4384 4279 4384 4498 4383 4279 4389 4277 3082 4278 4499 4277 4278 4499 4278 4498 4276 3084 4277 4277 3084 3082 4276 4277 4500 4500 4277 4499 4498 3289 4499 4499 3289 4500 3287 3288 3289 4498 3287 3289 4500 3289 3288 3286 3288 3287 4500 3288 4493 4493 3288 3286 3285 3286 3287 4493 3286 4494 4494 3286 3285 4494 3168 4493 3168 4500 4493 3168 3169 3170 3170 4366 3168 3169 3168 4367 4367 3168 4494 4366 4500 3168 3170 3169 3166 3169 4367 3166 3170 3166 3167 3167 4366 3170 3167 4365 4366 4365 4500 4366 4365 4276 4500 3167 4364 4365 4364 4276 4365 3166 3165 3167 3165 4364 3167 3164 3165 3166 3166 4367 4368 3166 4368 3164 3164 4369 3165 3165 4369 4364 4267 4364 4266 4266 4364 4369 3164 4368 4369 4266 4369 4265 4368 4265 4369 4367 4469 4368 4368 4469 4470 4368 4470 4265 4264 3067 4265 4265 3067 3072 4265 3072 4266 4470 4264 4265 4266 3072 3071 4266 3071 4267 3071 3072 3067 3071 3067 3069 4267 3071 3069 3067 3068 3069 3070 3068 3067 4263 3070 3067 4263 3067 4264 4470 4263 4264 4262 3070 4263 4348 4263 4470 4348 4349 4263 4263 4349 4350 4262 3068 3070 4268 3069 3068 4268 3068 4262 4267 3069 4268 4349 3147 4350 4350 3147 3150 4350 3150 4344 4350 4251 4252 4350 4252 4253 4251 4350 4250 4250 4350 4344 3149 3150 3147 4344 3150 3149 4344 3149 4345 4345 4250 4344 3149 3147 3146 4345 3149 3146 4345 3146 4346 4346 4443 4345 4443 4250 4345 3146 3147 3148 3151 3146 3148 4346 3146 3151 4346 3151 4347 4347 4470 4346 4346 4470 4442 4346 4442 4443 4442 3233 4443 4327 4328 4443 4443 4328 4250 4464 4442 4463 4463 4442 4470 4463 3261 4464 4464 3261 3260 4464 3260 4465 4470 3257 4463 4463 3257 3261 3259 3260 3261 3259 3261 3257 4465 3260 3259 4465 3259 4466 4494 4465 4466 3257 3258 3259 3259 3258 3262 4466 3259 3262 4469 3258 3257 4469 3257 4470 4468 3262 3258 4468 3258 4469 4466 3262 4467 4467 3262 4468 4466 4467 4494 4494 4467 4468 4494 4468 4367 4367 4468 4469 4494 3285 4495 4494 4495 4496 3285 3287 3290 4495 3285 3290 4495 3290 4496 4496 3290 3291 4496 3291 4497 3290 3287 3291 4497 3291 3287 4497 3287 4498 4523 4497 4498 4498 4385 4386 4498 4384 4385 4386 4387 4498 4498 4387 4523 4384 3182 4385 4385 3182 3187 4385 3187 4386 4386 3187 3185 4386 3185 4387 4387 3185 3184 4387 3184 4388 4523 4387 4388 3182 3184 3185 3182 3185 3187 3182 3183 3184 4383 3183 3182 4383 3182 4384 3184 3183 3186 4388 3184 3186 4388 3186 4389 4523 4388 4295 4295 4388 4389 4389 3186 3183 4389 3183 4383 4405 4523 4295 4406 4523 4405 4405 3203 3202 4405 3202 4406 4406 3202 3207 4406 3207 4407 4407 4431 4406 3202 3203 3204 3202 3204 3207 3207 3204 3208 4407 3207 3208 4407 3208 4408 4431 4407 4436 4408 4436 4407 4408 3208 3204 4348 4470 4347 4347 3151 4348 4348 3151 3148 4348 3148 4349 4349 3148 3147 4249 3054 4250 4250 3054 3060 4250 3060 4251 4329 4249 4250 4329 4250 4328 3059 3060 3054 4251 3060 3059 4251 3059 4252 3059 3054 3056 4252 3059 3056 4252 3056 4253 3054 3055 3056 4253 3056 4254 4254 3056 3055 3057 3058 3055 3057 3055 3054 4254 3055 4246 4246 3055 3058 4247 3058 3057 4247 3057 4248 4248 3057 4249 4249 3057 3054 4246 3058 4247 4248 4330 4247 4248 4249 4330 4330 4249 4329 4329 3128 4330 4330 3128 3127 4330 3127 4323 4323 4235 4330 4330 4235 4236 4328 3128 4329 4327 3130 4328 4328 3130 3128 4326 3131 4327 4327 3131 3130 3130 3131 3129 3130 3129 3128 4326 3129 3131 4325 3129 4326 4326 4417 4325 3126 3128 3129 4325 3126 3129 4324 3126 4325 4324 4325 4234 4234 4325 4417 3126 3127 3128 4324 3127 3126 4323 3127 4324 4324 4234 4235 4324 4235 4323 4233 3045 4234 4234 3045 3042 4234 3042 4235 4234 4417 4233 4235 3042 3046 4235 3046 4236 3042 3043 3044 3045 3043 3042 3046 3042 3044 4232 3043 3045 4232 3045 4233 4238 3044 3043 4238 3043 4232 4236 3046 3044 4236 3044 4237 4237 3044 4238 4233 4417 4306 4304 4233 4305 4305 4233 4306 4417 4307 4306 4307 4417 4410 3109 4305 4306 3109 4306 3111 3111 4306 4307 3107 4304 4305 3107 4305 3109 4303 4304 3110 3110 4304 3107 3106 3107 3108 3108 3107 3109 3110 3107 3106 3111 3108 3109 3111 3112 3108 3111 4307 3112 3112 4301 3108 3108 4301 4302 3108 4302 3106 3106 4302 4303 3106 4303 3110 4303 4302 4397 4397 4302 4396 4396 4302 4301 3112 4307 4301 4396 4301 4395 4307 4410 4301 4301 4410 4411 4276 3079 3084 3079 3082 3084 4491 3282 4492 4492 3282 3280 4492 3280 4486 4492 4486 4487 4491 4492 4378 3281 3280 3282 4491 3281 3282 4490 3281 4491 4378 4490 4491 4398 4401 4378 4378 4401 4400 4400 4489 4378 4378 4489 4490 4489 3284 4490 4490 3284 3281 4489 3283 3284 4489 4400 4399 3196 4399 4400 3196 4400 3197 4400 4401 3197 3200 4398 4399 3200 4399 3196 3195 3196 3197 3196 3195 3200 3197 3198 3195 3197 4401 3198 3195 3198 3199 3200 3195 3201 3199 4402 3195 3195 4402 4403 3195 4403 3201 3201 4398 3200 3201 4403 4398 4403 4402 4398 3198 4401 4402 3198 4402 3199 4398 4402 4401 3283 3281 3284 3279 3281 3283 4487 3279 3283 3279 3280 3281 4487 3280 3279 4486 3280 4487 4217 3031 4218 4224 3032 4217 4217 3032 3031 3385 4590 4584 4098 5333 5334 4098 5334 4099 5334 5335 4099 4097 4096 4098 4098 4099 4097 4096 5333 4098 4096 5332 5333 4095 4096 4097 4095 5332 4096 4097 4099 4100 4099 5335 4100 4095 5331 5332 4094 5331 4095 5674 5673 5675 5674 5675 5676 5676 2513 5674 5688 5675 5673 5688 5676 5675 5676 5688 2513 653 654 656 654 655 656 656 655 657 655 658 657 108 107 109 678 677 679 677 18 96 677 96 679 2056 1744 2057 1744 1747 2057 2057 1747 2060 2060 1747 1749 2060 1749 2061 2058 2060 2061 2061 1749 2065 2058 2061 2062 2062 2061 2065 1847 2058 2062 1847 2062 2046 2062 2065 2046 2046 1850 1847 2046 1851 1850 2048 2098 2099 2048 2047 2049 2048 2049 2098 2049 1907 2098 2098 1907 1904 1828 2049 2050 2049 2047 2050 2049 1828 1907 1904 1907 1906 1906 1907 1828 1905 1904 1906 1906 1828 1827 1905 1906 116 116 1906 1827 2050 1830 1828 1827 125 116 116 117 118 116 118 1905 2724 2665 2644 2724 2644 2723 2723 2809 2724 2724 2809 2810 2723 2644 2643 2723 2643 2661 2723 2661 2721 2721 2661 2654 2721 2807 2723 2723 2807 2808 2723 2808 2809 2807 2894 2808 2808 2894 2895 2808 2895 2809 2809 2895 2896 2809 2896 2810 2864 2865 2866 5711 5712 5713 5812 5813 5814 5841 5842 5843 5843 5845 5841 5850 5842 5841 5850 5841 5851 5851 5841 5852 5852 5841 5845 5842 5844 5843 5844 5842 5846 5850 5846 5842 5848 5843 5844 5848 5844 5849 5849 5844 5846 5849 5846 5850 5850 5856 5849 5849 5856 5857 5849 5857 5848 5847 5843 5848 5848 5857 5853 5848 5853 5847 5856 5862 5857 5857 5862 5859 5857 5859 5853 5847 5853 5852 5852 5853 5854 5853 5859 5860 5853 5860 5854 5852 5843 5847 5852 5845 5843 5852 5854 5851 5851 5854 5858 5854 5860 5858 5858 5855 5851 5851 5855 5850 5850 5855 5856 5855 5858 5861 5855 5861 5856 5871 5862 5856 5871 5856 5872 5872 5856 5873 5873 5856 5861 5870 5862 5871 5872 5865 5871 5871 5865 5900 5871 5900 5870 5868 5859 5862 5868 5862 5869 5869 5862 5870 5900 5899 5870 5870 5899 5869 5865 5899 5900 5866 5898 5899 5866 5899 5865 5869 5899 5898 5869 5898 5868 5867 5859 5868 5868 5898 5866 5868 5866 5867 5884 5860 5859 5884 5859 5867 5866 5897 5867 5867 5897 5884 5883 5860 5884 5883 5884 5895 5884 5897 5896 5884 5896 5895 5896 5897 5866 5866 5895 5896 5864 5895 5866 5883 5895 5864 5865 5864 5866 5863 5864 5865 5863 5893 5864 5893 5894 5864 5883 5864 5880 5864 5894 5880 5880 5860 5883 5879 5860 5880 5880 5894 5879 5894 5893 5879 5863 5892 5893 5879 5893 5878 5878 5893 5892 5878 5860 5879 5877 5860 5878 5878 5892 5877 5891 5892 5863 5892 5891 5877 5876 5858 5877 5877 5858 5860 5877 5891 5876 5890 5891 5863 5891 5890 5876 5882 5858 5876 5876 5890 5882 5881 5861 5858 5881 5858 5882 5882 5890 5889 5882 5889 5881 5863 5889 5890 5863 5888 5889 5881 5889 5888 5865 5886 5863 5886 5887 5863 5863 5887 5888 5881 5888 5875 5875 5888 5887 5875 5861 5881 5873 5861 5874 5874 5861 5875 5875 5887 5874 5887 5886 5874 5865 5885 5886 5874 5886 5873 5873 5886 5885 5885 5865 5872 5873 5885 5872 5901 5902 5903 5906 5902 5901 5911 5901 5903 5912 5906 5901 5901 5911 5912 5903 5910 5909 5902 5910 5903 5914 5903 5909 5903 5914 5911 5930 5911 5914 5932 5911 5930 5932 5912 5911 5921 5904 5912 5912 5904 5906 5932 5921 5912 5921 5913 5905 5921 5905 5904 5931 5913 5921 5931 5921 5932 5904 5905 5906 5919 5902 5906 5919 5906 5916 5916 5906 5905 5918 5902 5919 5919 5922 5918 5919 5925 5922 5919 5916 5925 5918 5910 5902 5920 5910 5918 5918 5922 5923 5918 5923 5924 5918 5924 5920 5930 5923 5922 5930 5922 5932 5932 5922 5925 5932 5925 5916 5932 5916 5931 5928 5913 5931 5931 5927 5928 5931 5916 5927 5913 5907 5905 5913 5915 5907 5928 5915 5913 5907 5908 5905 5907 5909 5908 5915 5909 5907 5916 5905 5917 5917 5905 5908 5917 5927 5916 5928 5927 5917 5917 5908 5920 5920 5924 5917 5924 5926 5917 5928 5917 5926 5910 5908 5909 5920 5908 5910 5915 5914 5909 5914 5915 5929 5930 5914 5929 5928 5929 5915 5928 5926 5929 5929 5926 5924 5929 5924 5930 5930 5924 5923 5933 5934 5935 5933 5944 5934 5945 5944 5933 5950 5945 5933 5950 5933 5951 5951 5933 5935 5935 5934 5936 5961 5936 5934 5961 5934 5944 5945 5946 5944 5961 5944 5962 5962 5944 5946 5960 5936 5961 5952 5961 5951 5951 5961 5962 5952 5960 5961 5951 5935 5952 5951 5962 5950 5962 5946 5963 5950 5962 5963 5945 5939 5946 5963 5946 5939 5963 5939 5955 5950 5963 5955 5937 5938 5939 5937 5939 5945 5955 5939 5938 5955 5938 5956 5950 5955 5949 5949 5955 5956 5937 5943 5938 5956 5938 5943 5956 5943 5957 5949 5956 5957 5949 5937 5950 5954 5942 5949 5949 5942 5937 5949 5957 5954 5950 5937 5945 5942 5943 5937 5942 5948 5943 5957 5943 5958 5958 5943 5948 5954 5957 5958 5953 5947 5954 5954 5947 5942 5954 5958 5959 5954 5959 5953 5947 5948 5942 5947 5941 5948 5958 5948 5959 5959 5948 5941 5940 5941 5947 5953 5940 5947 5952 5940 5953 5953 5960 5952 5953 5959 5960 5959 5941 5960 5940 5936 5941 5960 5941 5936 5935 5936 5940 5952 5935 5940 5964 5965 5966 5981 5965 5964 5988 5981 5964 5988 5964 5966 5979 5980 5981 5981 5980 5965 5979 5981 5988 5988 5966 5989 6005 5988 6006 6005 5979 5988 5989 6006 5988 5989 5966 5990 5989 5990 6010 5989 6010 6006 6006 6066 6005 6010 6070 6006 6006 6070 6066 6005 6066 6067 6090 6067 6066 6118 6090 6066 6118 6066 6070 6010 6069 6070 6120 6118 6070 6133 6120 6070 6133 6070 6069 6117 6090 6118 6120 6117 6118 6090 6114 6067 6090 6131 6114 6090 6117 6131 6113 6114 6131 6116 6113 6131 6131 6117 6116 6113 6112 6114 6110 6109 6113 6108 6112 6113 6109 6108 6113 6110 6113 6116 6111 6110 6116 6111 6116 6117 6109 6110 6072 6072 6110 6073 6073 6110 6111 6108 6109 6072 6071 6107 6108 6071 6108 6072 6108 6107 6112 6055 6071 6072 6055 6072 6054 6054 6072 6073 6054 6073 6052 6052 6073 6074 6073 6111 6074 6052 6022 6054 6054 6022 6019 6054 6019 6055 6055 6019 6020 6055 6020 6051 6051 6071 6055 6017 6018 6019 6019 6018 6020 6017 6019 6022 6018 6050 6020 6020 6050 6051 6051 6050 6056 6056 6088 6051 6051 6088 6071 6048 6050 6016 6018 6016 6050 6048 6056 6050 6017 6016 6018 5996 6016 6017 5997 6041 6016 6016 6041 6048 5996 5997 6016 6041 6042 6048 6042 6049 6048 6048 6049 6056 6049 6088 6056 6057 6049 6042 6057 6087 6049 6049 6087 6088 6041 6040 6042 6057 6042 6058 6040 6058 6042 6058 6086 6057 6057 6086 6087 6105 6087 6086 6087 6105 6088 6058 6085 6086 6085 6104 6086 6104 6105 6086 6106 6088 6105 6104 6139 6105 6106 6105 6139 6088 6106 6107 6088 6107 6071 6139 6140 6106 6107 6106 6140 6128 6130 6139 6128 6139 6104 6139 6130 6129 6139 6129 6140 6140 6129 6112 6107 6140 6112 6129 6130 6114 6112 6129 6114 6128 6138 6130 6130 6138 6114 6114 6115 6067 6138 6115 6114 6064 6138 6127 6127 6138 6128 6064 6068 6138 6138 6068 6115 6115 6068 6067 6067 6068 6005 6008 6068 6064 6005 6068 6008 5979 6005 5993 6007 5993 6005 6008 6007 6005 6008 5992 6007 6008 5991 5992 6008 6009 5991 6008 6064 6009 5993 6007 5992 5992 5977 5993 5993 5977 5979 5977 5978 5979 5979 5978 5980 5975 5976 5977 5977 5976 5978 5992 5975 5977 5991 5975 5992 5973 5974 5975 5975 5974 5976 5991 5973 5975 5976 5980 5978 5976 5984 5980 5974 5984 5976 5973 5971 5974 5985 5974 5971 5974 5985 5984 5972 5971 5973 5994 5972 5973 5994 5973 5991 5970 5971 5972 5994 5970 5972 5970 5969 5971 5971 5986 5985 5969 5986 5971 5968 5969 5970 5990 5968 5970 5990 5970 5994 5968 5967 5969 5967 5987 5969 5969 5987 5986 5966 5967 5968 5990 5966 5968 6010 5990 5994 6010 5994 6009 6009 6065 6010 6010 6065 6069 5991 6009 5994 6009 6064 6065 6065 6064 6089 6127 6089 6064 6126 6089 6127 6065 6089 6135 6126 6135 6089 6127 6128 6126 6104 6103 6128 6126 6128 6137 6137 6128 6103 6103 6104 6085 6084 6102 6103 6084 6103 6085 6103 6102 6137 6101 6136 6137 6137 6136 6126 6137 6102 6101 6102 6084 6083 6102 6083 6101 6059 6083 6084 6059 6084 6058 6058 6084 6085 6060 6082 6083 6060 6083 6059 6082 6101 6083 6082 6100 6101 6101 6100 6136 6061 6081 6082 6061 6082 6047 6047 6082 6060 6099 6082 6081 6082 6099 6100 6100 6099 6136 6099 6081 6098 6099 6098 6125 6099 6125 6136 6061 6080 6081 6080 6097 6081 6097 6098 6081 6098 6097 6123 6123 6125 6098 6123 6126 6125 6125 6126 6136 6096 6122 6123 6123 6122 6124 6097 6096 6123 6123 6124 6135 6135 6126 6123 6096 6097 6080 6096 6079 6095 6079 6096 6080 6095 6121 6096 6096 6121 6122 6121 6134 6122 6122 6134 6133 6133 6124 6122 6094 6093 6121 6121 6093 6134 6121 6095 6094 6078 6094 6095 6078 6095 6079 6093 6094 6077 6077 6094 6078 6077 6092 6093 6093 6092 6119 6093 6119 6132 6132 6134 6093 6133 6134 6132 6132 6120 6133 6124 6133 6069 6119 6117 6132 6132 6117 6120 6091 6111 6119 6119 6111 6117 6092 6091 6119 6091 6076 6075 6091 6092 6076 6091 6074 6111 6074 6091 6075 6063 6075 6076 6063 6076 6077 6076 6092 6077 6053 6074 6075 6053 6075 6063 6052 6074 6053 6027 6052 6053 6063 6027 6053 6011 6063 6012 6011 6027 6063 6063 6077 6012 6012 6077 6078 6011 6012 6013 6012 6029 6013 6029 6012 6062 6012 6078 6062 6013 6026 6011 6027 6011 6026 6013 6025 6026 6028 6025 6013 6028 6013 6029 6029 6043 6031 6029 6031 6028 6029 6062 6043 6043 6062 6045 6062 6078 6079 6062 6079 6045 6044 6031 6043 6044 6043 6045 6030 6028 6031 6044 6033 6031 6031 6033 6030 6044 6034 6033 6044 6045 6061 6044 6061 6034 6045 6079 6080 6045 6080 6061 6034 6061 6047 6032 6033 6034 6032 6034 6046 6046 6034 6047 6032 6030 6033 6000 6030 6032 6035 6000 6032 6046 6036 6032 6032 6036 6035 6046 6039 6036 6039 6046 6060 6060 6046 6047 6035 6036 6037 6037 6036 6038 6038 6036 6039 6015 6002 6035 6035 6002 6000 6035 6037 6015 6037 6038 6040 6015 6037 6041 6041 6037 6040 6058 6040 6038 6058 6038 6059 6039 6059 6038 6059 6039 6060 5997 6015 6041 5997 5995 5998 5998 6015 5997 5995 5997 5996 5995 5996 5983 5983 5980 5995 5995 5980 5998 5998 5980 5984 5998 5984 6015 5980 5983 5965 5965 5983 5982 6004 5982 5983 5983 5996 6004 5996 6017 6021 6004 5996 6021 6014 5982 6004 6021 6014 6004 6021 6017 6022 6023 6021 6022 6014 6021 6025 6025 6021 6023 6001 6014 6025 5982 6014 6001 6025 6023 6026 6001 6025 6028 6023 6022 6024 6026 6023 6027 6027 6023 6024 6052 6024 6022 6024 6052 6027 6003 6001 6028 6003 6028 6030 6001 5987 5982 6003 5987 6001 6003 5986 5987 5999 6003 6030 5999 5986 6003 6030 6000 5999 5986 5999 6000 6002 5985 5986 5986 6000 6002 6015 5985 6002 5985 6015 5984 5967 5982 5987 5965 5982 5967 5966 5965 5967 6124 6069 6065 6124 6065 6135 6141 6142 6143 6171 6142 6141 6143 6144 6141 6174 6171 6141 6174 6141 6175 6175 6141 6144 6150 6142 6171 6151 6150 6171 6173 6171 6174 6173 6151 6171 6198 6173 6174 6174 6201 6198 6201 6174 6175 6175 6144 6176 6175 6196 6201 6176 6196 6175 6218 6201 6196 6228 6198 6201 6228 6201 6229 6201 6218 6229 6195 6196 6176 6219 6196 6195 6219 6230 6196 6196 6230 6218 6230 6254 6218 6218 6254 6253 6218 6253 6229 6252 6228 6229 6252 6229 6253 6248 6253 6254 6249 6252 6253 6249 6253 6248 6263 6254 6230 6248 6254 6263 6219 6256 6230 6263 6230 6256 6263 6241 6242 6263 6242 6248 6263 6256 6250 6241 6263 6250 6219 6255 6256 6250 6256 6255 6239 6240 6250 6239 6250 6238 6257 6238 6250 6250 6240 6241 6250 6255 6257 6221 6255 6219 6221 6257 6255 6222 6258 6257 6222 6257 6221 6258 6237 6257 6257 6237 6238 6221 6217 6222 6217 6221 6219 6219 6195 6217 6217 6195 6200 6222 6217 6200 6222 6200 6223 6223 6258 6222 6179 6200 6178 6179 6197 6200 6178 6200 6195 6216 6200 6197 6223 6200 6216 6177 6195 6176 6178 6195 6177 6176 6146 6177 6177 6146 6169 6177 6169 6178 6176 6144 6146 6144 6145 6146 6146 6145 6147 6147 6148 6146 6146 6148 6169 6169 6148 6170 6178 6169 6170 6158 6148 6159 6156 6148 6160 6160 6148 6158 6159 6148 6147 6170 6148 6156 6156 6172 6170 6178 6170 6172 6156 6157 6151 6156 6160 6161 6156 6161 6157 6151 6172 6156 6160 6185 6161 6158 6187 6160 6160 6187 6185 6157 6161 6162 6162 6161 6181 6161 6185 6181 6151 6157 6149 6157 6162 6149 6149 6162 6163 6162 6181 6182 6162 6182 6163 6206 6207 6181 6181 6207 6182 6185 6206 6181 6163 6182 6183 6182 6205 6183 6182 6207 6205 6149 6163 6152 6163 6183 6152 6149 6150 6151 6150 6149 6152 6150 6152 6153 6153 6152 6164 6152 6183 6184 6152 6184 6164 6183 6204 6184 6183 6205 6204 6164 6184 6191 6204 6215 6184 6184 6215 6191 6153 6164 6165 6164 6191 6165 6150 6153 6142 6153 6165 6142 6142 6165 6154 6165 6191 6192 6165 6192 6154 6214 6192 6191 6191 6215 6214 6246 6214 6215 6246 6215 6231 6231 6215 6204 6192 6214 6213 6245 6213 6214 6245 6214 6246 6154 6192 6193 6213 6194 6192 6193 6192 6194 6213 6212 6194 6245 6212 6213 6244 6212 6245 6245 6246 6249 6245 6249 6244 6249 6246 6231 6249 6231 6262 6249 6251 6252 6249 6262 6251 6244 6249 6248 6243 6212 6244 6244 6248 6243 6243 6248 6242 6242 6211 6243 6243 6211 6212 6241 6220 6242 6242 6220 6211 6190 6211 6210 6190 6212 6211 6220 6210 6211 6241 6210 6220 6240 6209 6241 6241 6209 6210 6210 6189 6188 6210 6188 6190 6189 6210 6209 6189 6209 6186 6186 6209 6202 6239 6202 6209 6239 6209 6240 6168 6188 6189 6168 6189 6186 6167 6188 6168 6167 6190 6188 6147 6167 6168 6159 6147 6168 6168 6186 6159 6159 6186 6187 6186 6202 6187 6159 6187 6158 6202 6203 6187 6187 6203 6208 6187 6208 6185 6237 6208 6203 6237 6203 6238 6238 6203 6202 6208 6206 6185 6236 6206 6208 6236 6208 6237 6258 6236 6237 6235 6206 6236 6236 6247 6235 6247 6236 6258 6235 6207 6206 6234 6207 6235 6235 6247 6234 6262 6234 6247 6247 6260 6259 6247 6259 6262 6247 6258 6260 6258 6223 6224 6224 6260 6258 6225 6259 6260 6225 6260 6224 6259 6225 6226 6226 6261 6259 6262 6259 6261 6224 6197 6225 6225 6197 6199 6225 6199 6226 6223 6216 6224 6224 6216 6197 6180 6197 6179 6180 6199 6197 6198 6199 6173 6173 6199 6180 6226 6199 6198 6179 6172 6180 6180 6172 6151 6180 6151 6173 6178 6172 6179 6226 6198 6227 6227 6198 6228 6251 6227 6228 6251 6261 6227 6227 6261 6226 6251 6228 6252 6262 6261 6251 6231 6232 6262 6262 6232 6233 6262 6233 6234 6231 6204 6232 6232 6204 6233 6233 6204 6205 6233 6205 6234 6234 6205 6207 6238 6202 6239 6145 6167 6147 6144 6143 6145 6143 6155 6145 6145 6155 6166 6145 6166 6167 6166 6190 6167 6155 6194 6166 6166 6194 6190 6143 6154 6155 6154 6193 6155 6155 6193 6194 6142 6154 6143 6194 6212 6190 6264 6265 6266 6267 6268 6269 6269 6270 6268 6271 6272 6273 6273 6347 6271 6271 6347 6348 6271 6348 6345 6271 6371 6272 6345 6372 6271 6271 6372 6373 6271 6373 6371 6272 6275 6273 6347 6273 6275 6347 6346 6348 6275 6346 6347 6345 6348 6346 6345 6346 6343 6343 6374 6345 6345 6374 6372 6373 6372 6374 6373 6374 6370 6371 6373 6370 6272 6371 6370 6272 6370 6274 6274 6370 6369 6370 6374 6369 6274 6275 6272 6276 6278 6274 6274 6278 6275 6274 6369 6276 6276 6277 6278 6275 6278 6277 6277 6276 6279 6275 6277 6281 6279 6281 6277 6279 6276 6280 6279 6280 6281 6367 6280 6276 6367 6276 6368 6276 6369 6368 6365 6280 6367 6369 6365 6367 6369 6367 6368 6282 6283 6280 6280 6283 6281 6280 6365 6366 6280 6366 6282 6366 6365 6361 6414 6361 6365 6365 6369 6415 6414 6365 6415 6282 6366 6364 6364 6366 6361 6282 6364 6284 6284 6364 6363 6363 6364 6361 6284 6285 6282 6286 6287 6284 6284 6287 6285 6284 6363 6286 6286 6363 6361 6290 6291 6286 6286 6291 6287 6286 6361 6290 6289 6285 6287 6289 6287 6291 6290 6289 6291 6288 6289 6290 6289 6293 6285 6288 6293 6289 6288 6290 6292 6288 6292 6293 6358 6292 6290 6290 6361 6362 6290 6362 6358 6358 6359 6292 6358 6362 6359 6359 6362 6361 6359 6361 6417 6361 6414 6601 6361 6601 6417 6292 6359 6360 6360 6359 6356 6359 6417 6356 6292 6360 6294 6294 6360 6357 6360 6356 6357 6294 6295 6292 6296 6297 6294 6294 6297 6295 6294 6357 6296 6296 6357 6356 6298 6299 6296 6296 6299 6297 6296 6356 6298 6297 6299 6295 6292 6295 6293 6293 6295 6299 6298 6303 6299 6301 6299 6303 6293 6299 6397 6299 6301 6397 6302 6303 6298 6298 6355 6302 6298 6356 6355 6302 6301 6303 6300 6301 6302 6300 6302 6304 6353 6304 6302 6353 6302 6354 6302 6355 6354 6354 6355 6356 6413 6354 6356 6419 6356 6417 6413 6356 6419 6349 6351 6354 6353 6354 6351 6412 6354 6413 6354 6412 6349 6351 6304 6353 6304 6351 6352 6349 6352 6351 6304 6352 6305 6305 6352 6350 6349 6350 6352 6305 6306 6304 6307 6308 6305 6305 6308 6306 6305 6350 6307 6307 6350 6349 6311 6312 6307 6311 6307 6349 6308 6307 6312 6312 6314 6308 6308 6314 6306 6311 6310 6312 6312 6310 6314 6309 6310 6311 6349 6395 6311 6311 6395 6396 6311 6396 6309 6309 6314 6310 6313 6314 6309 6309 6394 6313 6309 6396 6394 6396 6395 6394 6395 6349 6394 6421 6394 6349 6421 6349 6412 6514 6394 6421 6421 6412 6582 6421 6582 6587 6514 6421 6587 6527 6529 6412 6412 6529 6532 6412 6532 6582 6413 6527 6412 6527 6526 6528 6527 6528 6529 6527 6524 6526 6413 6524 6527 6529 6528 6530 6529 6530 6531 6529 6531 6532 6526 6484 6528 6528 6484 6530 6530 6484 6485 6530 6485 6531 6532 6531 6533 6531 6485 6486 6531 6486 6533 6484 6464 6485 6485 6464 6465 6485 6465 6486 6431 6464 6484 6526 6431 6484 6430 6443 6464 6464 6443 6456 6464 6456 6465 6431 6430 6464 6465 6456 6444 6465 6444 6466 6486 6465 6466 6443 6401 6456 6456 6401 6444 6444 6401 6406 6444 6406 6445 6466 6444 6445 6466 6445 6435 6486 6466 6487 6487 6466 6436 6436 6466 6435 6445 6406 6437 6435 6445 6437 6437 6314 6438 6406 6314 6437 6435 6437 6467 6467 6437 6438 6438 6314 6399 6457 6438 6399 6467 6438 6457 6433 6435 6467 6433 6467 6488 6488 6467 6457 6457 6399 6458 6468 6457 6458 6488 6457 6489 6489 6457 6468 6537 6433 6488 6537 6488 6538 6538 6488 6539 6539 6488 6489 6433 6434 6435 6434 6433 6537 6536 6434 6537 6536 6537 6538 6536 6538 6539 6536 6539 6540 6540 6539 6541 6539 6489 6541 6582 6434 6536 6587 6582 6536 6587 6536 6588 6588 6536 6540 6582 6532 6535 6582 6535 6434 6532 6533 6534 6532 6534 6535 6534 6436 6535 6535 6436 6434 6533 6486 6534 6534 6486 6487 6534 6487 6436 6435 6434 6436 6540 6541 6542 6540 6542 6543 6589 6540 6543 6420 6588 6540 6420 6540 6589 6541 6489 6542 6489 6468 6490 6542 6489 6490 6468 6458 6459 6490 6468 6491 6491 6468 6459 6542 6490 6491 6491 6459 6492 6542 6491 6544 6544 6491 6492 6492 6459 6493 6544 6492 6546 6546 6492 6547 6547 6492 6493 6543 6542 6544 6543 6544 6545 6545 6544 6546 6545 6546 6547 6545 6547 6548 6548 6547 6549 6547 6493 6549 6589 6543 6545 6589 6545 6590 6590 6545 6548 6548 6549 6550 6548 6550 6551 6590 6548 6591 6591 6548 6551 6549 6493 6494 6549 6494 6550 6551 6550 6552 6550 6494 6552 6493 6469 6494 6494 6469 6470 6494 6470 6495 6552 6494 6495 6493 6459 6469 6459 6446 6469 6469 6446 6439 6469 6439 6470 6458 6398 6459 6459 6398 6446 6446 6398 6439 6398 6330 6439 6439 6330 6333 6447 6439 6333 6470 6439 6447 6398 6399 6320 6398 6320 6330 6458 6399 6398 6399 6314 6320 6313 6317 6314 6314 6317 6316 6314 6316 6320 6406 6306 6314 6315 6317 6313 6313 6393 6315 6313 6394 6393 6315 6316 6317 6316 6315 6318 6318 6320 6316 6318 6315 6319 6391 6319 6315 6391 6315 6392 6315 6393 6392 6392 6393 6394 6394 6389 6392 6420 6389 6394 6420 6394 6514 6389 6391 6392 6389 6319 6391 6319 6389 6390 6388 6389 6386 6390 6389 6388 6411 6386 6389 6411 6389 6420 6514 6588 6420 6420 6589 6411 6514 6587 6588 6410 6386 6411 6411 6589 6590 6411 6590 6410 6416 6384 6410 6410 6384 6386 6410 6590 6591 6410 6591 6592 6410 6592 6416 6591 6551 6592 6592 6551 6554 6592 6554 6593 6416 6592 6593 6551 6552 6553 6551 6553 6554 6554 6553 6555 6554 6555 6556 6593 6554 6556 6593 6556 6594 6416 6593 6594 6556 6555 6557 6556 6557 6558 6556 6558 6559 6594 6556 6559 6553 6497 6555 6555 6497 6557 6552 6496 6553 6553 6496 6497 6552 6495 6496 6495 6470 6496 6496 6470 6471 6496 6471 6497 6497 6471 6472 6497 6472 6498 6557 6497 6498 6470 6447 6471 6471 6447 6448 6471 6448 6472 6472 6448 6449 6472 6449 6473 6498 6472 6499 6499 6472 6473 6557 6498 6499 6499 6473 6500 6557 6499 6558 6558 6499 6500 6500 6473 6501 6558 6500 6560 6560 6500 6501 6559 6558 6560 6559 6560 6561 6560 6501 6502 6560 6502 6561 6501 6473 6474 6501 6474 6502 6502 6474 6475 6502 6475 6503 6561 6502 6563 6563 6502 6503 6562 6561 6563 6562 6559 6561 6562 6563 6564 6564 6563 6565 6563 6503 6424 6563 6424 6565 6503 6475 6424 6422 6423 6424 6424 6475 6422 6565 6424 6566 6566 6424 6423 6564 6565 6566 6564 6566 6567 6567 6566 6568 6566 6423 6425 6566 6425 6568 6423 6422 6476 6423 6476 6425 6475 6461 6422 6422 6461 6476 6476 6461 6440 6476 6440 6426 6425 6476 6426 6425 6426 6427 6568 6425 6569 6569 6425 6427 6567 6568 6569 6570 6569 6571 6583 6567 6569 6583 6569 6570 6569 6427 6428 6569 6428 6571 6427 6426 6428 6428 6426 6429 6571 6428 6429 6570 6571 6518 6571 6429 6504 6571 6504 6518 6429 6426 6477 6429 6477 6504 6504 6477 6505 6518 6504 6505 6505 6517 6518 6570 6518 6517 6505 6477 6478 6505 6478 6506 6516 6517 6505 6516 6505 6506 6426 6450 6477 6477 6450 6451 6477 6451 6478 6478 6451 6479 6506 6478 6507 6507 6478 6479 6516 6506 6573 6573 6506 6507 6517 6516 6572 6572 6516 6573 6572 6573 6574 6573 6507 6508 6573 6508 6574 6507 6479 6508 6479 6451 6441 6479 6441 6462 6508 6479 6462 6508 6462 6509 6574 6508 6576 6576 6508 6509 6575 6574 6576 6575 6572 6574 6415 6517 6572 6415 6572 6575 6575 6576 6577 6600 6575 6577 6414 6415 6575 6414 6575 6600 6415 6369 6515 6584 6517 6415 6515 6584 6415 6584 6570 6517 6599 6570 6584 6515 6599 6584 6515 6369 6418 6418 6599 6515 6418 6369 6374 6418 6374 6409 6409 6597 6418 6418 6597 6598 6418 6598 6599 6599 6583 6570 6598 6583 6599 6597 6564 6598 6598 6564 6567 6598 6567 6583 6596 6562 6597 6597 6562 6564 6409 6596 6597 6595 6559 6596 6596 6559 6562 6408 6595 6596 6408 6596 6409 6594 6559 6595 6408 6594 6595 6378 6408 6409 6408 6383 6416 6408 6378 6383 6416 6594 6408 6378 6409 6376 6409 6374 6376 6375 6376 6342 6342 6376 6377 6376 6374 6377 6375 6378 6376 6343 6377 6374 6342 6377 6343 6341 6338 6342 6343 6344 6342 6342 6344 6341 6375 6342 6338 6375 6338 6378 6338 6379 6378 6378 6379 6380 6378 6380 6383 6336 6379 6338 6336 6380 6379 6334 6380 6336 6334 6381 6380 6383 6380 6381 6331 6382 6383 6331 6383 6332 6332 6383 6381 6382 6416 6383 6332 6381 6334 6334 6335 6332 6336 6337 6334 6334 6337 6335 6332 6333 6331 6332 6335 6333 6337 6340 6335 6333 6335 6400 6400 6335 6403 6403 6335 6340 6336 6340 6337 6338 6339 6340 6338 6340 6336 6340 6339 6341 6341 6403 6340 6339 6338 6341 6346 6341 6344 6407 6341 6346 6403 6341 6407 6343 6346 6344 6402 6346 6275 6407 6346 6440 6440 6346 6402 6460 6403 6407 6460 6407 6461 6461 6407 6440 6440 6402 6450 6426 6440 6450 6450 6402 6451 6451 6402 6441 6402 6281 6441 6441 6281 6404 6441 6404 6452 6462 6441 6452 6281 6283 6285 6281 6402 6275 6404 6281 6285 6282 6285 6283 6404 6285 6293 6405 6404 6293 6405 6293 6397 6442 6405 6397 6453 6404 6405 6454 6405 6442 6454 6453 6405 6397 6301 6401 6442 6397 6443 6443 6397 6401 6301 6300 6306 6301 6306 6401 6401 6306 6406 6304 6306 6300 6455 6442 6443 6430 6455 6443 6463 6442 6455 6483 6463 6455 6483 6455 6432 6432 6455 6430 6430 6431 6432 6523 6483 6432 6523 6432 6525 6525 6432 6526 6526 6432 6431 6482 6463 6483 6521 6482 6483 6521 6483 6523 6522 6521 6523 6522 6523 6524 6524 6523 6525 6524 6525 6526 6586 6522 6524 6419 6586 6524 6419 6524 6413 6519 6521 6522 6586 6519 6522 6519 6520 6521 6520 6482 6521 6580 6581 6519 6519 6581 6520 6585 6519 6586 6585 6580 6519 6417 6585 6586 6417 6586 6419 6601 6580 6585 6417 6601 6585 6577 6579 6580 6580 6579 6581 6601 6577 6580 6600 6577 6601 6414 6600 6601 6577 6576 6578 6577 6578 6579 6578 6511 6579 6579 6511 6512 6579 6512 6581 6576 6510 6578 6578 6510 6511 6576 6509 6510 6509 6462 6510 6510 6462 6480 6510 6480 6511 6511 6480 6512 6512 6480 6481 6512 6481 6513 6581 6512 6513 6462 6452 6480 6480 6452 6453 6480 6453 6481 6452 6404 6453 6481 6453 6454 6463 6454 6442 6481 6454 6463 6482 6481 6463 6513 6481 6482 6581 6513 6482 6581 6482 6520 6475 6460 6461 6474 6460 6475 6474 6403 6460 6473 6403 6474 6449 6400 6403 6473 6449 6403 6448 6400 6449 6448 6333 6400 6447 6333 6448 6331 6333 6327 6330 6327 6333 6327 6329 6331 6382 6331 6384 6384 6331 6329 6327 6328 6329 6330 6328 6327 6329 6328 6330 6329 6330 6325 6384 6329 6385 6325 6386 6329 6329 6386 6385 6384 6385 6386 6416 6382 6384 6325 6387 6386 6387 6388 6386 6325 6326 6323 6325 6330 6326 6323 6387 6325 6323 6388 6387 6321 6388 6323 6321 6390 6388 6323 6324 6321 6323 6326 6324 6330 6324 6326 6330 6320 6324 6321 6324 6322 6320 6322 6324 6321 6322 6319 6319 6390 6321 6319 6322 6320 6318 6319 6320 6602 6603 6604 6602 6604 6605 6622 6603 6602 6640 6622 6602 6640 6602 6641 6641 6602 6605 6622 6623 6603 6628 6604 6603 6628 6603 6623 6622 6620 6623 6628 6623 6629 6629 6623 6620 6629 6620 6636 6645 6628 6629 6645 6629 6636 6636 6620 6634 6645 6636 6646 6646 6636 6634 6634 6618 6626 6634 6620 6618 6646 6634 6647 6647 6634 6626 6647 6667 6646 6667 6673 6646 6646 6673 6645 6647 6626 6648 6648 6665 6647 6665 6666 6647 6647 6666 6667 6666 6693 6667 6667 6693 6692 6667 6692 6673 6645 6673 6674 6673 6692 6691 6673 6691 6674 6637 6691 6692 6637 6692 6663 6663 6692 6693 6663 6693 6694 6666 6694 6693 6665 6694 6666 6663 6694 6662 6662 6694 6695 6665 6695 6694 6662 6638 6663 6663 6638 6637 6619 6637 6638 6639 6615 6638 6638 6615 6617 6638 6617 6619 6662 6639 6638 6617 6618 6619 6619 6618 6620 6619 6620 6621 6621 6637 6619 6615 6616 6617 6617 6616 6618 6626 6618 6616 6615 6614 6616 6626 6616 6627 6616 6614 6627 6648 6626 6649 6649 6626 6627 6627 6614 6632 6649 6627 6650 6650 6627 6632 6613 6612 6614 6613 6614 6615 6632 6614 6612 6632 6612 6633 6650 6632 6651 6651 6632 6633 6650 6668 6649 6651 6670 6650 6650 6670 6668 6651 6633 6652 6652 6669 6651 6651 6669 6670 6633 6612 6631 6652 6633 6631 6631 6610 6624 6631 6612 6610 6652 6631 6624 6609 6608 6610 6609 6610 6611 6611 6610 6612 6624 6610 6608 6624 6608 6625 6652 6624 6653 6653 6624 6625 6625 6608 6635 6653 6625 6635 6607 6606 6608 6607 6608 6609 6635 6608 6606 6605 6606 6607 6641 6605 6607 6641 6607 6642 6642 6607 6609 6605 6604 6606 6635 6606 6604 6630 6604 6628 6635 6604 6630 6655 6635 6630 6655 6630 6656 6656 6630 6628 6644 6628 6645 6656 6628 6644 6644 6681 6656 6656 6681 6655 6645 6671 6644 6644 6671 6672 6644 6672 6681 6645 6674 6671 6671 6658 6672 6674 6690 6671 6671 6690 6657 6671 6657 6658 6672 6658 6689 6672 6689 6681 6658 6688 6689 6681 6689 6688 6659 6687 6688 6659 6688 6658 6681 6688 6678 6678 6688 6687 6659 6686 6687 6678 6687 6679 6679 6687 6686 6655 6678 6679 6655 6681 6678 6655 6679 6654 6654 6679 6653 6653 6679 6680 6679 6686 6680 6660 6686 6659 6680 6686 6660 6653 6680 6676 6680 6660 6676 6653 6635 6654 6653 6676 6677 6653 6677 6652 6654 6635 6655 6652 6675 6669 6652 6677 6675 6676 6685 6677 6677 6685 6684 6677 6684 6683 6677 6683 6675 6676 6660 6685 6643 6684 6685 6643 6685 6660 6643 6683 6684 6643 6682 6683 6675 6683 6669 6669 6683 6682 6699 6670 6669 6669 6682 6699 6661 6682 6643 6699 6682 6661 6699 6661 6697 6699 6697 6670 6698 6668 6670 6670 6697 6698 6661 6696 6697 6698 6697 6696 6643 6639 6661 6661 6639 6662 6662 6696 6661 6698 6696 6668 6668 6696 6662 6649 6668 6664 6668 6662 6664 6664 6662 6695 6649 6664 6648 6648 6664 6665 6664 6695 6665 6639 6613 6615 6643 6611 6639 6639 6611 6613 6611 6612 6613 6642 6609 6611 6642 6611 6643 6660 6642 6643 6659 6641 6642 6659 6642 6660 6658 6641 6659 6658 6640 6641 6657 6640 6658 6637 6622 6640 6637 6640 6657 6657 6690 6637 6637 6621 6622 6637 6690 6691 6621 6620 6622 6674 6691 6690 6700 6701 6702 6700 6702 6703 6722 6701 6700 6727 6722 6700 6727 6700 6728 6700 6703 6728 6703 6702 6704 6704 6702 6738 6738 6702 6701 6703 6704 6705 6728 6703 6729 6703 6705 6729 6705 6704 6706 6706 6704 6737 6737 6704 6738 6705 6706 6707 6729 6705 6707 6707 6706 6708 6708 6706 6736 6736 6706 6737 6707 6708 6709 6729 6707 6730 6730 6707 6731 6707 6709 6731 6709 6708 6710 6710 6708 6711 6711 6708 6736 6709 6710 6731 6710 6711 6712 6731 6710 6732 6732 6710 6712 6712 6711 6713 6712 6713 6714 6723 6712 6714 6732 6712 6723 6714 6713 6715 6715 6713 6735 6735 6713 6711 6714 6715 6716 6723 6714 6724 6714 6716 6724 6716 6715 6717 6717 6715 6734 6734 6715 6735 6716 6717 6718 6724 6716 6725 6716 6718 6725 6718 6717 6719 6733 6719 6717 6733 6717 6734 6718 6719 6720 6725 6718 6726 6718 6720 6726 6720 6719 6721 6721 6719 6733 6720 6721 6722 6720 6722 6726 6722 6721 6701 6701 6721 6733 6726 6722 6727 6726 6739 6725 6759 6739 6726 6727 6741 6726 6726 6741 6733 6726 6733 6759 6727 6855 6726 6855 6874 6726 6726 6874 6873 6726 6873 6725 6897 6726 6739 6897 6882 6726 6726 6882 6727 6759 6733 6739 6734 6740 6733 6733 6741 6701 6739 6733 6740 6735 6751 6734 6725 6740 6734 6725 6734 6724 6724 6734 6751 6739 6740 6725 6725 6890 6739 6739 6890 6881 6739 6881 6889 6739 6889 6897 6881 6890 6880 6725 6880 6890 6873 6870 6725 6725 6870 6724 6724 6880 6725 6872 6870 6873 6872 6873 6874 6869 6868 6870 6869 6870 6871 6871 6870 6872 6870 6868 6724 6867 6868 6869 6867 6869 6880 6880 6869 6871 6867 6866 6868 6724 6868 6723 6723 6868 6866 6758 6723 6724 6724 6751 6758 6898 6724 6723 6898 6880 6724 6758 6751 6735 6758 6735 6723 6711 6749 6735 6735 6749 6750 6723 6735 6750 6736 6747 6711 6711 6747 6748 6711 6748 6749 6757 6750 6749 6757 6749 6756 6756 6749 6748 6723 6750 6757 6756 6723 6757 6756 6732 6723 6756 6748 6732 6732 6748 6747 6732 6747 6755 6755 6747 6736 6755 6731 6732 6755 6736 6731 6731 6736 6730 6732 6866 6731 6731 6866 6864 6864 6862 6731 6731 6862 6730 6730 6896 6731 6731 6896 6895 6731 6895 6879 6731 6879 6732 6865 6864 6866 6865 6866 6867 6723 6866 6732 6863 6864 6865 6863 6865 6879 6879 6865 6867 6863 6862 6864 6861 6862 6863 6861 6863 6878 6878 6863 6879 6859 6860 6861 6861 6860 6862 6877 6859 6861 6877 6861 6878 6857 6858 6859 6859 6858 6860 6857 6859 6877 6730 6862 6860 6730 6860 6729 6860 6858 6729 6857 6856 6858 6729 6858 6728 6858 6856 6728 6854 6856 6857 6854 6857 6877 6854 6855 6856 6728 6856 6855 6876 6874 6855 6876 6855 6854 6728 6855 6727 6875 6874 6876 6875 6876 6882 6882 6876 6854 6872 6874 6875 6872 6875 6881 6881 6875 6882 6880 6871 6872 6880 6872 6881 6881 6882 6889 6897 6889 6882 6854 6887 6882 6882 6887 6888 6727 6882 6888 6877 6885 6854 6854 6885 6886 6854 6886 6887 6904 6887 6728 6728 6887 6886 6904 6888 6887 6727 6888 6904 6904 6728 6727 6760 6727 6761 6761 6727 6728 6760 6742 6727 6727 6742 6741 6761 6743 6760 6760 6743 6742 6728 6743 6761 6701 6742 6743 6701 6743 6738 6738 6743 6744 6728 6744 6743 6701 6741 6742 6752 6738 6744 6752 6744 6728 6737 6738 6745 6753 6745 6738 6753 6738 6752 6752 6728 6753 6753 6728 6729 6729 6745 6753 6729 6737 6745 6737 6746 6736 6754 6746 6737 6754 6737 6729 6730 6736 6746 6730 6746 6754 6754 6729 6730 6901 6730 6729 6901 6878 6730 6730 6878 6896 6729 6883 6901 6901 6883 6878 6878 6883 6877 6879 6895 6878 6878 6895 6896 6877 6883 6884 6729 6884 6883 6902 6885 6877 6902 6877 6729 6729 6877 6884 6902 6729 6728 6902 6728 6903 6903 6885 6902 6903 6886 6885 6728 6886 6903 6867 6894 6879 6732 6879 6894 6880 6891 6867 6867 6891 6892 6867 6892 6893 6867 6893 6894 6732 6894 6900 6900 6894 6893 6900 6723 6732 6899 6723 6900 6900 6893 6899 6899 6893 6892 6899 6892 6723 6723 6892 6891 6723 6891 6898 6898 6891 6880 6762 6763 6764 6779 6780 6762 6762 6780 6781 6762 6781 6763 6794 6779 6762 6794 6762 6795 6795 6762 6764 6776 6778 6779 6779 6778 6780 6794 6776 6779 6786 6780 6782 6782 6780 6778 6786 6781 6780 6776 6777 6778 6782 6778 6783 6783 6778 6777 6803 6786 6782 6803 6782 6804 6804 6782 6783 6788 6781 6786 6803 6788 6786 6787 6781 6788 6802 6787 6788 6802 6788 6803 6789 6763 6787 6787 6763 6781 6802 6789 6787 6789 6765 6763 6790 6765 6789 6812 6790 6789 6812 6789 6813 6813 6789 6802 6764 6763 6765 6764 6765 6766 6766 6765 6767 6790 6767 6765 6795 6764 6796 6796 6764 6766 6766 6767 6768 6796 6766 6800 6800 6766 6768 6768 6767 6769 6790 6769 6767 6768 6769 6770 6800 6768 6801 6801 6768 6770 6770 6769 6771 6791 6769 6790 6791 6771 6769 6770 6771 6772 6801 6770 6797 6797 6770 6772 6772 6771 6773 6772 6773 6774 6797 6772 6774 6797 6774 6798 6801 6797 6815 6815 6797 6798 6774 6773 6775 6774 6775 6776 6798 6774 6776 6785 6775 6773 6785 6773 6792 6792 6773 6771 6776 6775 6777 6784 6775 6785 6784 6777 6775 6798 6776 6799 6799 6776 6794 6816 6798 6799 6799 6794 6817 6817 6851 6799 6799 6851 6852 6799 6852 6816 6815 6798 6816 6816 6853 6815 6824 6853 6816 6824 6816 6852 6824 6852 6825 6825 6852 6851 6825 6851 6834 6834 6851 6817 6805 6824 6825 6805 6825 6804 6825 6834 6804 6806 6819 6824 6806 6824 6805 6819 6853 6824 6815 6853 6837 6819 6837 6853 6806 6818 6819 6818 6837 6819 6805 6785 6806 6806 6785 6807 6807 6818 6806 6804 6784 6805 6805 6784 6785 6807 6785 6792 6792 6771 6793 6807 6792 6793 6793 6771 6791 6807 6793 6808 6808 6793 6791 6808 6791 6809 6809 6791 6810 6810 6791 6790 6808 6830 6807 6809 6833 6808 6808 6833 6830 6810 6827 6809 6809 6827 6828 6809 6828 6833 6810 6790 6811 6811 6826 6810 6810 6826 6827 6811 6790 6812 6812 6821 6811 6821 6826 6811 6821 6843 6826 6826 6843 6842 6826 6842 6814 6826 6814 6827 6812 6820 6821 6820 6844 6821 6821 6844 6843 6813 6820 6812 6813 6829 6820 6829 6845 6820 6820 6845 6844 6800 6843 6844 6800 6844 6796 6796 6844 6845 6800 6842 6843 6814 6842 6800 6814 6800 6801 6815 6839 6801 6801 6839 6840 6801 6840 6841 6801 6841 6814 6837 6838 6815 6815 6838 6839 6833 6840 6839 6833 6839 6830 6830 6839 6838 6828 6841 6840 6828 6840 6833 6827 6814 6841 6827 6841 6828 6830 6838 6831 6831 6838 6837 6831 6837 6818 6807 6830 6831 6807 6831 6818 6796 6845 6846 6829 6846 6845 6796 6846 6847 6796 6847 6795 6823 6847 6846 6823 6846 6829 6802 6823 6829 6802 6829 6813 6802 6822 6823 6822 6847 6823 6795 6847 6848 6822 6848 6847 6795 6848 6794 6794 6848 6849 6832 6849 6848 6832 6848 6822 6803 6822 6802 6803 6832 6822 6803 6836 6832 6836 6849 6832 6794 6849 6850 6836 6850 6849 6794 6850 6817 6835 6817 6850 6835 6850 6836 6804 6835 6836 6804 6836 6803 6804 6834 6835 6834 6817 6835 6804 6783 6784 6783 6777 6784 6905 6906 6907 6926 6927 6905 6905 6927 6906 6951 6926 6905 6951 6905 6952 6952 6905 6907 6907 6906 6908 6948 6908 6906 6948 6906 6927 6926 6925 6927 6948 6927 6949 6949 6927 6925 6924 6925 6926 6951 6924 6926 6924 6923 6925 6949 6925 6923 6949 6923 6936 6964 6948 6949 6964 6949 6965 6965 6949 6936 6922 6920 6923 6922 6923 6924 6936 6923 6920 6950 6924 6951 6950 6922 6924 6921 6920 6922 6962 6921 6922 6962 6922 6950 6981 6962 6950 6981 6950 6951 6981 6951 6980 6980 6951 6952 6952 6907 6953 6980 6952 6953 6907 6908 6909 6953 6907 6909 6953 6909 6911 6953 6911 6954 6953 6954 6980 6909 6908 6910 6909 6910 6911 6947 6910 6908 6947 6908 6948 6911 6910 6912 6912 6910 6913 6946 6913 6910 6946 6910 6947 6954 6911 6912 6954 6912 6955 6980 6954 6955 6912 6913 6914 6955 6912 6914 6955 6914 6956 6980 6955 6983 6983 6955 6956 6996 6981 6980 6996 6980 6997 6997 6980 6983 6962 6981 6961 6961 6981 6982 6999 6982 6981 6999 6981 6996 6961 6921 6962 6960 6919 6961 6961 6919 6921 6961 6982 6960 6919 6920 6921 6917 6918 6919 6919 6918 6920 6960 6917 6919 6959 6935 6960 6960 6935 6917 6960 6982 6959 6935 6918 6917 6935 6934 6918 6938 6920 6918 6938 6918 6939 6939 6918 6934 6936 6920 6937 6937 6920 6938 6968 6937 6938 6968 6938 6969 6969 6938 6939 6939 6934 6940 6969 6939 6976 6976 6939 6940 6976 6993 6969 6969 6993 6968 6967 6937 6968 6968 6993 6994 6968 6994 6967 6967 6936 6937 6966 6936 6967 6967 6994 6995 6967 6995 6966 6996 6995 6994 6996 6994 6999 6999 6994 6993 6976 6992 6993 6999 6993 6992 6998 6982 6999 6992 6991 6999 6999 6991 6998 6977 6991 6992 6977 6992 6976 6978 6990 6991 6978 6991 6977 6998 6991 6990 6976 6940 6977 6977 6940 6941 6977 6941 6978 6978 6941 6942 6978 6942 6979 6979 6990 6978 6979 6989 6990 6990 6989 6998 6979 6942 6943 6979 6943 6970 6970 6989 6979 6941 6929 6942 6942 6929 6943 6943 6929 6915 6943 6915 6944 6970 6943 6944 6970 6944 6971 6971 6989 6970 6971 6988 6989 6998 6989 6988 6971 6944 6972 6972 6988 6971 6944 6915 6913 6944 6913 6945 6972 6944 6945 6972 6945 6973 6973 6987 6972 6972 6987 6988 6998 6988 6997 6997 6988 6987 6997 6983 6998 6998 6983 6982 6985 6996 6997 6985 6997 6986 6997 6987 6986 6974 6986 6987 6974 6987 6973 6975 6985 6986 6975 6986 6974 6973 6946 6974 6974 6946 6947 6974 6947 6975 6975 6947 6948 6975 6948 6963 6963 6985 6975 6963 6948 6964 6964 6985 6963 6965 6984 6964 6964 6984 6985 6965 6936 6966 6966 6995 6965 6965 6995 6984 6995 6996 6984 6984 6996 6985 6945 6913 6946 6973 6945 6946 6914 6913 6915 6914 6915 6916 6956 6914 6916 6916 6915 6928 6928 6915 6929 6956 6916 6928 6956 6928 6957 6983 6956 6957 6928 6929 6930 6957 6928 6930 6930 6929 6931 6931 6929 6932 6941 6932 6929 6957 6930 6958 6958 6930 6931 6983 6957 6958 6982 6983 6958 6958 6931 6933 6958 6933 6959 6982 6958 6959 6931 6932 6933 6933 6932 6934 6941 6934 6932 6940 6934 6941 6933 6934 6935 6959 6933 6935 7000 7001 7002 7021 7022 7000 7000 7022 7001 7044 7021 7000 7044 7000 7045 7045 7000 7002 7002 7001 7003 7045 7002 7003 7045 7003 7046 7046 7072 7045 7072 7044 7045 7043 7021 7044 7074 7044 7072 7074 7043 7044 7043 7017 7019 7043 7019 7021 7054 7017 7043 7074 7054 7043 7016 7015 7017 7017 7015 7018 7017 7018 7019 7054 7016 7017 7019 7018 7020 7019 7020 7021 7030 7018 7015 7042 7020 7018 7042 7018 7030 7021 7020 7022 7041 7022 7020 7041 7020 7042 7067 7041 7042 7067 7042 7068 7068 7042 7030 7040 7022 7041 7067 7040 7041 7040 7001 7022 7039 7001 7040 7060 7039 7040 7060 7040 7067 7068 7075 7067 7067 7075 7076 7067 7076 7060 7059 7039 7060 7060 7076 7059 7059 7076 7077 7075 7087 7076 7076 7087 7088 7076 7088 7077 7068 7086 7075 7075 7086 7087 7070 7085 7086 7070 7086 7069 7069 7086 7068 7087 7086 7085 7069 7030 7070 7070 7030 7031 7070 7031 7061 7061 7085 7070 7061 7084 7085 7087 7085 7090 7090 7085 7084 7061 7032 7062 7061 7031 7032 7062 7084 7061 7062 7083 7084 7090 7084 7083 7062 7032 7033 7062 7033 7063 7063 7083 7062 7031 7012 7032 7032 7012 7029 7032 7029 7033 7033 7029 7034 7063 7033 7034 7063 7034 7064 7064 7082 7063 7063 7082 7083 7082 7090 7083 7065 7081 7082 7065 7082 7064 7090 7082 7089 7089 7082 7081 7064 7034 7035 7064 7035 7065 7034 7029 7026 7034 7026 7035 7035 7026 7024 7035 7024 7010 7035 7010 7036 7065 7035 7066 7066 7035 7036 7066 7081 7065 7066 7036 7055 7055 7080 7066 7066 7080 7081 7036 7010 7008 7036 7008 7037 7055 7036 7037 7055 7037 7056 7056 7079 7055 7055 7079 7080 7089 7080 7079 7089 7081 7080 7056 7078 7079 7089 7079 7088 7088 7079 7078 7056 7037 7038 7056 7038 7057 7057 7078 7056 7058 7077 7078 7058 7078 7057 7088 7078 7077 7087 7072 7088 7088 7072 7073 7088 7073 7089 7087 7074 7072 7090 7074 7087 7072 7047 7073 7072 7046 7047 7046 7006 7047 7047 7006 7007 7047 7007 7048 7073 7047 7048 7046 7003 7006 7003 7005 7006 7006 7005 7007 7007 7005 7008 7007 7008 7009 7048 7007 7009 7048 7009 7023 7048 7023 7049 7073 7048 7049 7009 7008 7010 7009 7010 7023 7037 7008 7005 7037 7005 7038 7038 7005 7004 7038 7004 7039 7057 7038 7058 7058 7038 7039 7003 7001 7004 7003 7004 7005 7039 7004 7001 7058 7039 7059 7059 7077 7058 7023 7010 7024 7023 7024 7025 7049 7023 7050 7050 7023 7025 7025 7024 7026 7025 7026 7027 7050 7025 7027 7050 7027 7051 7071 7073 7050 7071 7050 7051 7073 7049 7050 7027 7026 7028 7051 7027 7028 7028 7026 7029 7028 7029 7011 7051 7028 7011 7051 7011 7052 7051 7052 7071 7011 7012 7013 7011 7029 7012 7052 7011 7013 7052 7013 7053 7071 7052 7053 7013 7012 7014 7013 7014 7015 7013 7015 7016 7053 7013 7054 7054 7013 7016 7031 7014 7012 7031 7015 7014 7030 7015 7031 7068 7030 7069 7074 7053 7054 7071 7053 7074 7090 7071 7074 7089 7073 7071 7089 7071 7090 7091 7092 7093 7142 7141 7091 7091 7141 7092 7142 7091 7138 7138 7091 7135 7094 7091 7093 7091 7148 7135 7148 7091 7150 7150 7091 7094 7092 7141 7093 7140 7141 7142 7093 7141 7137 7137 7141 7140 7140 7142 7138 7138 7139 7140 7139 7137 7140 7138 7137 7139 7137 7138 7135 7135 7136 7137 7133 7137 7136 7127 7137 7133 7137 7154 7155 7137 7155 7093 7137 7160 7154 7160 7137 7127 7135 7134 7136 7136 7134 7133 7133 7134 7135 7132 7133 7135 7135 7146 7132 7146 7135 7148 7170 7148 7171 7171 7148 7150 7170 7193 7148 7148 7193 7146 7192 7170 7171 7170 7192 7193 7171 7150 7172 7172 7210 7171 7171 7210 7192 7210 7233 7192 7192 7233 7235 7193 7192 7235 7146 7193 7194 7193 7235 7236 7194 7193 7236 7235 7233 7244 7235 7244 7236 7210 7232 7233 7233 7232 7234 7234 7266 7233 7233 7266 7244 7210 7209 7232 7208 7207 7232 7207 7234 7232 7209 7208 7232 7150 7208 7209 7150 7209 7172 7172 7209 7210 7149 7207 7208 7149 7208 7173 7173 7208 7150 7094 7149 7150 7173 7150 7149 7098 7149 7094 7098 7153 7149 7153 7207 7149 7094 7093 7095 7094 7095 7096 7096 7098 7094 7095 7093 7096 7096 7093 7097 7155 7097 7093 7096 7097 7098 7098 7097 7099 7101 7097 7103 7103 7097 7104 7097 7101 7099 7159 7104 7097 7159 7097 7155 7098 7099 7100 7100 7099 7101 7100 7101 7102 7102 7101 7103 7103 7104 7105 7102 7103 7105 7098 7100 7102 7098 7102 7105 7153 7098 7105 7153 7105 7147 7174 7153 7175 7175 7153 7147 7174 7206 7153 7153 7206 7207 7175 7205 7174 7174 7205 7206 7147 7204 7175 7175 7204 7205 7205 7204 7242 7206 7205 7242 7206 7242 7247 7206 7247 7248 7207 7206 7248 7248 7234 7207 7248 7247 7293 7248 7294 7295 7248 7293 7294 7234 7248 7295 7234 7296 7297 7234 7295 7296 7266 7234 7298 7298 7234 7297 7361 7297 7296 7361 7296 7362 7362 7296 7363 7363 7296 7295 7361 7298 7297 7298 7299 7266 7359 7299 7298 7359 7298 7360 7360 7298 7361 7244 7266 7274 7299 7274 7266 7244 7274 7275 7236 7244 7276 7244 7275 7300 7300 7276 7244 7275 7274 7355 7355 7274 7356 7356 7274 7299 7354 7300 7275 7354 7275 7355 7351 7276 7300 7351 7300 7352 7352 7300 7353 7353 7300 7354 7354 7352 7353 7355 7352 7354 7355 7356 7352 7352 7350 7351 7436 7350 7352 7436 7352 7440 7352 7356 7440 7350 7276 7351 7349 7276 7350 7350 7348 7349 7436 7348 7350 7348 7277 7349 7349 7277 7276 7236 7277 7278 7276 7277 7236 7278 7277 7348 7237 7194 7236 7236 7245 7237 7245 7236 7278 7245 7278 7301 7346 7301 7278 7346 7278 7347 7347 7278 7348 7237 7245 7238 7238 7245 7271 7271 7245 7279 7301 7279 7245 7344 7279 7301 7344 7301 7345 7345 7301 7346 7346 7348 7345 7347 7348 7346 7345 7348 7344 7348 7436 7437 7348 7437 7344 7461 7436 7462 7437 7436 7460 7460 7436 7480 7462 7436 7440 7491 7480 7436 7461 7491 7436 7459 7437 7460 7459 7460 7538 7538 7460 7480 7538 7480 7491 7538 7491 7461 7461 7506 7538 7538 7506 7507 7538 7507 7508 7538 7508 7459 7537 7437 7459 7508 7431 7459 7459 7431 7537 7507 7431 7508 7506 7430 7507 7507 7430 7431 7430 7506 7530 7461 7530 7506 7461 7430 7530 7461 7462 7539 7539 7430 7461 7462 7440 7481 7539 7462 7540 7540 7462 7481 7540 7505 7539 7539 7505 7430 7540 7481 7482 7540 7482 7541 7541 7503 7540 7540 7503 7504 7540 7504 7505 7481 7440 7482 7482 7440 7541 7541 7440 7542 7542 7502 7541 7541 7502 7503 7502 7413 7503 7503 7413 7504 7504 7413 7505 7505 7413 7430 7382 7430 7413 7430 7382 7383 7383 7431 7430 7329 7330 7382 7382 7330 7383 7329 7382 7412 7412 7382 7413 7330 7311 7383 7383 7311 7384 7384 7431 7383 7250 7330 7329 7311 7330 7250 7329 7308 7252 7329 7252 7250 7329 7412 7308 7308 7412 7413 7308 7309 7252 7308 7413 7414 7308 7414 7309 7414 7413 7415 7448 7415 7413 7502 7448 7413 7309 7414 7415 7309 7303 7252 7309 7415 7303 7303 7415 7416 7416 7415 7417 7417 7415 7419 7448 7419 7415 7252 7303 7304 7304 7303 7305 7303 7416 7417 7303 7417 7305 7305 7417 7418 7417 7419 7418 7336 7304 7305 7305 7418 7336 7304 7264 7252 7306 7268 7304 7306 7304 7336 7268 7264 7304 7336 7418 7419 7336 7419 7306 7268 7306 7307 7306 7419 7420 7306 7420 7421 7306 7421 7307 7264 7268 7253 7268 7269 7253 7307 7269 7268 7307 7327 7269 7307 7421 7422 7307 7422 7327 7429 7422 7421 7420 7419 7421 7421 7419 7429 7327 7422 7423 7429 7423 7422 7327 7328 7269 7327 7423 7424 7327 7424 7328 7423 7429 7411 7423 7411 7424 7328 7424 7411 7326 7269 7328 7411 7326 7328 7410 7326 7411 7410 7411 7408 7444 7408 7411 7444 7411 7429 7326 7324 7254 7254 7269 7326 7409 7324 7326 7409 7326 7410 7410 7408 7409 7408 7324 7409 7324 7325 7254 7325 7324 7335 7407 7335 7324 7407 7324 7408 7253 7254 7255 7253 7269 7254 7255 7254 7325 7334 7270 7325 7325 7270 7255 7325 7335 7334 7406 7334 7335 7406 7335 7407 7408 7406 7407 7405 7334 7406 7408 7428 7406 7406 7428 7405 7408 7444 7428 7494 7428 7444 7494 7444 7495 7496 7444 7429 7550 7495 7444 7550 7444 7549 7549 7444 7496 7494 7495 7522 7551 7522 7495 7551 7495 7550 7549 7487 7550 7487 7441 7550 7550 7441 7551 7551 7441 7488 7551 7488 7466 7551 7466 7465 7465 7522 7551 7465 7494 7522 7465 7466 7426 7465 7426 7552 7552 7494 7465 7488 7441 7466 7466 7441 7426 7434 7366 7441 7366 7369 7441 7441 7369 7426 7486 7434 7441 7486 7441 7487 7368 7292 7369 7369 7292 7370 7367 7369 7366 7369 7367 7368 7370 7426 7369 7367 7293 7368 7368 7293 7292 7247 7292 7293 7291 7292 7247 7370 7292 7291 7371 7426 7370 7291 7371 7370 7247 7290 7291 7371 7291 7290 7243 7247 7242 7243 7273 7247 7247 7273 7290 7273 7289 7290 7371 7290 7372 7372 7290 7373 7290 7289 7373 7243 7265 7273 7273 7265 7288 7273 7288 7289 7373 7289 7374 7374 7289 7288 7425 7372 7373 7374 7425 7373 7425 7371 7372 7425 7426 7371 7467 7468 7426 7467 7426 7425 7552 7426 7468 7467 7425 7453 7468 7467 7553 7553 7467 7453 7428 7494 7468 7553 7428 7468 7552 7468 7494 7553 7453 7554 7554 7450 7553 7553 7450 7428 7452 7453 7425 7554 7453 7452 7452 7520 7554 7554 7520 7450 7452 7425 7555 7555 7518 7452 7452 7518 7519 7452 7519 7520 7519 7450 7520 7518 7450 7519 7518 7449 7450 7555 7449 7518 7404 7450 7449 7404 7428 7450 7447 7401 7449 7404 7449 7401 7517 7447 7449 7556 7517 7449 7556 7449 7555 7517 7523 7524 7447 7517 7524 7556 7523 7517 7454 7524 7523 7454 7523 7556 7555 7469 7556 7556 7469 7470 7556 7470 7490 7556 7490 7454 7454 7438 7455 7454 7490 7438 7454 7455 7557 7557 7524 7454 7557 7447 7524 7557 7455 7558 7558 7447 7557 7455 7438 7427 7558 7455 7427 7438 7425 7376 7427 7438 7376 7425 7438 7469 7469 7438 7470 7490 7470 7438 7374 7376 7425 7425 7469 7555 7374 7288 7375 7375 7376 7374 7265 7287 7288 7375 7288 7376 7376 7288 7287 7246 7265 7241 7241 7265 7243 7265 7282 7287 7282 7265 7246 7203 7202 7241 7241 7201 7246 7202 7201 7241 7203 7241 7243 7242 7204 7243 7243 7204 7203 7162 7202 7203 7162 7203 7147 7147 7203 7204 7151 7201 7202 7151 7202 7162 7162 7147 7151 7111 7147 7105 7147 7111 7151 7108 7110 7111 7111 7110 7112 7105 7108 7111 7112 7114 7111 7114 7151 7111 7105 7104 7106 7106 7108 7105 7106 7107 7108 7108 7107 7109 7108 7109 7110 7106 7104 7109 7107 7106 7109 7109 7104 7143 7161 7143 7104 7161 7104 7159 7143 7110 7109 7113 7143 7116 7143 7113 7110 7116 7143 7158 7190 7158 7143 7191 7143 7161 7220 7190 7143 7220 7143 7221 7221 7143 7191 7219 7158 7190 7219 7190 7220 7260 7258 7220 7220 7258 7219 7260 7220 7261 7261 7220 7221 7221 7191 7222 7222 7261 7221 7222 7191 7161 7222 7161 7223 7222 7223 7261 7255 7261 7223 7255 7270 7261 7261 7270 7260 7223 7161 7176 7223 7176 7224 7223 7224 7255 7176 7161 7159 7176 7159 7177 7224 7176 7177 7224 7177 7225 7255 7224 7225 7253 7255 7225 7225 7177 7159 7225 7159 7178 7225 7178 7226 7253 7225 7226 7178 7159 7179 7179 7159 7155 7226 7178 7179 7226 7179 7227 7226 7227 7253 7253 7227 7231 7253 7231 7262 7253 7262 7264 7227 7179 7180 7180 7231 7227 7179 7155 7180 7180 7155 7181 7181 7231 7180 7181 7230 7231 7230 7262 7231 7155 7230 7181 7182 7155 7154 7182 7230 7155 7182 7229 7230 7229 7262 7230 7154 7229 7182 7183 7154 7160 7183 7229 7154 7183 7228 7229 7229 7228 7251 7229 7251 7262 7183 7160 7184 7184 7228 7183 7184 7211 7228 7228 7211 7251 7184 7160 7211 7211 7160 7212 7212 7251 7211 7160 7127 7156 7185 7160 7156 7212 7160 7185 7185 7218 7212 7249 7251 7212 7249 7212 7217 7217 7212 7218 7156 7218 7185 7156 7217 7218 7186 7216 7217 7186 7217 7156 7249 7217 7263 7263 7217 7256 7256 7217 7216 7249 7250 7251 7250 7249 7312 7249 7263 7312 7250 7252 7251 7312 7311 7250 7262 7251 7252 7264 7262 7252 7310 7311 7312 7384 7311 7310 7314 7310 7312 7312 7263 7314 7384 7310 7385 7385 7310 7314 7431 7384 7385 7385 7314 7386 7386 7387 7385 7385 7387 7431 7313 7314 7263 7386 7314 7387 7387 7314 7313 7263 7315 7313 7313 7315 7331 7387 7313 7388 7388 7313 7389 7389 7313 7331 7256 7267 7263 7315 7263 7267 7332 7315 7267 7331 7315 7390 7315 7332 7390 7331 7390 7389 7387 7388 7389 7389 7390 7387 7445 7446 7387 7390 7445 7387 7431 7387 7446 7509 7431 7446 7537 7431 7509 7537 7509 7536 7536 7509 7446 7536 7479 7537 7537 7479 7437 7535 7478 7536 7478 7479 7536 7536 7446 7535 7478 7437 7479 7439 7344 7437 7477 7439 7437 7477 7437 7478 7535 7477 7478 7476 7439 7477 7535 7476 7477 7533 7439 7476 7533 7476 7534 7534 7476 7535 7535 7510 7534 7534 7510 7528 7534 7528 7533 7446 7445 7510 7445 7528 7510 7446 7510 7529 7535 7529 7510 7528 7445 7533 7445 7390 7451 7511 7445 7451 7533 7445 7511 7390 7332 7391 7390 7391 7396 7390 7396 7394 7451 7390 7394 7267 7333 7332 7391 7332 7333 7333 7396 7391 7317 7395 7396 7317 7396 7333 7394 7396 7395 7317 7333 7267 7256 7257 7267 7267 7257 7317 7316 7317 7318 7318 7317 7257 7316 7394 7317 7317 7394 7395 7257 7256 7258 7258 7259 7257 7318 7257 7259 7256 7216 7215 7258 7256 7214 7215 7214 7256 7258 7213 7219 7259 7258 7260 7258 7214 7213 7213 7214 7189 7189 7214 7188 7188 7214 7215 7213 7189 7158 7213 7158 7219 7188 7157 7189 7189 7157 7158 7188 7215 7157 7156 7122 7157 7157 7122 7158 7187 7156 7157 7157 7215 7187 7158 7122 7116 7119 7121 7122 7119 7122 7123 7123 7122 7124 7124 7122 7125 7122 7127 7125 7122 7121 7120 7122 7120 7116 7156 7127 7122 7119 7120 7121 7119 7123 7118 7120 7119 7118 7120 7118 7116 7117 7116 7118 7117 7118 7114 7118 7123 7144 7151 7114 7118 7151 7118 7144 7114 7116 7117 7112 7113 7114 7114 7113 7115 7114 7115 7116 7113 7116 7115 7112 7110 7113 7144 7123 7145 7164 7151 7144 7165 7144 7145 7165 7199 7144 7144 7199 7200 7144 7200 7164 7163 7151 7164 7164 7200 7163 7163 7200 7201 7200 7199 7239 7200 7239 7240 7240 7201 7200 7163 7201 7151 7246 7201 7240 7240 7239 7246 7239 7272 7246 7246 7272 7282 7272 7271 7281 7282 7272 7283 7239 7271 7272 7272 7281 7302 7272 7302 7283 7239 7238 7271 7271 7280 7281 7279 7280 7271 7302 7281 7340 7340 7281 7341 7341 7281 7280 7338 7283 7302 7338 7302 7339 7339 7302 7340 7341 7339 7340 7339 7341 7338 7337 7283 7338 7338 7381 7337 7338 7341 7381 7381 7284 7337 7337 7284 7283 7380 7284 7381 7427 7380 7381 7432 7381 7341 7432 7427 7381 7282 7283 7284 7282 7284 7285 7380 7285 7284 7379 7285 7380 7380 7427 7379 7282 7285 7286 7379 7286 7285 7286 7287 7282 7378 7287 7286 7378 7286 7379 7427 7378 7379 7377 7287 7378 7376 7378 7427 7376 7377 7378 7376 7287 7377 7471 7427 7432 7558 7427 7471 7471 7432 7472 7558 7471 7472 7558 7472 7559 7559 7515 7558 7558 7515 7516 7558 7516 7447 7559 7472 7560 7560 7472 7432 7560 7525 7559 7559 7525 7515 7515 7443 7516 7443 7515 7525 7516 7443 7447 7443 7397 7447 7447 7397 7401 7443 7394 7397 7451 7394 7443 7514 7451 7443 7560 7514 7443 7560 7443 7525 7316 7393 7394 7397 7394 7393 7318 7393 7316 7318 7392 7393 7392 7397 7393 7259 7320 7318 7318 7320 7392 7392 7320 7397 7319 7320 7259 7397 7320 7398 7398 7320 7319 7319 7259 7321 7321 7259 7260 7319 7321 7323 7398 7319 7399 7399 7319 7400 7400 7319 7323 7397 7398 7399 7400 7401 7399 7399 7401 7397 7400 7323 7401 7322 7323 7321 7401 7323 7322 7322 7321 7270 7321 7260 7270 7270 7334 7322 7401 7322 7402 7402 7322 7403 7403 7322 7334 7402 7404 7401 7404 7402 7403 7403 7334 7404 7404 7334 7405 7405 7428 7404 7560 7432 7458 7560 7458 7561 7561 7514 7560 7432 7341 7433 7458 7432 7456 7456 7432 7433 7456 7457 7458 7561 7458 7457 7457 7513 7561 7561 7513 7514 7513 7451 7514 7457 7451 7513 7457 7456 7433 7457 7433 7531 7531 7451 7457 7433 7341 7439 7473 7433 7439 7433 7473 7531 7531 7473 7532 7532 7512 7531 7531 7512 7451 7511 7451 7512 7532 7511 7512 7532 7473 7474 7532 7474 7533 7533 7511 7532 7473 7439 7474 7474 7439 7475 7533 7474 7475 7439 7341 7344 7475 7439 7533 7341 7280 7342 7341 7342 7343 7343 7344 7341 7343 7279 7344 7342 7280 7343 7343 7280 7279 7196 7237 7238 7198 7197 7238 7198 7238 7239 7197 7196 7238 7195 7194 7237 7237 7196 7195 7169 7194 7195 7169 7195 7168 7168 7195 7152 7152 7195 7196 7146 7194 7169 7168 7146 7169 7168 7152 7146 7152 7132 7146 7131 7130 7132 7129 7132 7128 7129 7131 7132 7133 7132 7130 7152 7128 7132 7129 7130 7131 7129 7127 7130 7127 7133 7130 7128 7127 7129 7126 7127 7128 7123 7124 7128 7124 7126 7128 7152 7123 7128 7127 7126 7125 7124 7125 7126 7145 7123 7152 7166 7145 7152 7166 7198 7145 7198 7199 7145 7145 7199 7165 7166 7152 7167 7152 7196 7167 7167 7197 7166 7166 7197 7198 7199 7198 7239 7167 7196 7197 7186 7156 7187 7187 7216 7186 7187 7215 7216 7535 7446 7529 7367 7294 7293 7366 7294 7367 7365 7295 7294 7365 7294 7366 7365 7366 7364 7364 7366 7362 7362 7366 7434 7364 7295 7365 7363 7295 7364 7362 7363 7364 7361 7362 7360 7362 7434 7435 7435 7360 7362 7356 7358 7360 7360 7358 7359 7356 7360 7442 7442 7360 7435 7356 7299 7357 7356 7357 7358 7356 7442 7440 7357 7299 7358 7358 7299 7359 7483 7440 7442 7542 7440 7483 7492 7483 7442 7542 7483 7492 7542 7492 7543 7542 7501 7502 7543 7500 7542 7542 7500 7501 7492 7442 7543 7543 7442 7544 7544 7448 7543 7543 7448 7500 7500 7448 7501 7501 7448 7502 7448 7429 7419 7429 7448 7499 7448 7526 7499 7544 7526 7448 7544 7442 7484 7544 7484 7545 7545 7526 7544 7545 7499 7526 7499 7521 7429 7464 7521 7499 7464 7499 7545 7545 7484 7493 7545 7493 7464 7442 7435 7484 7493 7484 7435 7464 7493 7435 7463 7464 7435 7464 7463 7546 7546 7521 7464 7546 7429 7521 7546 7463 7547 7547 7429 7546 7463 7435 7434 7463 7434 7485 7547 7463 7485 7489 7485 7434 7547 7489 7434 7547 7434 7548 7548 7434 7549 7549 7434 7486 7547 7485 7489 7548 7527 7547 7547 7527 7498 7547 7498 7429 7549 7497 7548 7548 7497 7527 7549 7486 7487 7549 7496 7497 7496 7429 7497 7497 7429 7498 7498 7527 7497 7562 7563 7564 7812 7831 7562 7562 7564 7812 7831 7832 7562 7563 7562 7833 7562 7832 7833 7564 7608 7812 7812 7608 7816 7812 7816 7817 7817 7831 7812 7817 7816 7818 7608 7822 7816 7816 7822 7818 7817 7818 7819 7819 7831 7817 7819 7818 7820 7818 7822 7709 7818 7709 7820 7608 7607 7822 7709 7822 7607 7707 7708 7709 7706 7709 7701 7707 7709 7706 7709 7607 7701 7708 7820 7709 7708 7707 7710 7707 7706 7726 7707 7726 7712 7712 7710 7707 7706 7701 7700 7700 7726 7706 7700 7701 7702 7702 7701 7703 7607 7703 7701 7702 7737 7700 7737 7726 7700 7702 7703 7704 7702 7732 7737 7732 7702 7704 7704 7703 7705 7705 7703 7826 7826 7703 7607 7704 7705 7698 7735 7732 7704 7735 7704 7698 7731 7732 7733 7733 7732 7735 7731 7737 7732 7736 7737 7731 7733 7805 7731 7731 7805 7806 7731 7806 7736 7733 7735 7734 7734 7804 7733 7733 7804 7805 7773 7806 7805 7773 7805 7777 7777 7805 7804 7736 7806 7807 7806 7773 7807 7727 7737 7736 7736 7807 7727 7725 7726 7727 7727 7726 7737 7727 7807 7725 7738 7739 7725 7725 7739 7726 7725 7807 7794 7725 7794 7738 7739 7712 7726 7738 7748 7739 7713 7712 7739 7739 7715 7713 7739 7748 7715 7711 7712 7675 7675 7712 7673 7673 7712 7713 7712 7711 7710 7675 7677 7711 7711 7677 7679 7711 7679 7710 7673 7674 7675 7675 7674 7676 7675 7676 7677 7671 7672 7673 7673 7672 7674 7673 7713 7671 7771 7676 7674 7771 7674 7765 7765 7674 7672 7677 7676 7678 7770 7678 7676 7770 7676 7771 7677 7678 7679 7679 7678 7680 7769 7680 7678 7769 7678 7770 7679 7680 7681 7681 7680 7682 7768 7682 7680 7768 7680 7769 7769 7770 7768 7764 7763 7770 7770 7763 7768 7765 7764 7770 7765 7770 7771 7670 7762 7764 7670 7764 7765 7762 7763 7764 7669 7668 7670 7669 7670 7671 7671 7670 7672 7668 7762 7670 7765 7672 7670 7762 7668 7665 7665 7763 7762 7667 7665 7668 7667 7668 7669 7664 7663 7665 7664 7665 7666 7666 7665 7667 7761 7665 7663 7665 7761 7763 7669 7714 7667 7667 7714 7715 7667 7715 7666 7666 7715 7664 7715 7718 7664 7713 7715 7714 7715 7748 7718 7669 7713 7714 7671 7713 7669 7664 7718 7661 7661 7718 7719 7718 7748 7719 7661 7662 7663 7661 7663 7664 7716 7661 7717 7661 7719 7717 7716 7662 7661 7741 7717 7719 7741 7719 7748 7716 7717 7655 7655 7717 7720 7720 7717 7741 7662 7716 7655 7654 7655 7656 7656 7655 7657 7720 7657 7655 7662 7655 7654 7721 7657 7720 7720 7741 7823 7823 7721 7720 7656 7657 7658 7658 7657 7659 7657 7721 7659 7658 7756 7656 7759 7654 7656 7759 7656 7756 7658 7659 7648 7648 7755 7658 7755 7756 7658 7648 7659 7660 7722 7660 7659 7722 7659 7721 7721 7823 7722 7660 7722 7723 7823 7824 7722 7722 7824 7723 7648 7660 7649 7660 7723 7649 7649 7723 7651 7723 7724 7651 7824 7750 7723 7723 7750 7724 7823 7741 7824 7750 7824 7741 7740 7741 7742 7743 7741 7740 7742 7741 7748 7743 7750 7741 7742 7797 7740 7740 7797 7798 7740 7798 7743 7742 7748 7747 7747 7796 7742 7742 7796 7797 7747 7748 7738 7738 7795 7747 7747 7795 7796 7797 7796 7757 7796 7761 7757 7795 7761 7796 7797 7759 7798 7797 7757 7759 7758 7654 7759 7759 7753 7798 7755 7753 7759 7755 7759 7756 7758 7759 7757 7757 7654 7758 7757 7662 7654 7663 7662 7760 7760 7662 7757 7663 7760 7761 7757 7761 7760 7763 7761 7795 7768 7763 7794 7763 7795 7794 7738 7794 7795 7807 7768 7794 7766 7767 7768 7767 7682 7768 7807 7766 7768 7807 7773 7766 7772 7767 7766 7773 7772 7766 7683 7682 7767 7831 7767 7772 7831 7829 7767 7767 7829 7683 7681 7682 7683 7583 7599 7683 7683 7599 7681 7593 7583 7683 7683 7829 7593 7593 7829 7590 7590 7829 7830 7829 7831 7830 7819 7830 7831 7831 7772 7832 7590 7830 7819 7819 7820 7590 7590 7820 7600 7820 7604 7600 7708 7604 7820 7599 7603 7604 7604 7603 7600 7681 7604 7708 7599 7604 7681 7710 7679 7708 7679 7681 7708 7597 7598 7599 7599 7598 7603 7597 7599 7583 7598 7597 7595 7586 7595 7597 7586 7597 7585 7583 7585 7597 7583 7584 7585 7593 7592 7583 7583 7592 7584 7585 7584 7582 7585 7582 7586 7586 7582 7581 7581 7595 7586 7580 7581 7582 7584 7598 7582 7582 7598 7594 7582 7594 7580 7592 7603 7584 7584 7603 7598 7600 7603 7601 7592 7601 7603 7600 7601 7602 7590 7600 7591 7591 7600 7602 7606 7602 7601 7589 7606 7601 7589 7601 7592 7606 7605 7602 7591 7602 7605 7594 7605 7606 7580 7594 7606 7580 7606 7589 7589 7590 7591 7589 7591 7580 7590 7589 7592 7590 7592 7593 7580 7587 7588 7580 7588 7581 7580 7591 7587 7591 7605 7587 7587 7605 7596 7587 7596 7588 7594 7596 7605 7594 7595 7596 7598 7595 7594 7588 7596 7595 7588 7595 7581 7832 7772 7774 7833 7832 7774 7773 7774 7772 7775 7776 7774 7774 7773 7775 7833 7774 7835 7835 7774 7776 7563 7833 7834 7834 7833 7835 7834 7835 7778 7835 7776 7778 7777 7778 7776 7776 7775 7777 7775 7773 7777 7779 7780 7777 7777 7780 7778 7804 7783 7777 7779 7777 7783 7778 7780 7827 7778 7827 7834 7834 7827 7566 7563 7834 7566 7566 7827 7810 7810 7827 7808 7808 7827 7828 7827 7780 7828 7781 7780 7779 7828 7780 7781 7781 7779 7783 7782 7781 7783 7828 7781 7782 7808 7828 7813 7828 7782 7813 7782 7783 7784 7813 7782 7570 7570 7782 7569 7782 7784 7647 7569 7782 7647 7570 7620 7813 7813 7620 7814 7813 7814 7808 7808 7814 7815 7620 7692 7814 7814 7697 7815 7697 7814 7692 7808 7815 7809 7697 7821 7815 7815 7821 7809 7696 7697 7691 7691 7697 7692 7696 7699 7697 7699 7821 7697 7809 7821 7811 7610 7811 7821 7825 7610 7821 7699 7825 7821 7808 7809 7810 7810 7809 7811 7810 7811 7565 7565 7811 7611 7610 7611 7811 7610 7609 7611 7826 7609 7610 7826 7610 7825 7825 7699 7705 7826 7825 7705 7607 7609 7826 7607 7608 7609 7611 7609 7608 7565 7611 7564 7564 7611 7608 7564 7563 7565 7565 7563 7566 7565 7566 7810 7698 7705 7699 7698 7699 7696 7696 7735 7698 7691 7735 7696 7734 7735 7730 7730 7735 7691 7691 7692 7693 7730 7691 7695 7695 7691 7693 7693 7692 7684 7692 7620 7624 7692 7624 7646 7692 7646 7684 7693 7684 7644 7693 7644 7694 7695 7693 7694 7684 7646 7644 7643 7642 7644 7643 7644 7645 7645 7644 7646 7694 7644 7642 7694 7642 7695 7641 7640 7642 7641 7642 7643 7695 7642 7640 7784 7641 7643 7784 7643 7645 7645 7646 7647 7784 7645 7647 7793 7641 7784 7784 7783 7792 7793 7784 7792 7639 7640 7641 7793 7639 7641 7639 7638 7640 7695 7640 7638 7637 7638 7639 7792 7637 7639 7792 7639 7793 7791 7637 7792 7792 7783 7790 7791 7792 7790 7635 7636 7637 7637 7636 7638 7791 7635 7637 7695 7638 7690 7690 7638 7636 7730 7695 7690 7634 7688 7690 7690 7636 7634 7730 7690 7688 7635 7634 7636 7633 7634 7635 7790 7633 7635 7790 7635 7791 7633 7632 7634 7632 7688 7634 7688 7632 7630 7630 7689 7688 7687 7730 7688 7687 7688 7689 7631 7630 7632 7631 7632 7633 7789 7631 7633 7789 7633 7790 7629 7630 7631 7788 7629 7631 7788 7631 7789 7789 7790 7787 7788 7789 7787 7801 7790 7783 7801 7752 7790 7787 7790 7752 7786 7629 7787 7787 7629 7788 7787 7752 7785 7786 7787 7785 7785 7627 7786 7786 7627 7629 7752 7627 7785 7625 7626 7627 7627 7626 7628 7627 7628 7629 7752 7625 7627 7751 7625 7752 7625 7751 7652 7652 7653 7625 7625 7653 7626 7685 7626 7686 7686 7626 7653 7626 7685 7628 7629 7628 7630 7687 7630 7628 7628 7685 7687 7686 7745 7685 7745 7687 7685 7653 7724 7686 7750 7686 7724 7750 7745 7686 7744 7745 7746 7744 7730 7745 7745 7750 7746 7745 7730 7687 7630 7687 7689 7728 7729 7730 7734 7730 7729 7728 7730 7744 7744 7801 7728 7728 7801 7802 7728 7802 7729 7729 7802 7803 7729 7803 7734 7734 7803 7804 7803 7783 7804 7783 7803 7802 7801 7783 7802 7744 7800 7801 7800 7752 7801 7746 7799 7800 7746 7800 7744 7799 7752 7800 7751 7752 7799 7749 7798 7799 7749 7799 7746 7798 7753 7799 7799 7753 7751 7746 7750 7749 7749 7750 7743 7743 7798 7749 7652 7751 7753 7652 7753 7650 7650 7753 7754 7754 7753 7755 7650 7651 7652 7652 7651 7653 7648 7649 7650 7650 7649 7651 7650 7754 7648 7754 7755 7648 7651 7724 7653 7647 7646 7567 7567 7569 7647 7612 7567 7646 7612 7646 7624 7567 7568 7569 7573 7572 7567 7567 7572 7568 7612 7573 7567 7569 7568 7570 7570 7568 7571 7623 7571 7568 7623 7568 7613 7613 7568 7572 7570 7571 7576 7576 7621 7570 7570 7621 7620 7576 7571 7577 7619 7577 7571 7619 7571 7623 7576 7577 7578 7621 7576 7578 7575 7579 7577 7577 7579 7578 7616 7575 7577 7616 7577 7619 7619 7620 7621 7619 7621 7616 7620 7619 7623 7621 7622 7616 7621 7578 7622 7622 7578 7579 7575 7574 7579 7622 7579 7617 7617 7579 7574 7572 7574 7575 7615 7572 7575 7615 7575 7616 7616 7617 7615 7616 7622 7617 7615 7617 7618 7617 7574 7618 7572 7573 7574 7618 7574 7573 7613 7572 7615 7614 7613 7615 7615 7618 7614 7618 7573 7614 7614 7573 7612 7612 7613 7614 7612 7623 7613 7624 7623 7612 7620 7623 7624 7836 7837 7838 7839 7837 7836 8097 7839 7836 8097 7836 8098 8098 7836 7838 7838 7837 7845 7838 7845 7846 8098 7838 8099 8099 7838 7846 8097 8098 8117 8099 8116 8098 8098 8116 8117 8096 7839 8097 8097 8117 8096 8095 7840 8096 8096 7840 7839 8096 8118 8095 8096 8117 8118 8094 7842 8095 8095 7842 7840 8095 8118 8094 7839 7840 7841 7842 7841 7840 7843 7844 7842 7842 7844 7841 8094 7843 7842 8093 7843 8094 8093 8094 8114 8094 8118 8114 7849 7850 7843 7843 7850 7844 8093 7849 7843 7844 7850 7906 7906 7952 7844 7844 7952 7841 7850 7950 7906 7906 7950 7951 7906 7951 7952 7841 7952 7953 7984 7953 7952 7951 7984 7952 7950 7985 7951 7985 7984 7951 7950 8010 7985 7985 8007 7988 7985 7988 7987 7985 7987 7984 8010 8007 7985 8006 7970 8007 7970 7988 8007 8010 8006 8007 7971 7987 7988 7971 7988 7970 7972 7987 7971 7972 7989 7987 7984 7987 7989 7970 7908 7971 7971 7908 7907 7971 7907 7943 7971 7943 7972 7972 7943 7942 7972 7942 7973 7973 7989 7972 7989 7973 7990 7984 7989 7990 7973 7942 7941 7973 7941 7940 7973 7940 7974 7990 7973 7974 7886 7940 7941 7886 7941 7942 7943 7899 7942 7942 7899 7886 7907 7899 7943 7898 7856 7899 7899 7856 7855 7886 7899 7855 7907 7898 7899 7886 7855 7887 7887 7940 7886 7887 7855 7877 7887 7877 7900 7887 7900 7939 7887 7939 7940 7872 7874 7877 7855 7879 7877 7877 7879 7872 7900 7877 7874 7938 7900 7937 7937 7900 7874 7939 7900 7938 7974 7940 7939 7974 7939 7975 7975 7939 7938 7975 7938 7976 7976 7938 7937 7975 7990 7974 7976 7991 7975 7975 7991 7990 7976 7937 7977 7977 7991 7976 7991 7977 7992 8014 7991 7992 8013 7990 7991 8013 7991 8014 7984 7990 8013 7983 7984 8013 7983 8013 8014 7983 8014 8015 8015 8014 7992 7978 7992 7977 7978 7993 7992 8015 7992 7993 8008 7983 8015 8015 7993 8017 8015 8017 8008 7953 7983 7954 7983 7953 7984 7954 7983 8008 7841 7953 7905 7905 7953 7954 7905 7954 7837 7837 7954 7955 7954 8008 7955 7905 7837 7841 7839 7841 7837 7837 7955 7956 7837 7956 7845 7955 8008 7956 7845 7956 7944 7982 7944 7956 7956 8008 7982 7846 7845 7847 7847 7845 7848 7904 7848 7845 7845 7944 7904 7904 7944 7945 7944 7982 7945 7904 7945 7946 7904 7946 7848 7946 7945 7947 7945 7982 8009 7945 8009 7947 7848 7946 7947 7847 7848 7854 7854 7848 7853 7903 7853 7848 7848 7947 7903 7854 7853 7852 8089 7847 7854 8089 7854 8090 8090 7854 7852 7852 7853 7851 8090 7852 8091 8091 7852 7851 7851 7850 7849 7851 7853 7850 8091 7851 8092 8092 7851 7849 8091 8110 8090 8092 8110 8091 8092 7849 8093 8093 8114 8092 8092 8114 8110 8110 8106 8102 8110 8102 8111 8114 8106 8110 8090 8110 8111 8114 8108 8106 8118 8108 8114 8105 8102 8106 8108 8105 8106 8107 8105 8108 8118 8107 8108 8118 8117 8107 8107 8104 8105 8117 8104 8107 8104 8102 8105 8103 8102 8104 8113 8103 8104 8113 8104 8117 8116 8113 8117 8112 8103 8113 8116 8112 8113 8101 8102 8103 8112 8101 8103 8115 8101 8112 8116 8115 8112 8099 8115 8116 8099 7846 8100 8100 8115 8099 7846 7847 8088 8100 7846 8088 8088 8115 8100 8088 7847 8089 8088 8089 8115 8089 8090 8115 8115 8109 8101 8090 8109 8115 8090 8111 8109 8109 8102 8101 8111 8102 8109 7853 7949 7850 7850 7949 7950 7903 7948 7853 7853 7948 7949 7949 7948 7986 7949 7986 7950 7950 7986 8010 8010 7986 7947 7947 7986 7948 7903 7947 7948 7947 8011 8012 8012 8010 7947 8009 8011 7947 8010 8021 8006 8010 8012 8021 8012 8003 8004 8012 8004 8021 8011 8002 8012 8012 8002 8003 8021 8004 8005 8021 8005 8006 8005 7969 8006 8006 7969 7970 8005 8004 7968 8005 7968 7969 7968 7912 7969 7969 7912 7911 7969 7911 7910 7969 7910 7970 7970 7910 7909 7970 7909 7908 7910 7885 7909 7885 7910 7897 7897 7910 7911 7897 7911 7912 7896 7859 7897 7897 7859 7885 7912 7896 7897 7885 7859 7858 7885 7858 7856 7898 7885 7856 7909 7885 7898 7909 7898 7908 7907 7908 7898 7855 7856 7857 7857 7856 7858 7878 7879 7855 7855 7857 7878 7857 8036 7878 8036 7857 8031 7858 8031 7857 7878 8052 7879 8052 7878 8036 7879 8039 7872 8039 7879 8052 8040 8039 8052 8040 8052 8035 8035 8052 8036 8035 8036 8030 8030 8036 8031 8030 8078 8035 8078 8076 8035 8035 8076 8075 8035 8075 8040 8038 8039 8040 8040 8075 8074 8040 8074 8038 8070 8074 8075 8070 8075 8076 8076 8078 8070 8077 8078 8079 8079 8078 8080 8077 8082 8078 8078 8082 8083 8078 8083 8084 8070 8078 8085 8085 8078 8084 8032 8080 8078 8032 8078 8030 8063 8084 8083 8063 8083 8026 8026 8083 8082 8058 8085 8084 8058 8084 8063 8060 8070 8085 8060 8085 8058 8058 8059 8060 8063 8064 8058 8058 8064 8065 8058 8065 8059 8026 8067 8063 8063 8067 8064 8067 7861 8064 7867 8065 8064 7867 8064 7863 7863 8064 7861 8065 7867 8059 7866 7867 7868 7884 7868 7867 7884 7867 7863 7866 8059 7867 7868 7870 7866 7866 8061 8059 8061 7866 8062 8062 7866 7870 8060 8059 8061 8060 8061 8056 8056 8061 8062 8056 8062 8057 7870 8057 8062 8056 8057 8053 8053 8087 8056 8056 8087 8070 8056 8070 8060 8053 8057 8054 8057 7870 8054 8053 8054 8044 8044 8086 8053 8053 8086 8087 8073 8070 8087 8073 8087 8086 8068 8069 8070 8069 8074 8070 8068 8070 8073 8027 8069 8068 8027 8068 8028 8028 8068 8073 8038 8074 8069 8038 8069 8027 8027 8028 8029 8029 8037 8027 8027 8037 8038 8041 8042 8028 8028 8042 8043 8028 8043 8029 8028 8073 8041 7873 8029 8043 8029 7873 8037 8038 8037 8039 7872 8037 7873 8037 7872 8039 7872 7873 7874 7874 7873 7875 7875 7873 7876 7873 8043 7876 8042 7876 8043 8041 8048 8042 7876 8042 8048 7880 7876 7881 7889 7875 7876 7889 7876 7890 7890 7876 7880 7876 8048 7881 7888 7874 7875 7888 7875 7889 7888 7937 7874 7889 7935 7888 7888 7935 7936 7888 7936 7937 7934 7889 7933 7933 7889 7890 7889 7934 7935 7880 7932 7890 7933 7890 7932 7978 7934 7933 7978 7933 7979 7979 7933 7932 7978 7935 7934 7977 7936 7935 7977 7935 7978 7977 7937 7936 7979 7993 7978 7979 7932 7980 7980 7994 7979 7979 7994 7993 7880 7931 7932 7980 7932 7931 7980 7931 7930 7980 7930 7981 7981 7995 7980 7980 7995 7994 8017 7993 7994 8017 7994 7995 7995 7981 7957 7995 7957 7996 8016 7995 7996 8008 8017 7995 8008 7995 8016 7981 7930 7929 7981 7929 7957 7882 7883 7929 7929 7883 7928 7882 7929 7930 7929 7928 7957 7880 7881 7882 7882 7881 7869 7882 7869 7883 7882 7930 7880 7883 7869 7871 7891 7883 7871 7928 7883 7891 7928 7891 7927 7957 7928 7927 7927 7891 7926 7926 7891 7871 7957 7927 7958 7958 7927 7926 7958 7996 7957 7958 7926 7959 7959 7997 7958 7958 7997 7996 7871 7925 7926 7959 7926 7925 7959 7925 7960 7960 7997 7959 7960 7998 7997 8016 7996 7997 8016 7997 8018 8018 7997 7998 7960 7925 7924 7960 7924 7961 7961 7998 7960 7925 7892 7924 7892 7925 7871 7924 7901 7923 7924 7892 7901 7961 7924 7923 7892 7871 7868 7892 7868 7901 7869 7870 7871 7871 7870 7868 7901 7868 7884 7923 7901 7922 7922 7901 7884 7961 7923 7922 7884 7921 7922 7961 7922 7962 7962 7922 7921 7902 7884 7863 7902 7920 7884 7884 7920 7921 7962 7921 7920 7962 7920 7963 7999 7961 7962 7962 8000 7999 7963 8000 7962 7902 7919 7920 7963 7920 7919 7919 7902 7918 7963 7919 7918 7963 7918 7964 7963 8001 8000 7964 8001 7963 8019 7999 8000 8019 8000 8011 8011 8000 8001 7964 8002 8001 8011 8001 8002 7964 7918 7917 7964 7917 7965 7965 8002 7964 7918 7893 7917 7918 7902 7893 7864 7916 7917 7917 7893 7864 7965 7917 7916 7893 7863 7864 7902 7863 7893 7863 7862 7864 7864 7862 7865 7894 7864 7865 7894 7916 7864 7894 7915 7916 7965 7916 7915 7894 7865 7895 7895 7914 7894 7894 7914 7915 7965 7915 7966 7966 7915 7914 7914 7895 7913 7966 7914 7967 7967 7914 7913 7895 7865 7860 7895 7860 7896 7913 7895 7896 7913 7896 7912 7967 7913 7968 7968 7913 7912 7967 8004 7966 7968 8004 7967 7966 8004 7965 7965 8004 8003 8002 7965 8003 7896 7860 7859 7858 7859 7860 7858 8033 8031 8033 7858 8051 7858 7860 8051 8032 8031 8033 8032 8033 8034 8034 8033 8051 8030 8031 8032 8034 8080 8032 8034 8051 8049 8049 8081 8034 8034 8081 8080 8049 8051 8050 8051 7860 8050 8050 7860 7865 8049 8050 8022 8022 8050 8023 8050 7865 8023 8022 8079 8049 8049 8079 8081 8079 8080 8081 8022 8077 8079 8022 8023 8024 8024 8077 8022 8024 8023 8025 8023 7865 8025 7862 8025 7865 8024 8025 8026 8025 8066 8026 7862 8066 8025 8026 8082 8024 8024 8082 8077 8026 8066 8067 8066 7862 8067 7861 7862 7863 7861 8067 7862 8009 8019 8011 7982 8020 8009 8009 8020 8019 8020 7999 8019 8018 7998 8020 8020 7998 7999 7982 8018 8020 8008 8016 7982 7982 8016 8018 7998 7961 7999 7869 8054 7870 7869 8055 8054 8055 7869 8045 7881 8045 7869 8044 8054 8055 8044 8055 8045 8044 8045 8046 8046 8045 8047 7881 8047 8045 8047 7881 8048 8046 8047 8041 8041 8047 8048 8041 8072 8046 8046 8072 8071 8046 8071 8044 8044 8071 8086 8071 8072 8073 8071 8073 8086 8041 8073 8072 7880 7930 7931 8119 8120 8121 8140 8119 8141 8141 8119 8121 8153 8120 8119 8153 8119 8140 8156 8153 8140 8156 8140 8168 8140 8141 8168 8141 8121 8127 8141 8127 8142 8167 8141 8142 8168 8141 8167 8134 8156 8168 8134 8168 8135 8135 8168 8167 8155 8153 8156 8134 8155 8156 8134 8120 8133 8135 8120 8134 8133 8157 8134 8134 8157 8155 8135 8121 8120 8137 8121 8135 8135 8167 8137 8133 8120 8132 8152 8132 8120 8152 8120 8153 8133 8132 8131 8131 8157 8133 8124 8131 8132 8150 8124 8132 8150 8132 8151 8151 8132 8152 8131 8124 8129 8129 8159 8131 8131 8159 8158 8131 8158 8157 8159 8148 8158 8160 8148 8159 8129 8160 8159 8158 8148 8154 8158 8154 8157 8157 8152 8155 8157 8154 8152 8150 8154 8148 8154 8150 8151 8154 8151 8152 8152 8153 8155 8149 8124 8150 8148 8149 8150 8148 8122 8149 8149 8122 8124 8122 8123 8124 8129 8124 8123 8147 8123 8122 8147 8122 8148 8146 8123 8147 8163 8147 8160 8160 8147 8148 8146 8147 8163 8164 8146 8163 8130 8163 8129 8129 8163 8160 8130 8164 8163 8129 8123 8130 8130 8126 8139 8130 8123 8126 8139 8164 8130 8161 8144 8164 8164 8144 8146 8139 8161 8164 8139 8126 8138 8138 8161 8139 8161 8162 8144 8138 8162 8161 8138 8126 8128 8138 8128 8136 8136 8162 8138 8165 8144 8162 8136 8165 8162 8136 8128 8121 8136 8121 8137 8137 8167 8136 8136 8167 8166 8136 8166 8165 8166 8144 8165 8166 8142 8144 8167 8142 8166 8142 8127 8128 8142 8128 8143 8143 8144 8142 8127 8121 8128 8143 8128 8144 8128 8126 8144 8144 8126 8145 8145 8146 8144 8125 8126 8123 8145 8126 8125 8145 8125 8146 8146 8125 8123 8169 8170 8171 8171 8173 8169 8178 8170 8169 8178 8169 8179 8179 8169 8180 8180 8169 8173 8170 8172 8171 8172 8170 8174 8178 8174 8170 8176 8171 8172 8176 8172 8177 8177 8172 8174 8177 8174 8178 8178 8184 8177 8177 8184 8185 8177 8185 8176 8175 8171 8176 8176 8185 8181 8176 8181 8175 8184 8190 8185 8185 8190 8191 8185 8191 8181 8178 8183 8184 8183 8189 8184 8184 8189 8190 8179 8183 8178 8186 8183 8179 8183 8186 8189 8180 8182 8179 8179 8182 8186 8180 8173 8171 8180 8171 8175 8175 8181 8180 8180 8181 8182 8181 8187 8182 8182 8187 8188 8182 8188 8186 8181 8191 8187 8196 8191 8197 8197 8191 8198 8198 8191 8199 8199 8191 8190 8196 8187 8191 8198 8195 8197 8197 8195 8227 8197 8227 8196 8199 8228 8198 8198 8228 8195 8199 8190 8200 8200 8229 8199 8229 8228 8199 8200 8190 8201 8201 8190 8189 8201 8214 8200 8200 8214 8229 8195 8228 8229 8195 8229 8214 8194 8195 8214 8194 8214 8201 8201 8189 8202 8202 8194 8201 8202 8189 8203 8203 8189 8204 8204 8189 8186 8203 8215 8202 8202 8215 8194 8192 8193 8194 8195 8194 8193 8194 8215 8192 8215 8216 8192 8216 8215 8203 8204 8216 8203 8192 8216 8217 8204 8217 8216 8204 8186 8210 8210 8217 8204 8192 8217 8218 8210 8218 8217 8210 8186 8211 8211 8218 8210 8192 8218 8219 8211 8219 8218 8211 8186 8205 8205 8219 8211 8219 8220 8192 8220 8219 8205 8205 8188 8206 8205 8186 8188 8206 8220 8205 8220 8221 8192 8221 8220 8206 8206 8188 8207 8207 8221 8206 8207 8188 8208 8208 8188 8209 8188 8187 8209 8208 8222 8207 8207 8222 8221 8192 8221 8222 8192 8222 8193 8222 8223 8193 8223 8222 8208 8209 8223 8208 8209 8187 8212 8212 8193 8209 8193 8223 8209 8212 8187 8213 8213 8187 8196 8212 8213 8224 8212 8224 8193 8193 8224 8225 8225 8226 8193 8193 8226 8195 8213 8225 8224 8196 8226 8213 8213 8226 8225 8227 8226 8196 8226 8227 8195 8230 8231 8232 8230 8232 8233 8234 8231 8230 8242 8230 8233 8244 8234 8230 8242 8244 8230 8231 8236 8232 8234 8236 8231 8245 8232 8246 8245 8233 8232 8246 8232 8236 8234 8235 8236 8246 8236 8247 8236 8235 8247 8243 8235 8234 8243 8234 8244 8237 8238 8235 8247 8235 8248 8248 8235 8238 8235 8243 8237 8256 8243 8244 8258 8243 8256 8258 8237 8243 8238 8237 8240 8258 8240 8237 8239 8238 8240 8248 8238 8239 8249 8241 8240 8240 8241 8239 8260 8249 8240 8260 8240 8258 8241 8233 8239 8245 8248 8239 8239 8233 8245 8249 8233 8241 8249 8242 8233 8259 8242 8249 8259 8249 8260 8257 8244 8242 8257 8242 8259 8259 8252 8257 8260 8255 8259 8259 8255 8252 8256 8244 8257 8257 8252 8251 8257 8251 8256 8246 8251 8252 8246 8252 8245 8245 8252 8253 8252 8255 8253 8260 8253 8255 8245 8253 8248 8253 8254 8248 8260 8254 8253 8258 8254 8260 8248 8254 8250 8258 8250 8254 8248 8250 8247 8258 8247 8250 8256 8247 8258 8256 8251 8247 8247 8251 8246 8261 8262 8263 8261 8272 8262 8273 8274 8261 8261 8274 8272 8278 8273 8261 8278 8261 8279 8279 8261 8263 8288 8262 8272 8288 8272 8289 8289 8272 8274 8273 8266 8274 8289 8274 8290 8290 8274 8266 8279 8289 8278 8278 8289 8290 8279 8288 8289 8277 8273 8278 8278 8290 8277 8290 8266 8282 8277 8290 8282 8264 8265 8266 8264 8266 8273 8282 8266 8265 8282 8265 8283 8277 8282 8276 8276 8282 8283 8276 8264 8277 8277 8264 8273 8270 8271 8264 8264 8271 8265 8276 8270 8264 8283 8265 8271 8283 8271 8284 8276 8283 8284 8281 8270 8276 8276 8284 8281 8268 8275 8270 8270 8275 8271 8281 8268 8270 8284 8271 8275 8284 8275 8285 8281 8284 8285 8280 8268 8281 8281 8286 8280 8281 8285 8286 8285 8275 8269 8285 8269 8286 8268 8269 8275 8263 8267 8268 8268 8267 8269 8280 8263 8268 8279 8263 8280 8280 8287 8279 8280 8286 8287 8286 8269 8267 8286 8267 8287 8263 8262 8267 8287 8267 8262 8287 8262 8288 8279 8287 8288 8291 8292 8293 8305 8292 8291 8314 8305 8291 8314 8291 8315 8315 8291 8293 8293 8292 8294 8293 8294 8295 8315 8293 8316 8316 8293 8295 8331 8314 8315 8336 8315 8316 8315 8336 8331 8319 8305 8314 8314 8331 8319 8318 8304 8319 8319 8304 8305 8332 8319 8331 8319 8332 8318 8302 8303 8304 8304 8303 8305 8318 8302 8304 8300 8301 8302 8302 8301 8303 8318 8300 8302 8305 8303 8306 8307 8303 8301 8306 8303 8310 8303 8307 8310 8305 8306 8292 8306 8308 8292 8310 8308 8306 8310 8323 8308 8330 8310 8307 8310 8330 8323 8292 8308 8309 8321 8308 8322 8321 8309 8308 8308 8323 8322 8292 8309 8294 8294 8309 8296 8296 8309 8313 8321 8329 8309 8329 8313 8309 8346 8321 8322 8321 8346 8351 8351 8329 8321 8322 8343 8346 8322 8323 8343 8347 8346 8348 8346 8343 8369 8369 8348 8346 8351 8346 8347 8323 8342 8343 8343 8344 8345 8344 8343 8342 8369 8343 8345 8323 8330 8342 8341 8330 8307 8330 8341 8342 8341 8307 8325 8341 8325 8363 8341 8363 8342 8301 8311 8307 8311 8325 8307 8311 8324 8325 8360 8325 8324 8325 8360 8363 8298 8312 8311 8298 8311 8301 8324 8311 8312 8300 8298 8301 8297 8296 8298 8297 8298 8299 8299 8298 8300 8296 8312 8298 8317 8300 8318 8320 8299 8300 8320 8300 8317 8320 8297 8299 8295 8296 8297 8316 8295 8297 8316 8297 8320 8295 8294 8296 8296 8313 8312 8327 8328 8313 8328 8312 8313 8340 8313 8329 8327 8313 8340 8326 8312 8328 8327 8326 8328 8327 8340 8352 8326 8327 8354 8327 8352 8354 8352 8340 8329 8329 8351 8352 8353 8352 8339 8352 8351 8337 8337 8339 8352 8354 8352 8353 8351 8347 8349 8351 8349 8337 8337 8338 8339 8337 8385 8338 8337 8349 8385 8339 8370 8353 8339 8338 8384 8339 8384 8370 8385 8398 8338 8338 8398 8399 8338 8399 8384 8383 8370 8384 8384 8399 8400 8384 8400 8383 8353 8370 8371 8370 8372 8371 8370 8383 8372 8400 8401 8383 8383 8401 8372 8372 8356 8371 8382 8356 8372 8372 8401 8402 8372 8402 8382 8354 8353 8371 8371 8356 8354 8355 8354 8356 8382 8355 8356 8359 8382 8381 8355 8382 8359 8382 8402 8403 8382 8403 8381 8401 8418 8402 8419 8402 8418 8402 8419 8403 8381 8403 8404 8403 8419 8420 8403 8420 8404 8380 8361 8381 8361 8359 8381 8381 8404 8380 8380 8404 8405 8404 8420 8421 8421 8405 8404 8420 8419 8449 8420 8449 8450 8421 8420 8450 8422 8405 8421 8450 8453 8421 8422 8421 8453 8380 8405 8379 8379 8405 8406 8405 8422 8406 8406 8422 8452 8452 8422 8453 8450 8454 8453 8452 8453 8454 8423 8452 8424 8424 8452 8456 8423 8406 8452 8454 8456 8452 8379 8406 8407 8423 8407 8406 8407 8423 8424 8407 8424 8408 8425 8408 8424 8456 8425 8424 8457 8425 8456 8457 8456 8458 8458 8456 8454 8425 8409 8408 8409 8425 8426 8426 8425 8457 8373 8407 8408 8373 8408 8378 8378 8408 8409 8379 8407 8373 8364 8373 8365 8378 8365 8373 8373 8364 8379 8368 8367 8378 8378 8367 8365 8378 8409 8368 8363 8364 8365 8366 8365 8367 8366 8363 8365 8360 8362 8364 8363 8360 8364 8362 8379 8364 8379 8362 8380 8360 8358 8362 8358 8361 8362 8361 8380 8362 8360 8324 8358 8324 8357 8358 8358 8357 8359 8358 8359 8361 8326 8324 8312 8324 8326 8357 8326 8354 8357 8357 8354 8355 8355 8359 8357 8366 8342 8363 8366 8367 8342 8344 8342 8367 8344 8367 8368 8368 8345 8344 8377 8345 8368 8368 8392 8377 8368 8409 8392 8345 8377 8369 8376 8369 8377 8377 8392 8393 8377 8393 8376 8409 8426 8392 8426 8427 8392 8392 8427 8393 8376 8393 8394 8393 8427 8394 8374 8369 8376 8376 8394 8374 8374 8348 8369 8348 8374 8350 8350 8374 8375 8374 8394 8395 8374 8395 8375 8428 8394 8427 8394 8428 8395 8427 8426 8459 8428 8427 8459 8429 8395 8428 8428 8459 8460 8460 8434 8428 8429 8428 8434 8375 8395 8396 8395 8429 8414 8395 8414 8396 8414 8429 8433 8433 8429 8434 8434 8432 8435 8434 8460 8432 8437 8434 8435 8433 8434 8437 8430 8432 8460 8430 8460 8459 8432 8430 8412 8432 8412 8388 8388 8435 8432 8412 8389 8388 8430 8431 8412 8431 8389 8412 8331 8388 8389 8336 8388 8331 8336 8391 8388 8435 8388 8391 8332 8331 8333 8331 8389 8333 8332 8333 8318 8333 8317 8318 8333 8334 8317 8317 8334 8320 8335 8320 8334 8334 8333 8335 8333 8386 8335 8333 8387 8386 8333 8389 8387 8335 8316 8320 8336 8316 8335 8335 8390 8336 8335 8386 8390 8336 8390 8391 8439 8391 8390 8441 8439 8390 8441 8390 8386 8439 8435 8391 8438 8435 8439 8438 8439 8441 8446 8445 8441 8438 8441 8445 8441 8386 8446 8448 8445 8446 8411 8446 8386 8448 8446 8411 8443 8444 8445 8447 8445 8448 8444 8438 8445 8443 8445 8447 8443 8417 8444 8418 8417 8443 8443 8447 8418 8438 8444 8442 8417 8442 8444 8417 8401 8400 8417 8418 8401 8400 8442 8417 8419 8418 8447 8419 8447 8449 8448 8449 8447 8449 8448 8450 8450 8448 8451 8451 8454 8450 8448 8411 8451 8454 8451 8455 8451 8411 8387 8387 8455 8451 8454 8455 8431 8458 8454 8431 8387 8410 8455 8431 8455 8410 8410 8387 8389 8386 8387 8411 8431 8410 8389 8430 8458 8431 8457 8458 8430 8426 8457 8430 8459 8426 8430 8442 8440 8438 8416 8440 8442 8442 8400 8416 8416 8415 8440 8436 8438 8440 8436 8440 8415 8437 8435 8438 8436 8437 8438 8436 8433 8437 8415 8413 8436 8436 8413 8433 8398 8413 8415 8398 8415 8416 8413 8397 8414 8397 8413 8398 8433 8413 8414 8385 8397 8398 8398 8416 8399 8385 8396 8397 8414 8397 8396 8385 8349 8375 8375 8396 8385 8349 8347 8350 8375 8349 8350 8347 8348 8350 8399 8416 8400 8461 8462 8463 8463 8464 8461 8488 8462 8461 8494 8488 8461 8494 8461 8495 8495 8461 8464 8488 8468 8462 8491 8468 8488 8493 8491 8488 8493 8488 8494 8518 8493 8494 8494 8521 8518 8521 8494 8495 8495 8464 8496 8495 8516 8521 8496 8516 8495 8537 8521 8516 8548 8518 8521 8548 8521 8549 8521 8537 8549 8515 8516 8496 8538 8516 8515 8538 8550 8516 8516 8550 8537 8550 8574 8537 8537 8574 8549 8573 8548 8549 8549 8574 8573 8550 8570 8574 8574 8570 8585 8567 8573 8574 8566 8574 8585 8566 8567 8574 8569 8570 8550 8569 8550 8538 8585 8570 8569 8584 8560 8585 8585 8560 8561 8585 8561 8566 8584 8585 8569 8563 8566 8562 8562 8566 8561 8566 8563 8567 8560 8539 8561 8561 8539 8540 8561 8540 8531 8561 8531 8562 8562 8531 8532 8562 8532 8563 8563 8532 8564 8564 8567 8563 8514 8532 8531 8533 8532 8514 8564 8532 8533 8531 8510 8514 8540 8510 8531 8539 8510 8540 8485 8510 8486 8486 8510 8511 8485 8484 8510 8484 8514 8510 8539 8511 8510 8465 8484 8485 8465 8485 8466 8466 8485 8486 8477 8466 8486 8486 8511 8477 8477 8511 8507 8511 8530 8507 8511 8539 8530 8560 8530 8539 8507 8530 8522 8559 8522 8530 8559 8530 8560 8477 8507 8508 8507 8522 8508 8522 8523 8508 8558 8523 8522 8558 8522 8559 8559 8560 8568 8559 8568 8558 8568 8560 8584 8583 8557 8568 8568 8557 8558 8584 8575 8568 8568 8575 8577 8583 8568 8577 8557 8523 8558 8508 8523 8529 8557 8529 8523 8556 8529 8557 8583 8556 8557 8582 8556 8583 8583 8577 8576 8582 8583 8576 8543 8576 8577 8543 8577 8542 8542 8577 8575 8576 8543 8544 8582 8576 8544 8542 8520 8543 8543 8520 8535 8543 8535 8544 8541 8536 8542 8542 8536 8520 8542 8575 8541 8536 8541 8538 8541 8575 8538 8536 8515 8520 8538 8515 8536 8538 8575 8569 8584 8569 8575 8497 8515 8496 8498 8520 8515 8498 8515 8497 8496 8490 8497 8497 8490 8487 8497 8487 8498 8496 8464 8490 8490 8476 8487 8464 8466 8490 8490 8466 8476 8487 8476 8470 8470 8489 8487 8498 8487 8489 8498 8489 8499 8499 8520 8498 8489 8469 8492 8469 8489 8470 8499 8489 8500 8500 8489 8492 8500 8517 8499 8499 8517 8520 8535 8520 8517 8500 8519 8517 8544 8535 8517 8544 8517 8545 8545 8517 8519 8500 8492 8493 8493 8519 8500 8518 8519 8493 8545 8519 8546 8546 8519 8518 8578 8579 8545 8545 8579 8544 8578 8545 8546 8582 8544 8579 8581 8579 8578 8582 8579 8581 8546 8571 8578 8581 8578 8580 8580 8578 8571 8546 8518 8547 8547 8571 8546 8547 8518 8548 8571 8547 8548 8571 8548 8572 8580 8571 8572 8551 8552 8580 8580 8552 8581 8572 8551 8580 8581 8552 8554 8581 8554 8582 8551 8525 8552 8552 8525 8524 8552 8524 8553 8554 8552 8553 8565 8534 8551 8551 8534 8525 8572 8565 8551 8524 8525 8505 8525 8534 8505 8534 8533 8512 8505 8534 8512 8565 8533 8534 8564 8533 8565 8564 8565 8567 8567 8565 8572 8533 8514 8513 8512 8533 8513 8481 8512 8482 8482 8512 8513 8481 8505 8512 8482 8513 8474 8474 8513 8483 8483 8513 8514 8483 8514 8484 8463 8474 8483 8463 8483 8484 8462 8473 8474 8462 8474 8463 8473 8482 8474 8473 8481 8482 8468 8473 8462 8468 8481 8473 8467 8468 8469 8467 8480 8468 8468 8480 8481 8492 8468 8491 8492 8469 8468 8469 8472 8467 8467 8472 8480 8470 8471 8469 8469 8471 8479 8469 8479 8472 8479 8502 8472 8472 8502 8503 8472 8503 8480 8471 8501 8479 8479 8501 8502 8470 8478 8471 8478 8506 8471 8471 8506 8501 8478 8470 8475 8475 8470 8476 8475 8509 8478 8478 8509 8506 8529 8528 8506 8506 8528 8501 8508 8529 8506 8509 8508 8506 8475 8508 8509 8475 8476 8477 8477 8508 8475 8477 8476 8466 8464 8465 8466 8464 8463 8465 8463 8484 8465 8556 8528 8529 8555 8528 8556 8582 8555 8556 8554 8527 8555 8555 8527 8528 8554 8555 8582 8553 8526 8554 8554 8526 8527 8502 8527 8526 8528 8527 8501 8501 8527 8502 8503 8526 8524 8526 8503 8502 8553 8524 8526 8480 8503 8504 8504 8503 8524 8504 8524 8505 8480 8504 8505 8480 8505 8481 8493 8492 8491 8572 8548 8573 8572 8573 8567 8586 8587 8588 8589 8586 8588 8587 8586 8589 8588 8587 8589 8590 8591 8592 8592 8665 8590 8590 8665 8666 8590 8666 8663 8590 8687 8591 8663 8688 8590 8590 8688 8689 8590 8689 8687 8592 8666 8665 8591 8594 8592 8592 8596 8599 8592 8594 8596 8592 8599 8719 8719 8666 8592 8593 8594 8591 8593 8596 8594 8595 8596 8597 8597 8596 8593 8599 8596 8595 8593 8685 8597 8591 8686 8593 8593 8686 8685 8591 8687 8686 8685 8686 8682 8687 8690 8686 8727 8686 8690 8727 8682 8686 8685 8682 8597 8595 8597 8598 8682 8598 8597 8595 8598 8599 8600 8601 8598 8598 8601 8599 8682 8683 8598 8598 8683 8684 8598 8684 8600 8602 8603 8600 8600 8603 8601 8600 8681 8602 8600 8684 8681 8681 8684 8680 8683 8682 8684 8684 8682 8680 8602 8681 8680 8604 8605 8602 8602 8605 8603 8602 8680 8604 8601 8603 8605 8604 8609 8605 8607 8611 8605 8605 8611 8601 8605 8609 8607 8608 8609 8604 8604 8678 8608 8604 8680 8678 8608 8607 8609 8606 8607 8608 8606 8611 8607 8606 8608 8610 8677 8610 8608 8608 8678 8679 8608 8679 8677 8678 8680 8679 8676 8679 8680 8677 8679 8676 8675 8610 8677 8675 8677 8676 8610 8675 8676 8606 8610 8611 8612 8611 8610 8610 8676 8612 8613 8614 8612 8612 8614 8611 8612 8674 8613 8612 8676 8674 8615 8616 8613 8613 8616 8614 8613 8673 8615 8613 8674 8673 8674 8676 8673 8615 8673 8672 8671 8672 8673 8733 8673 8676 8671 8673 8733 8615 8672 8617 8617 8672 8671 8617 8619 8615 8615 8619 8616 8616 8619 8614 8617 8618 8619 8619 8620 8623 8619 8618 8620 8614 8619 8715 8619 8623 8715 8618 8617 8620 8620 8617 8621 8621 8623 8620 8670 8621 8617 8670 8617 8671 8622 8623 8621 8621 8668 8669 8621 8669 8622 8668 8621 8670 8670 8671 8668 8667 8669 8668 8667 8668 8671 8622 8669 8667 8624 8625 8622 8622 8625 8623 8622 8667 8624 8628 8629 8624 8624 8710 8628 8625 8624 8629 8710 8624 8667 8745 8623 8625 8625 8629 8742 8749 8745 8625 8749 8625 8742 8628 8627 8629 8627 8631 8629 8742 8629 8631 8742 8631 8750 8761 8749 8742 8761 8742 8762 8762 8742 8750 8773 8745 8749 8773 8749 8761 8740 8773 8761 8740 8761 8762 8774 8762 8750 8738 8740 8762 8738 8762 8799 8799 8762 8774 8738 8739 8740 8740 8739 8741 8741 8773 8740 8853 8738 8799 8852 8739 8738 8852 8738 8853 8850 8741 8739 8850 8739 8852 8798 8773 8741 8829 8798 8741 8829 8741 8849 8849 8741 8850 8848 8849 8850 8899 8848 8850 8899 8850 8852 8851 8852 8853 8899 8852 8851 8905 8848 8899 8905 8899 8827 8827 8899 8851 8848 8830 8829 8848 8829 8849 8905 8830 8848 8904 8830 8905 8728 8904 8905 8728 8905 8827 8827 8667 8728 8709 8667 8827 8827 8851 8906 8709 8827 8906 8671 8728 8667 8671 8904 8728 8903 8846 8904 8904 8846 8830 8671 8903 8904 8733 8902 8671 8671 8902 8903 8902 8844 8903 8903 8844 8846 8844 8845 8846 8846 8845 8847 8846 8847 8831 8846 8831 8830 8841 8843 8844 8844 8843 8845 8902 8841 8844 8901 8841 8902 8733 8901 8902 8841 8842 8843 8841 8840 8842 8901 8840 8841 8842 8792 8843 8843 8792 8793 8843 8793 8794 8843 8794 8845 8840 8792 8842 8838 8839 8840 8901 8838 8840 8839 8791 8840 8840 8791 8792 8791 8759 8792 8792 8759 8793 8793 8759 8770 8793 8770 8794 8794 8770 8795 8845 8794 8795 8759 8747 8770 8770 8747 8760 8770 8760 8771 8795 8770 8771 8795 8771 8796 8845 8795 8796 8845 8796 8847 8796 8771 8797 8847 8796 8831 8831 8796 8797 8771 8760 8748 8771 8748 8772 8797 8771 8772 8760 8747 8715 8760 8715 8748 8748 8715 8745 8772 8748 8745 8772 8745 8773 8797 8772 8798 8798 8772 8773 8831 8797 8829 8829 8797 8798 8829 8830 8831 8715 8623 8745 8714 8614 8715 8747 8714 8715 8611 8614 8714 8722 8611 8714 8746 8714 8747 8746 8722 8714 8759 8746 8747 8758 8722 8746 8769 8746 8759 8789 8758 8746 8789 8746 8769 8721 8601 8722 8722 8601 8611 8758 8721 8722 8788 8721 8758 8788 8758 8789 8824 8788 8789 8824 8789 8825 8825 8789 8826 8826 8789 8769 8791 8769 8759 8826 8769 8791 8898 8825 8826 8898 8826 8791 8897 8824 8825 8897 8825 8898 8823 8788 8824 8895 8823 8824 8895 8824 8897 8896 8895 8897 8896 8897 8838 8838 8897 8898 8838 8898 8839 8898 8791 8839 8918 8896 8838 8918 8838 8901 8894 8895 8896 8894 8896 8918 8828 8894 8918 8732 8918 8733 8733 8918 8901 8732 8828 8918 8891 8893 8894 8894 8893 8895 8917 8891 8894 8917 8894 8828 8732 8680 8828 8828 8680 8729 8729 8917 8828 8676 8680 8732 8733 8676 8732 8680 8682 8729 8729 8682 8727 8729 8916 8888 8729 8888 8917 8727 8916 8729 8917 8888 8891 8888 8833 8832 8888 8832 8889 8888 8889 8890 8888 8890 8891 8916 8833 8888 8915 8833 8916 8727 8915 8916 8915 8886 8835 8915 8835 8833 8726 8886 8915 8727 8726 8915 8835 8836 8837 8886 8836 8835 8835 8837 8833 8886 8887 8836 8887 8735 8836 8836 8735 8837 8833 8837 8834 8837 8735 8737 8837 8737 8818 8837 8818 8834 8832 8833 8819 8819 8833 8834 8834 8818 8819 8737 8785 8818 8818 8785 8819 8735 8736 8737 8737 8736 8785 8736 8755 8785 8785 8755 8756 8785 8756 8768 8819 8785 8768 8819 8768 8790 8832 8819 8790 8832 8790 8889 8790 8768 8786 8820 8790 8786 8889 8790 8820 8768 8756 8757 8786 8768 8757 8786 8757 8787 8820 8786 8821 8821 8786 8787 8889 8820 8821 8889 8821 8890 8821 8787 8822 8890 8821 8892 8892 8821 8822 8787 8757 8721 8787 8721 8788 8822 8787 8788 8756 8599 8757 8757 8599 8721 8599 8601 8721 8756 8719 8599 8755 8719 8756 8744 8666 8719 8754 8744 8719 8754 8719 8755 8736 8754 8755 8784 8744 8754 8784 8754 8736 8735 8784 8736 8783 8744 8784 8816 8783 8784 8816 8784 8817 8817 8784 8735 8887 8817 8735 8887 8816 8817 8815 8783 8816 8885 8815 8816 8885 8816 8887 8886 8885 8887 8884 8883 8885 8884 8885 8886 8883 8815 8885 8814 8783 8815 8883 8814 8815 8881 8882 8883 8881 8883 8884 8882 8813 8883 8883 8813 8814 8913 8881 8884 8914 8884 8886 8914 8913 8884 8726 8914 8886 8723 8913 8914 8723 8914 8726 8913 8879 8881 8912 8879 8913 8730 8912 8913 8730 8913 8723 8694 8723 8690 8726 8690 8723 8723 8694 8730 8690 8726 8727 8662 8690 8663 8663 8690 8688 8662 8692 8690 8689 8688 8690 8689 8690 8687 8690 8692 8694 8663 8664 8662 8663 8666 8664 8662 8664 8661 8666 8661 8664 8744 8661 8666 8659 8660 8661 8662 8661 8660 8661 8658 8659 8661 8720 8658 8720 8661 8744 8753 8720 8744 8783 8753 8744 8720 8716 8658 8752 8716 8720 8752 8720 8753 8767 8752 8753 8782 8767 8753 8782 8753 8783 8814 8782 8783 8812 8767 8782 8812 8782 8813 8813 8782 8814 8766 8752 8767 8812 8766 8767 8766 8716 8752 8712 8716 8766 8781 8712 8766 8810 8781 8766 8810 8766 8811 8811 8766 8812 8875 8781 8810 8875 8810 8811 8780 8712 8781 8809 8780 8781 8874 8809 8781 8874 8781 8875 8873 8874 8875 8873 8875 8876 8876 8875 8877 8875 8811 8877 8877 8811 8878 8878 8811 8812 8876 8877 8878 8900 8873 8876 8879 8876 8878 8912 8900 8876 8912 8876 8879 8879 8878 8880 8878 8812 8880 8880 8812 8813 8879 8880 8881 8881 8880 8882 8880 8813 8882 8911 8900 8912 8730 8911 8912 8911 8873 8900 8911 8871 8873 8911 8910 8871 8731 8910 8911 8731 8911 8730 8730 8695 8731 8730 8694 8695 8731 8697 8724 8698 8731 8695 8731 8698 8697 8724 8910 8731 8724 8702 8725 8724 8697 8702 8725 8908 8724 8724 8908 8909 8724 8909 8910 8725 8702 8704 8725 8704 8734 8725 8734 8907 8725 8907 8908 8907 8861 8908 8908 8861 8863 8908 8863 8909 8909 8863 8866 8909 8866 8910 8861 8862 8863 8863 8862 8864 8863 8864 8865 8863 8865 8866 8861 8860 8862 8860 8803 8862 8862 8803 8864 8864 8803 8804 8864 8804 8865 8866 8865 8867 8865 8804 8805 8865 8805 8867 8803 8776 8804 8804 8776 8765 8804 8765 8777 8804 8777 8805 8802 8776 8803 8860 8802 8803 8775 8764 8776 8776 8764 8765 8802 8775 8776 8764 8717 8765 8765 8717 8743 8777 8765 8743 8777 8743 8778 8805 8777 8806 8806 8777 8778 8717 8647 8743 8743 8647 8713 8743 8713 8751 8778 8743 8751 8778 8751 8779 8806 8778 8807 8807 8778 8779 8868 8805 8806 8868 8806 8807 8807 8779 8808 8868 8807 8870 8870 8807 8872 8872 8807 8808 8779 8751 8780 8808 8779 8780 8808 8780 8809 8872 8808 8809 8871 8870 8872 8871 8872 8873 8873 8872 8874 8872 8809 8874 8869 8868 8870 8869 8870 8871 8910 8869 8871 8866 8868 8869 8910 8866 8869 8866 8867 8868 8867 8805 8868 8780 8751 8712 8751 8713 8712 8712 8713 8650 8712 8650 8716 8713 8647 8650 8646 8645 8647 8646 8647 8642 8642 8647 8643 8647 8637 8641 8647 8641 8643 8647 8651 8650 8647 8645 8644 8647 8644 8651 8717 8637 8647 8644 8645 8646 8644 8646 8648 8648 8651 8644 8648 8650 8651 8649 8650 8648 8648 8697 8698 8648 8698 8649 8697 8648 8699 8699 8648 8646 8649 8653 8650 8650 8653 8716 8652 8653 8649 8652 8655 8653 8655 8658 8653 8716 8653 8658 8654 8655 8652 8652 8695 8654 8649 8696 8652 8652 8696 8695 8654 8658 8655 8656 8657 8658 8656 8658 8654 8658 8657 8659 8654 8693 8656 8654 8695 8693 8694 8693 8695 8696 8698 8695 8649 8698 8696 8656 8693 8694 8656 8694 8691 8691 8694 8692 8691 8692 8660 8691 8660 8656 8660 8692 8662 8659 8656 8660 8657 8656 8659 8699 8646 8700 8642 8701 8646 8646 8701 8700 8700 8697 8699 8701 8702 8700 8697 8700 8702 8642 8702 8701 8642 8643 8640 8640 8702 8642 8640 8703 8702 8703 8704 8702 8640 8641 8638 8640 8643 8641 8638 8703 8640 8638 8705 8703 8705 8704 8703 8638 8639 8636 8638 8641 8639 8636 8705 8638 8637 8639 8641 8636 8639 8637 8635 8632 8636 8635 8636 8637 8636 8704 8705 8704 8636 8706 8706 8636 8632 8631 8633 8637 8635 8637 8633 8717 8718 8637 8718 8631 8637 8633 8632 8635 8632 8633 8634 8631 8634 8633 8632 8634 8630 8630 8634 8631 8630 8631 8626 8626 8631 8627 8750 8631 8718 8763 8750 8718 8763 8718 8764 8764 8718 8717 8774 8750 8763 8775 8763 8764 8800 8774 8763 8800 8763 8801 8801 8763 8775 8799 8774 8800 8856 8799 8800 8856 8800 8857 8857 8800 8859 8859 8800 8801 8801 8775 8802 8859 8801 8802 8858 8857 8859 8858 8859 8860 8859 8802 8860 8855 8856 8857 8855 8857 8858 8855 8854 8856 8854 8799 8856 8853 8799 8854 8851 8853 8854 8851 8854 8855 8906 8851 8855 8906 8855 8907 8907 8855 8858 8858 8860 8861 8907 8858 8861 8734 8906 8907 8709 8906 8734 8734 8704 8709 8704 8706 8708 8708 8709 8704 8632 8708 8706 8632 8707 8708 8708 8707 8709 8630 8707 8632 8630 8709 8707 8626 8709 8630 8626 8627 8628 8628 8711 8626 8626 8711 8709 8628 8710 8711 8711 8710 8709 8710 8667 8709 8822 8788 8823 8892 8822 8893 8893 8822 8895 8895 8822 8823 8891 8890 8892 8891 8892 8893 8919 8920 8921 8919 8921 8922 8938 8920 8919 8957 8938 8919 8957 8919 8922 8922 8921 8923 8947 8921 8948 8948 8921 8920 8947 8923 8921 8922 8923 8924 8957 8922 8958 8958 8922 8924 8924 8923 8925 8941 8925 8923 8941 8923 8947 8972 8941 8947 8972 8947 8973 8973 8947 8948 8940 8925 8941 8971 8940 8941 8971 8941 8972 8924 8925 8926 8940 8926 8925 8949 8926 8940 8970 8949 8940 8970 8940 8971 8971 8990 8991 8971 8991 8970 8972 8994 8971 8971 8994 8990 8969 8949 8970 8970 8989 8969 8970 8991 8992 8970 8992 8989 8990 8999 8991 8991 8999 8992 8992 8999 8998 8992 8998 8989 8969 8989 8968 8968 8989 8984 8989 8998 8975 8989 8975 8984 8968 8949 8969 8967 8950 8968 8968 8950 8949 8968 8984 8985 8968 8985 8967 9013 8985 8984 8984 8975 8997 8984 8997 9013 9013 8997 8996 9013 8996 8985 8967 8985 8966 8966 8985 8983 9012 8983 8985 8985 8996 9012 8955 8996 8997 8955 9011 8996 9012 8996 9011 8955 8997 8975 8975 8959 8955 8959 8975 8998 8959 8998 8999 8959 8999 8974 8990 8974 8999 8974 8958 8959 8974 9000 8958 8990 9000 8974 8994 9000 8990 8958 9000 9001 8994 9001 9000 8958 8924 8959 8958 9001 9002 8958 9002 8957 8993 9002 9001 8993 9001 8994 8972 8993 8994 8973 8993 8972 8973 8995 8993 8995 9002 8993 8957 9002 9003 8995 9003 9002 8956 8938 8957 8957 9003 9004 8957 9004 8956 8987 9004 9003 8987 9003 8995 8960 8987 8995 8960 8995 8973 8973 8948 8960 8960 8944 8945 8960 8945 8961 8960 8948 8944 8961 8986 8960 8960 8986 8987 8986 9004 8987 8956 9004 9005 8986 9005 9004 8961 8988 8986 8988 9005 8986 8961 8945 8946 8961 8946 8962 8962 8988 8961 8944 8939 8945 8945 8939 8946 8946 8939 8937 8946 8937 8952 8962 8946 8952 8962 8952 8963 8963 8981 8962 8962 8981 8982 8962 8982 8988 8952 8935 8951 8952 8937 8935 8963 8952 8951 8963 8951 8964 8964 8980 8963 8963 8980 8981 8980 9008 8981 8981 9008 9007 8981 9007 8982 8982 9007 9006 8982 9006 8988 8953 9006 9007 8953 9007 9008 8953 9008 8977 8980 8977 9008 8936 8953 8954 8953 8936 8938 8953 8938 8956 8977 8954 8953 8956 9006 8953 8956 9005 9006 8988 9006 9005 8955 8931 8954 8954 8931 8934 8954 8934 8936 8976 8955 8954 8976 8954 8977 8955 8929 8931 8959 8929 8955 8976 9011 8955 8927 8928 8929 8929 8928 8930 8929 8930 8931 8959 8927 8929 8959 8924 8927 8924 8926 8927 8927 8926 8928 8950 8928 8949 8949 8928 8926 8950 8930 8928 8931 8930 8932 8943 8932 8930 8943 8930 8950 8967 8943 8950 8942 8932 8943 8965 8942 8943 8965 8943 8966 8966 8943 8967 8931 8932 8933 8942 8933 8932 8931 8933 8934 8934 8933 8935 8951 8933 8942 8951 8935 8933 8964 8951 8942 8964 8942 8965 8965 8979 8964 8979 8980 8964 8965 8978 8979 8978 9010 8979 8979 9010 9009 8979 9009 8980 8980 9009 8977 8977 9009 8976 8976 9009 9010 8978 8976 9010 8965 8983 8978 8983 8976 8978 8983 9011 8976 8966 8983 8965 9012 9011 8983 8934 8935 8936 8936 8935 8937 8936 8937 8938 8938 8937 8939 8938 8939 8920 8944 8920 8939 8948 8920 8944 9014 9015 9016 9033 9032 9014 9014 9032 9015 9037 9033 9014 9037 9014 9038 9014 9016 9038 9031 9032 9033 9031 9033 9037 9031 9030 9032 9042 9043 9032 9032 9030 9042 9043 9015 9032 9029 9030 9031 9029 9031 9036 9036 9031 9037 9029 9028 9030 9042 9030 9044 9044 9030 9028 9026 9028 9029 9026 9029 9035 9035 9029 9036 9026 9027 9028 9044 9028 9045 9028 9027 9045 9024 9025 9026 9026 9025 9027 9034 9024 9026 9034 9026 9035 9045 9027 9046 9027 9025 9046 9024 9023 9025 9046 9025 9047 9047 9025 9023 9022 9023 9024 9022 9024 9041 9041 9024 9034 9022 9021 9023 9047 9023 9048 9048 9023 9021 9020 9021 9022 9020 9022 9040 9040 9022 9041 9020 9019 9021 9048 9021 9049 9049 9021 9019 9018 9019 9020 9039 9018 9020 9039 9020 9040 9018 9017 9019 9019 9017 9049 9016 9017 9018 9016 9018 9039 9016 9015 9017 9049 9017 9050 9017 9015 9050 9038 9016 9039 9060 9038 9039 9069 9037 9038 9038 9053 9069 9060 9050 9038 9038 9050 9053 9039 9168 9038 9168 9166 9038 9038 9166 9037 9212 9039 9038 9212 9038 9213 9214 9038 9037 9214 9196 9038 9038 9196 9186 9038 9186 9213 9213 9186 9195 9213 9195 9212 9212 9195 9187 9212 9187 9039 9187 9195 9186 9186 9165 9167 9186 9167 9187 9186 9184 9165 9186 9196 9184 9184 9196 9197 9214 9197 9196 9037 9197 9214 9184 9197 9198 9205 9198 9197 9205 9197 9037 9184 9198 9192 9192 9198 9199 9206 9199 9198 9206 9198 9205 9205 9037 9206 9206 9037 9036 9036 9199 9206 9036 9192 9199 9067 9036 9037 9067 9044 9036 9036 9044 9051 9036 9051 9070 9037 9183 9036 9036 9183 9181 9036 9181 9035 9035 9070 9036 9070 9192 9036 9045 9051 9044 9044 9052 9042 9067 9052 9044 9070 9051 9045 9045 9046 9059 9070 9045 9035 9035 9045 9059 9047 9057 9046 9046 9057 9058 9066 9059 9046 9066 9046 9065 9065 9046 9058 9035 9059 9066 9065 9034 9066 9066 9034 9035 9065 9058 9034 9034 9058 9057 9034 9057 9064 9064 9057 9047 9064 9041 9034 9064 9047 9041 9048 9056 9047 9041 9047 9056 9049 9055 9048 9063 9056 9048 9063 9048 9040 9040 9048 9061 9061 9048 9055 9041 9056 9063 9063 9040 9041 9061 9062 9040 9041 9174 9040 9174 9172 9040 9040 9172 9170 9040 9170 9039 9039 9062 9040 9210 9041 9040 9211 9040 9062 9211 9188 9040 9040 9188 9204 9040 9204 9210 9210 9204 9189 9210 9189 9041 9189 9204 9188 9188 9173 9189 9173 9175 9189 9189 9175 9190 9190 9203 9189 9041 9189 9203 9171 9172 9173 9173 9172 9174 9173 9174 9175 9171 9173 9188 9175 9174 9176 9175 9176 9177 9190 9175 9177 9176 9174 9041 9177 9176 9178 9034 9178 9176 9034 9176 9041 9177 9178 9179 9177 9179 9180 9190 9177 9191 9191 9177 9180 9179 9178 9034 9180 9179 9181 9181 9179 9035 9035 9179 9034 9180 9181 9182 9191 9180 9192 9180 9182 9192 9182 9181 9183 9182 9183 9184 9192 9182 9184 9192 9200 9191 9070 9200 9192 9035 9191 9200 9035 9200 9070 9207 9035 9034 9207 9191 9035 9207 9034 9208 9208 9201 9207 9207 9201 9191 9209 9034 9041 9209 9190 9034 9034 9190 9208 9208 9190 9202 9208 9202 9201 9191 9201 9190 9190 9201 9202 9209 9203 9190 9041 9203 9209 9184 9183 9185 9184 9185 9166 9184 9166 9165 9037 9185 9183 9037 9166 9185 9165 9166 9167 9167 9166 9168 9167 9168 9169 9187 9167 9169 9169 9168 9170 9170 9168 9039 9169 9170 9171 9187 9169 9188 9188 9169 9171 9188 9193 9187 9187 9193 9194 9039 9187 9194 9211 9193 9188 9062 9194 9193 9062 9193 9211 9039 9194 9062 9061 9055 9062 9062 9055 9049 9062 9049 9054 9062 9054 9039 9049 9050 9054 9039 9054 9050 9050 9015 9043 9043 9053 9050 9039 9050 9060 9069 9053 9043 9069 9043 9037 9037 9043 9042 9067 9037 9068 9037 9042 9068 9068 9042 9052 9068 9052 9067 9171 9170 9172 9071 9072 9073 9088 9089 9071 9071 9089 9072 9105 9088 9071 9105 9071 9073 9073 9072 9074 9073 9074 9075 9105 9073 9106 9106 9073 9075 9075 9074 9076 9075 9076 9077 9106 9075 9109 9109 9075 9077 9077 9076 9078 9099 9076 9074 9100 9078 9076 9100 9076 9099 9077 9078 9079 9109 9077 9079 9079 9078 9080 9100 9080 9078 9079 9080 9081 9109 9079 9110 9110 9079 9107 9107 9079 9081 9081 9080 9082 9101 9080 9102 9101 9082 9080 9102 9080 9100 9081 9082 9083 9081 9083 9084 9107 9081 9084 9103 9083 9082 9103 9082 9101 9118 9103 9101 9118 9101 9102 9118 9102 9119 9119 9102 9100 9119 9100 9120 9120 9144 9119 9119 9144 9118 9120 9100 9121 9121 9100 9099 9121 9138 9120 9120 9138 9139 9120 9139 9144 9121 9099 9122 9122 9132 9121 9132 9137 9121 9121 9137 9138 9099 9074 9098 9122 9099 9098 9122 9098 9123 9123 9131 9122 9122 9131 9132 9131 9154 9132 9132 9154 9153 9132 9153 9137 9137 9153 9152 9137 9152 9138 9126 9152 9153 9126 9153 9125 9125 9153 9154 9131 9125 9154 9123 9140 9131 9140 9106 9131 9131 9106 9125 9125 9106 9109 9125 9109 9126 9124 9105 9106 9106 9155 9124 9140 9155 9106 9111 9134 9140 9111 9140 9123 9134 9155 9140 9124 9155 9156 9134 9156 9155 9124 9156 9157 9124 9157 9105 9133 9156 9134 9133 9157 9156 9111 9133 9134 9112 9133 9111 9112 9143 9133 9143 9157 9133 9105 9157 9158 9143 9158 9157 9113 9143 9112 9113 9148 9143 9148 9159 9143 9143 9159 9158 9111 9095 9112 9112 9095 9094 9112 9094 9113 9113 9094 9090 9113 9090 9114 9114 9148 9113 9114 9147 9148 9147 9160 9148 9148 9160 9159 9114 9146 9147 9146 9129 9147 9147 9129 9160 9129 9159 9160 9128 9104 9129 9129 9104 9105 9105 9159 9129 9128 9129 9161 9146 9161 9129 9136 9146 9114 9136 9161 9146 9136 9128 9161 9128 9108 9104 9128 9162 9108 9136 9162 9128 9104 9088 9105 9108 9086 9104 9104 9086 9088 9105 9158 9159 9086 9087 9088 9088 9087 9089 9084 9085 9086 9086 9085 9087 9108 9084 9086 9090 9087 9091 9091 9087 9085 9094 9089 9087 9094 9087 9090 9095 9089 9094 9095 9072 9089 9097 9072 9095 9111 9097 9095 9096 9072 9097 9096 9074 9072 9123 9096 9097 9123 9097 9111 9098 9074 9096 9123 9098 9096 9114 9090 9091 9114 9091 9092 9114 9092 9115 9115 9136 9114 9115 9092 9116 9116 9136 9115 9092 9083 9093 9091 9085 9092 9092 9085 9083 9116 9092 9093 9084 9083 9085 9093 9083 9103 9116 9093 9117 9117 9093 9103 9117 9103 9118 9117 9130 9116 9118 9142 9117 9117 9142 9130 9118 9141 9142 9118 9144 9145 9118 9145 9141 9141 9149 9142 9142 9149 9164 9142 9164 9130 9145 9150 9141 9141 9150 9149 9144 9127 9145 9145 9127 9150 9139 9151 9144 9144 9151 9127 9138 9152 9139 9139 9152 9126 9139 9126 9151 9127 9151 9126 9126 9109 9127 9127 9109 9110 9127 9110 9107 9107 9150 9127 9107 9149 9150 9107 9084 9108 9108 9163 9107 9107 9163 9164 9107 9164 9149 9108 9162 9163 9130 9164 9163 9130 9163 9135 9135 9163 9162 9135 9162 9136 9130 9135 9116 9116 9135 9136 9215 9216 9217 9237 9238 9215 9215 9238 9216 9260 9237 9215 9260 9215 9261 9261 9215 9217 9217 9216 9218 9217 9218 9219 9261 9217 9219 9261 9219 9262 9289 9260 9261 9289 9261 9262 9219 9218 9220 9219 9220 9221 9262 9219 9221 9255 9220 9218 9255 9218 9256 9256 9218 9216 9254 9220 9255 9282 9254 9255 9282 9255 9271 9271 9255 9256 9256 9216 9257 9271 9256 9257 9257 9216 9238 9257 9238 9258 9271 9257 9272 9272 9257 9258 9272 9293 9271 9271 9293 9294 9271 9294 9282 9272 9258 9273 9273 9292 9272 9272 9292 9293 9292 9304 9293 9293 9304 9305 9293 9305 9294 9282 9294 9295 9305 9295 9294 9304 9289 9305 9305 9289 9291 9305 9291 9306 9305 9296 9295 9306 9296 9305 9282 9295 9281 9281 9295 9280 9280 9295 9296 9280 9296 9279 9279 9296 9278 9278 9296 9297 9306 9297 9296 9279 9253 9280 9280 9253 9254 9280 9254 9281 9281 9254 9282 9253 9223 9254 9254 9223 9220 9222 9220 9223 9222 9223 9224 9224 9223 9225 9253 9225 9223 9221 9220 9222 9263 9221 9222 9263 9222 9224 9224 9225 9226 9263 9224 9264 9264 9224 9226 9226 9225 9227 9253 9227 9225 9226 9227 9239 9264 9226 9239 9264 9239 9265 9291 9264 9265 9291 9263 9264 9239 9227 9240 9239 9240 9241 9265 9239 9266 9266 9239 9241 9252 9240 9227 9252 9227 9253 9251 9240 9252 9286 9251 9252 9286 9252 9287 9287 9252 9278 9278 9252 9253 9278 9253 9279 9278 9297 9287 9287 9297 9298 9287 9298 9286 9285 9251 9286 9286 9298 9299 9286 9299 9285 9306 9299 9298 9298 9297 9306 9285 9299 9284 9284 9299 9300 9300 9299 9307 9307 9299 9306 9284 9250 9285 9285 9250 9251 9283 9250 9284 9284 9300 9283 9283 9300 9301 9307 9301 9300 9277 9249 9283 9283 9249 9250 9283 9301 9277 9249 9245 9250 9250 9245 9243 9250 9243 9251 9251 9243 9240 9242 9240 9243 9242 9243 9244 9244 9243 9245 9244 9245 9228 9228 9245 9229 9249 9229 9245 9248 9229 9249 9248 9249 9277 9228 9229 9230 9230 9229 9231 9248 9231 9229 9267 9244 9228 9267 9228 9268 9268 9228 9230 9267 9242 9244 9266 9242 9267 9268 9290 9267 9290 9266 9267 9268 9230 9269 9269 9290 9268 9230 9231 9232 9269 9230 9232 9269 9232 9270 9270 9288 9269 9269 9288 9290 9232 9231 9233 9270 9232 9233 9270 9233 9259 9288 9270 9259 9233 9231 9234 9233 9234 9235 9259 9233 9235 9259 9235 9260 9288 9259 9260 9235 9234 9236 9235 9236 9237 9260 9235 9237 9246 9234 9231 9258 9236 9234 9258 9234 9246 9237 9236 9238 9258 9238 9236 9273 9258 9274 9274 9258 9246 9246 9231 9247 9274 9246 9275 9275 9246 9247 9247 9231 9248 9275 9247 9276 9276 9247 9248 9276 9302 9275 9275 9302 9303 9275 9303 9274 9274 9292 9273 9274 9303 9292 9303 9304 9292 9304 9303 9302 9276 9301 9302 9304 9302 9307 9307 9302 9301 9276 9248 9277 9277 9301 9276 9306 9290 9307 9307 9290 9288 9307 9288 9304 9304 9288 9289 9288 9260 9289 9289 9263 9291 9262 9263 9289 9262 9221 9263 9290 9291 9266 9291 9265 9266 9306 9291 9290 9266 9241 9242 9241 9240 9242 9308 9309 9310 9329 9330 9308 9308 9330 9309 9352 9329 9308 9352 9308 9353 9353 9308 9310 9310 9309 9311 9348 9311 9309 9348 9309 9330 9310 9311 9312 9353 9310 9312 9353 9312 9354 9354 9380 9353 9380 9352 9353 9312 9311 9313 9312 9313 9314 9354 9312 9314 9347 9313 9311 9347 9311 9348 9314 9313 9315 9346 9315 9313 9346 9313 9347 9314 9315 9316 9354 9314 9355 9355 9314 9316 9380 9354 9355 9355 9316 9356 9380 9355 9381 9381 9355 9356 9316 9315 9317 9316 9317 9318 9356 9316 9318 9346 9317 9315 9318 9317 9319 9345 9319 9317 9345 9317 9346 9318 9319 9331 9356 9318 9331 9356 9331 9357 9381 9356 9357 9331 9319 9332 9331 9332 9333 9357 9331 9333 9344 9332 9319 9344 9319 9345 9363 9345 9364 9364 9345 9346 9363 9344 9345 9343 9332 9344 9363 9343 9344 9373 9343 9363 9364 9388 9363 9363 9388 9373 9342 9332 9343 9372 9342 9343 9372 9343 9373 9373 9388 9389 9373 9389 9372 9364 9387 9388 9397 9388 9387 9397 9389 9388 9372 9389 9390 9397 9390 9389 9371 9342 9372 9372 9390 9371 9371 9390 9391 9398 9390 9397 9390 9398 9391 9370 9341 9371 9371 9341 9342 9371 9391 9370 9370 9391 9392 9398 9392 9391 9369 9340 9370 9370 9340 9341 9370 9392 9369 9340 9337 9341 9341 9337 9334 9341 9334 9342 9339 9323 9340 9340 9323 9321 9340 9321 9337 9369 9339 9340 9378 9339 9369 9369 9392 9378 9338 9323 9339 9378 9338 9339 9322 9321 9323 9322 9323 9324 9324 9323 9325 9338 9325 9323 9320 9321 9322 9320 9337 9321 9360 9320 9322 9360 9322 9361 9361 9322 9362 9362 9322 9324 9324 9325 9326 9362 9324 9326 9326 9325 9327 9338 9327 9325 9326 9327 9328 9351 9326 9328 9362 9326 9351 9382 9361 9362 9382 9362 9351 9379 9361 9382 9379 9360 9361 9382 9352 9380 9382 9351 9352 9395 9382 9380 9398 9379 9382 9398 9382 9395 9351 9328 9329 9351 9329 9352 9328 9327 9329 9329 9327 9330 9348 9330 9349 9349 9330 9350 9350 9330 9327 9368 9347 9348 9368 9348 9349 9368 9349 9374 9374 9349 9350 9367 9347 9368 9374 9384 9368 9368 9384 9385 9368 9385 9367 9366 9346 9347 9366 9347 9367 9367 9385 9366 9366 9385 9386 9384 9396 9385 9396 9386 9385 9374 9383 9384 9383 9395 9384 9384 9395 9396 9376 9383 9375 9375 9383 9374 9376 9394 9383 9383 9394 9395 9395 9380 9396 9395 9394 9393 9395 9393 9398 9377 9393 9394 9377 9394 9376 9378 9392 9393 9378 9393 9377 9398 9393 9392 9397 9379 9398 9396 9381 9397 9397 9381 9379 9397 9387 9396 9359 9360 9379 9379 9381 9358 9379 9358 9359 9381 9357 9358 9396 9380 9381 9396 9387 9386 9364 9386 9387 9366 9386 9365 9365 9386 9364 9364 9346 9365 9365 9346 9366 9357 9333 9358 9358 9333 9335 9358 9335 9359 9333 9332 9334 9333 9334 9335 9335 9334 9336 9359 9335 9336 9336 9334 9337 9342 9334 9332 9336 9337 9320 9359 9336 9320 9359 9320 9360 9376 9338 9377 9377 9338 9378 9375 9350 9376 9376 9350 9338 9350 9327 9338 9374 9350 9375 9399 9400 9401 9449 9448 9399 9399 9448 9400 9449 9399 9446 9446 9399 9442 9402 9399 9401 9399 9454 9442 9454 9399 9456 9456 9399 9402 9400 9448 9401 9447 9448 9449 9401 9448 9444 9444 9448 9447 9447 9449 9446 9446 9445 9447 9445 9444 9447 9444 9445 9446 9444 9446 9442 9442 9443 9444 9443 9451 9444 9444 9451 9461 9444 9461 9401 9442 9441 9443 9443 9441 9440 9440 9451 9443 9440 9441 9442 9439 9440 9442 9440 9439 9436 9435 9451 9440 9435 9440 9436 9442 9453 9439 9442 9454 9453 9476 9453 9454 9477 9454 9456 9454 9477 9498 9454 9498 9499 9454 9499 9476 9475 9453 9476 9476 9499 9500 9476 9500 9475 9499 9539 9540 9499 9498 9539 9500 9499 9540 9475 9500 9501 9501 9500 9541 9500 9540 9541 9475 9501 9453 9453 9501 9474 9474 9501 9502 9502 9501 9541 9503 9541 9542 9541 9503 9502 9540 9569 9541 9541 9569 9542 9474 9502 9473 9473 9502 9503 9473 9453 9474 9473 9455 9453 9473 9503 9504 9473 9504 9455 9504 9503 9542 9455 9504 9505 9505 9504 9542 9455 9505 9472 9505 9506 9472 9505 9542 9543 9506 9505 9543 9472 9452 9455 9472 9506 9452 9452 9506 9471 9471 9506 9507 9507 9506 9543 9507 9543 9544 9542 9550 9543 9543 9550 9544 9471 9507 9470 9470 9507 9508 9508 9507 9544 9470 9452 9471 9470 9458 9452 9470 9508 9458 9458 9508 9509 9508 9544 9545 9509 9508 9545 9458 9509 9469 9469 9509 9468 9468 9509 9510 9510 9509 9545 9510 9545 9547 9544 9570 9545 9545 9570 9547 9468 9510 9457 9457 9510 9511 9547 9511 9510 9468 9457 9458 9468 9458 9469 9457 9419 9458 9459 9413 9457 9457 9413 9419 9481 9459 9457 9511 9481 9457 9481 9511 9512 9546 9511 9547 9512 9511 9546 9481 9512 9459 9459 9512 9513 9513 9512 9548 9548 9512 9546 9547 9552 9546 9548 9546 9552 9514 9513 9548 9514 9548 9537 9548 9552 9535 9548 9535 9537 9459 9513 9480 9480 9513 9514 9480 9514 9479 9479 9514 9456 9456 9514 9515 9515 9514 9537 9479 9459 9480 9479 9456 9459 9406 9456 9402 9456 9406 9459 9477 9456 9478 9456 9515 9478 9478 9515 9516 9516 9515 9537 9498 9477 9478 9478 9516 9498 9516 9537 9538 9516 9538 9498 9498 9538 9539 9538 9537 9536 9539 9538 9549 9536 9571 9538 9538 9571 9549 9535 9536 9537 9571 9536 9578 9536 9535 9578 9552 9580 9535 9535 9601 9602 9578 9535 9603 9601 9535 9580 9535 9602 9603 9604 9578 9603 9571 9578 9604 9665 9604 9603 9665 9603 9666 9666 9603 9667 9667 9603 9602 9667 9602 9668 9668 9602 9669 9669 9602 9601 9666 9667 9668 9669 9670 9668 9668 9670 9666 9669 9601 9670 9580 9600 9601 9670 9601 9600 9670 9600 9671 9671 9673 9670 9666 9670 9741 9741 9670 9746 9670 9673 9746 9600 9580 9599 9671 9600 9672 9672 9600 9599 9673 9671 9672 9672 9599 9673 9580 9598 9599 9673 9599 9598 9580 9552 9598 9552 9597 9598 9673 9598 9674 9674 9598 9675 9675 9598 9597 9547 9579 9552 9552 9579 9597 9597 9579 9596 9675 9597 9676 9676 9597 9596 9732 9733 9675 9732 9675 9676 9675 9733 9674 9674 9733 9673 9746 9673 9733 9792 9741 9746 9792 9746 9793 9793 9746 9794 9795 9746 9776 9776 9746 9733 9794 9746 9858 9858 9746 9859 9859 9746 9795 9857 9792 9793 9857 9793 9794 9857 9794 9858 9859 9801 9858 9858 9801 9802 9858 9802 9857 9859 9795 9775 9775 9736 9859 9859 9736 9801 9775 9795 9776 9775 9776 9733 9775 9733 9860 9860 9799 9775 9775 9799 9800 9800 9736 9775 9777 9778 9733 9777 9733 9732 9860 9733 9778 9860 9778 9799 9799 9737 9800 9737 9799 9778 9800 9737 9736 9736 9737 9713 9713 9737 9712 9712 9737 9711 9753 9711 9737 9828 9753 9737 9828 9737 9829 9861 9829 9737 9861 9737 9778 9778 9777 9861 9861 9777 9759 9861 9759 9862 9862 9829 9861 9862 9828 9829 9758 9753 9828 9758 9828 9862 9862 9759 9758 9758 9759 9732 9777 9732 9759 9758 9732 9863 9863 9753 9758 9863 9732 9779 9863 9779 9864 9864 9827 9863 9863 9827 9753 9779 9732 9761 9796 9779 9761 9864 9779 9796 9760 9761 9762 9761 9732 9734 9761 9734 9762 9760 9796 9761 9864 9796 9760 9760 9762 9865 9865 9825 9760 9760 9825 9831 9760 9831 9864 9865 9762 9763 9763 9762 9734 9763 9750 9865 9865 9750 9825 9825 9750 9826 9826 9831 9825 9864 9831 9826 9826 9750 9753 9826 9753 9827 9864 9826 9827 9750 9708 9753 9711 9753 9708 9710 9628 9711 9711 9628 9712 9709 9711 9708 9711 9709 9710 9709 9628 9710 9708 9640 9709 9709 9640 9628 9627 9628 9567 9567 9628 9575 9628 9640 9575 9712 9628 9627 9712 9627 9630 9713 9712 9630 9567 9630 9627 9629 9630 9567 9713 9630 9714 9714 9630 9629 9736 9713 9714 9714 9629 9715 9736 9714 9715 9631 9629 9574 9567 9574 9629 9715 9629 9716 9716 9629 9631 9736 9715 9716 9717 9736 9716 9717 9738 9736 9801 9736 9738 9716 9631 9717 9574 9633 9631 9717 9631 9718 9718 9631 9633 9718 9738 9717 9633 9731 9718 9731 9738 9718 9632 9633 9574 9632 9731 9633 9632 9730 9731 9730 9738 9731 9632 9574 9573 9632 9573 9611 9611 9728 9632 9632 9728 9729 9632 9729 9730 9730 9727 9738 9727 9730 9729 9727 9729 9728 9611 9727 9728 9573 9610 9611 9610 9726 9611 9611 9726 9727 9726 9725 9727 9738 9727 9755 9755 9727 9752 9752 9727 9725 9610 9725 9726 9610 9573 9613 9613 9724 9610 9610 9724 9725 9723 9725 9724 9723 9721 9725 9752 9725 9721 9613 9723 9724 9556 9612 9613 9556 9613 9573 9612 9723 9613 9612 9722 9723 9722 9721 9723 9615 9612 9556 9615 9721 9612 9612 9721 9722 9614 9615 9554 9556 9554 9615 9614 9720 9615 9615 9720 9721 9634 9614 9554 9634 9719 9614 9614 9719 9720 9720 9719 9721 9634 9686 9719 9719 9686 9721 9554 9617 9634 9634 9617 9686 9686 9617 9687 9739 9686 9687 9721 9686 9751 9751 9686 9739 9616 9617 9554 9687 9617 9688 9617 9616 9688 9739 9687 9688 9688 9616 9689 9689 9690 9688 9688 9690 9739 9616 9554 9553 9553 9618 9616 9616 9618 9635 9689 9616 9635 9689 9635 9690 9636 9635 9618 9690 9635 9691 9691 9635 9636 9618 9553 9566 9636 9618 9566 9553 9554 9555 9553 9555 9557 9557 9566 9553 9557 9555 9518 9554 9531 9555 9555 9531 9517 9518 9555 9517 9557 9518 9522 9522 9521 9557 9566 9557 9558 9558 9557 9521 9517 9486 9518 9486 9487 9518 9487 9522 9518 9485 9486 9517 9485 9517 9531 9485 9451 9486 9486 9451 9464 9486 9464 9487 9464 9522 9487 9464 9521 9522 9464 9435 9465 9464 9451 9435 9488 9464 9465 9488 9521 9464 9434 9433 9435 9434 9435 9436 9429 9435 9433 9465 9435 9429 9432 9433 9434 9434 9436 9437 9432 9434 9437 9433 9432 9431 9429 9433 9431 9430 9429 9431 9430 9431 9432 9437 9439 9432 9455 9430 9432 9455 9432 9453 9453 9432 9439 9437 9436 9438 9437 9438 9439 9438 9436 9439 9452 9430 9455 9427 9429 9430 9427 9430 9426 9426 9430 9452 9458 9426 9452 9458 9419 9422 9458 9422 9426 9422 9423 9424 9421 9422 9419 9424 9426 9422 9422 9421 9450 9422 9450 9423 9424 9423 9425 9425 9426 9424 9425 9423 9426 9423 9428 9426 9423 9450 9420 9423 9420 9418 9418 9412 9423 9460 9428 9423 9460 9423 9462 9462 9423 9466 9466 9423 9412 9421 9420 9450 9419 9420 9421 9419 9418 9420 9417 9418 9419 9413 9414 9419 9419 9414 9417 9414 9416 9417 9417 9416 9418 9413 9412 9414 9414 9412 9415 9414 9415 9416 9411 9412 9413 9406 9410 9413 9410 9411 9413 9459 9406 9413 9410 9409 9411 9409 9405 9411 9411 9405 9412 9408 9409 9410 9406 9408 9410 9408 9407 9409 9405 9409 9407 9406 9407 9408 9406 9405 9407 9404 9405 9406 9404 9406 9402 9402 9403 9404 9403 9401 9404 9404 9401 9405 9402 9401 9403 9461 9405 9401 9467 9405 9461 9467 9461 9483 9484 9461 9451 9484 9532 9461 9461 9532 9533 9461 9533 9483 9483 9533 9534 9483 9534 9467 9532 9565 9533 9533 9565 9534 9451 9531 9532 9451 9532 9484 9532 9531 9565 9485 9531 9451 9554 9556 9531 9565 9531 9556 9568 9534 9565 9568 9565 9556 9467 9534 9530 9568 9530 9534 9568 9563 9530 9568 9556 9573 9568 9573 9563 9529 9482 9530 9530 9482 9467 9530 9563 9529 9463 9405 9467 9463 9467 9482 9529 9463 9482 9528 9463 9529 9563 9528 9529 9496 9495 9528 9528 9495 9463 9563 9564 9528 9496 9528 9562 9562 9528 9564 9495 9496 9494 9527 9494 9496 9496 9562 9527 9494 9463 9495 9493 9466 9494 9494 9466 9463 9527 9493 9494 9526 9493 9527 9526 9527 9562 9526 9466 9493 9466 9412 9463 9492 9462 9466 9526 9492 9466 9525 9492 9526 9562 9561 9526 9525 9526 9561 9525 9462 9492 9491 9460 9462 9491 9462 9524 9524 9462 9525 9561 9524 9525 9560 9524 9561 9562 9575 9561 9575 9560 9561 9523 9491 9524 9524 9559 9523 9559 9524 9560 9523 9460 9491 9497 9460 9523 9559 9497 9523 9559 9558 9497 9558 9559 9572 9623 9572 9559 9623 9559 9560 9497 9490 9460 9490 9497 9519 9519 9497 9558 9558 9520 9519 9558 9521 9520 9558 9572 9566 9490 9519 9489 9489 9519 9520 9489 9460 9490 9489 9465 9460 9489 9520 9465 9465 9520 9488 9488 9520 9521 9465 9429 9460 9460 9429 9428 9427 9428 9429 9428 9427 9426 9619 9620 9566 9619 9566 9572 9636 9566 9637 9620 9637 9566 9623 9622 9572 9622 9619 9572 9621 9622 9623 9624 9625 9623 9624 9623 9560 9625 9621 9623 9698 9619 9622 9621 9698 9622 9625 9703 9621 9621 9703 9698 9624 9701 9625 9625 9701 9702 9625 9702 9703 9697 9698 9703 9697 9703 9701 9701 9703 9702 9697 9619 9698 9696 9620 9619 9696 9619 9697 9695 9620 9696 9696 9697 9695 9695 9697 9693 9697 9754 9693 9754 9697 9757 9757 9697 9701 9694 9620 9695 9693 9694 9695 9694 9637 9620 9693 9637 9694 9692 9636 9637 9692 9637 9693 9691 9636 9692 9692 9693 9691 9691 9693 9690 9690 9693 9756 9739 9690 9756 9756 9693 9754 9813 9739 9756 9813 9756 9814 9814 9756 9815 9756 9754 9816 9845 9815 9756 9845 9756 9844 9844 9756 9816 9813 9814 9833 9767 9833 9814 9767 9814 9815 9767 9815 9845 9844 9765 9845 9845 9765 9767 9765 9766 9767 9767 9766 9785 9767 9785 9846 9846 9833 9767 9847 9813 9833 9847 9833 9846 9785 9786 9846 9846 9786 9847 9766 9744 9785 9785 9744 9786 9765 9747 9766 9766 9747 9744 9844 9747 9765 9735 9648 9747 9652 9747 9648 9747 9652 9744 9844 9735 9747 9843 9735 9844 9844 9816 9817 9844 9817 9843 9842 9735 9843 9843 9817 9835 9843 9835 9842 9816 9754 9817 9754 9835 9817 9842 9835 9754 9818 9754 9757 9842 9754 9818 9818 9757 9819 9842 9818 9841 9841 9818 9819 9819 9757 9820 9841 9819 9840 9840 9819 9820 9840 9743 9841 9841 9743 9842 9839 9782 9840 9840 9782 9743 9840 9820 9839 9820 9757 9839 9838 9781 9839 9839 9781 9782 9839 9757 9838 9781 9743 9782 9781 9740 9743 9838 9740 9781 9837 9740 9838 9838 9757 9821 9838 9821 9837 9867 9797 9837 9837 9797 9740 9837 9821 9822 9837 9822 9867 9821 9757 9822 9822 9757 9749 9867 9822 9749 9757 9701 9749 9749 9701 9704 9749 9704 9750 9823 9749 9750 9749 9823 9832 9867 9749 9832 9624 9700 9701 9704 9701 9700 9626 9638 9624 9626 9624 9560 9638 9700 9624 9638 9699 9700 9699 9704 9700 9699 9638 9704 9704 9638 9626 9626 9560 9575 9639 9626 9575 9704 9626 9705 9705 9626 9639 9567 9575 9562 9575 9640 9639 9705 9639 9706 9706 9639 9707 9639 9640 9707 9704 9705 9706 9707 9708 9706 9706 9708 9704 9707 9640 9708 9750 9704 9708 9823 9750 9824 9763 9824 9750 9866 9832 9823 9866 9823 9763 9763 9823 9824 9763 9734 9764 9763 9764 9866 9866 9764 9867 9867 9832 9866 9764 9734 9740 9764 9740 9780 9867 9764 9780 9867 9780 9797 9797 9780 9740 9740 9685 9645 9740 9645 9743 9740 9734 9685 9743 9645 9735 9743 9735 9783 9842 9743 9783 9783 9735 9784 9842 9783 9784 9646 9735 9645 9735 9646 9647 9647 9648 9735 9842 9784 9735 9645 9587 9646 9646 9587 9647 9647 9587 9608 9647 9608 9648 9608 9607 9648 9648 9607 9649 9649 9652 9648 9607 9608 9569 9608 9587 9576 9608 9576 9569 9576 9587 9588 9645 9588 9587 9550 9542 9576 9569 9576 9542 9576 9588 9609 9550 9576 9609 9569 9540 9586 9569 9586 9607 9539 9549 9540 9540 9549 9577 9540 9577 9585 9540 9585 9586 9549 9571 9581 9549 9581 9584 9577 9549 9584 9583 9577 9584 9583 9585 9577 9586 9585 9652 9652 9585 9653 9653 9585 9583 9653 9583 9654 9654 9583 9655 9655 9583 9584 9654 9652 9653 9651 9586 9652 9650 9652 9649 9651 9652 9650 9744 9652 9654 9656 9654 9655 9744 9654 9656 9655 9584 9656 9584 9581 9606 9656 9584 9657 9657 9584 9606 9581 9571 9582 9606 9581 9659 9659 9581 9660 9660 9581 9582 9657 9606 9658 9658 9606 9659 9658 9656 9657 9659 9656 9658 9659 9660 9656 9660 9582 9661 9660 9661 9662 9660 9662 9664 9656 9660 9745 9660 9748 9745 9660 9664 9748 9661 9582 9662 9662 9582 9605 9662 9605 9663 9664 9662 9663 9571 9604 9605 9605 9582 9571 9663 9605 9664 9664 9605 9604 9664 9604 9665 9665 9666 9664 9666 9741 9742 9742 9664 9666 9773 9742 9741 9791 9741 9792 9855 9773 9741 9855 9741 9791 9773 9774 9742 9774 9773 9854 9854 9773 9855 9853 9798 9774 9774 9798 9742 9854 9830 9774 9774 9830 9805 9774 9805 9853 9855 9755 9854 9854 9755 9830 9805 9830 9755 9755 9752 9805 9853 9805 9752 9852 9790 9853 9853 9790 9798 9853 9752 9852 9798 9790 9742 9748 9742 9790 9852 9748 9790 9851 9748 9852 9852 9752 9806 9852 9806 9851 9748 9664 9742 9772 9745 9748 9770 9772 9748 9770 9748 9851 9771 9770 9851 9851 9806 9807 9851 9807 9771 9806 9752 9807 9807 9752 9751 9807 9751 9808 9771 9807 9808 9721 9751 9752 9808 9751 9809 9810 9751 9811 9811 9751 9739 9850 9809 9751 9850 9751 9769 9769 9751 9810 9771 9808 9809 9771 9809 9850 9769 9768 9850 9850 9768 9772 9850 9772 9771 9768 9769 9745 9768 9745 9772 9770 9771 9772 9744 9656 9745 9788 9744 9745 9788 9745 9789 9769 9789 9745 9786 9744 9787 9848 9787 9744 9848 9744 9788 9848 9788 9789 9848 9789 9849 9849 9789 9769 9769 9811 9849 9849 9811 9812 9849 9812 9848 9769 9810 9811 9811 9739 9812 9739 9836 9812 9848 9812 9836 9848 9836 9739 9848 9739 9847 9847 9739 9813 9847 9787 9848 9847 9786 9787 9804 9738 9755 9855 9804 9755 9803 9738 9804 9804 9834 9803 9855 9834 9804 9801 9738 9802 9857 9802 9738 9857 9738 9803 9857 9803 9856 9856 9803 9834 9856 9834 9855 9855 9791 9792 9855 9792 9856 9856 9792 9857 9649 9607 9650 9650 9607 9586 9650 9586 9651 9550 9609 9589 9642 9589 9609 9642 9609 9643 9643 9609 9644 9609 9588 9644 9544 9550 9551 9551 9550 9589 9544 9551 9570 9551 9589 9590 9551 9590 9591 9551 9591 9592 9570 9551 9592 9570 9592 9593 9547 9570 9579 9579 9570 9594 9594 9570 9593 9682 9593 9592 9682 9592 9683 9683 9592 9591 9683 9591 9684 9684 9591 9590 9734 9682 9683 9684 9734 9683 9681 9593 9682 9680 9682 9734 9680 9681 9682 9734 9684 9685 9680 9734 9732 9684 9590 9685 9685 9590 9641 9642 9685 9641 9642 9645 9685 9641 9590 9589 9641 9589 9642 9643 9645 9642 9644 9588 9645 9645 9643 9644 9732 9676 9677 9678 9732 9677 9678 9680 9732 9676 9596 9677 9677 9596 9595 9677 9595 9678 9678 9595 9594 9678 9594 9679 9679 9680 9678 9679 9594 9680 9680 9594 9593 9680 9593 9681 9579 9594 9595 9579 9595 9596 9562 9564 9567 9563 9574 9564 9564 9574 9567 9563 9573 9574 9463 9412 9405 9415 9412 9418 9416 9415 9418 9868 9869 9870 10113 10136 9868 9868 9870 10113 10136 10137 9868 9869 9868 10138 9868 10137 10138 9870 9914 10113 10113 9914 10117 10113 10117 10118 10118 10136 10113 9913 9914 9915 9917 9915 9914 9870 9917 9914 9914 9913 10117 10118 10117 10119 10117 9913 10123 10117 10123 10119 10118 10119 10120 10120 10136 10118 10120 10119 10121 10119 10123 10017 10119 10017 10121 10017 10123 9913 10015 10016 10017 10014 10017 10008 10015 10017 10014 10017 9913 10008 10016 10121 10017 10016 10015 10018 10015 10014 10124 10124 10018 10015 10007 10014 10008 10125 10124 10014 10125 10014 10007 10007 10008 10009 10007 10009 10125 10009 10008 10010 10131 10010 10008 10131 10008 9913 10009 10010 10011 10041 10125 10009 10011 10041 10009 10036 10125 10041 10036 10124 10125 10035 10034 10036 10035 10036 10040 10040 10036 10041 10036 10034 10124 10033 10034 10035 10040 10107 10035 10035 10107 10108 10035 10108 10033 10040 10041 10042 10042 10106 10040 10040 10106 10107 10107 10071 10108 10107 10079 10071 10079 10107 10106 10033 10108 10097 10108 10071 10097 10053 10034 10033 10033 10097 10053 10053 10097 10098 10071 10066 10097 10066 10098 10097 10052 10054 10053 10053 10054 10034 10053 10098 10052 10051 10050 10052 10052 10050 10054 10052 10098 10099 10052 10099 10051 10049 10050 10051 10051 10099 10049 10049 10099 10100 10099 10062 10100 10099 10098 10063 10099 10063 10062 10055 10050 10049 10049 10100 10055 10046 10056 10055 10055 10056 10050 10055 10100 10046 10046 10047 10048 10048 10056 10046 10046 10100 10101 10046 10101 10047 10037 10048 10047 10047 10101 10102 10047 10102 10037 10089 10101 10058 10058 10101 10100 10089 10090 10101 10101 10090 10102 10037 10102 10103 10102 10094 10103 10102 10090 10094 10089 9934 10090 10090 9934 9936 10091 10094 10090 9936 10091 10090 9932 9933 9934 9934 9933 9935 9934 9935 9936 10089 9932 9934 9936 9935 9937 9936 9937 9938 10091 9936 9938 10091 9938 10092 10093 10094 10091 10092 10093 10091 9938 9937 9939 9938 9939 9940 10092 9938 9940 10092 9940 10093 10093 9940 9942 10093 9942 10094 9940 9939 9941 9940 9941 9942 9995 9939 9937 9939 9995 9941 9942 9941 9943 9941 9995 9997 9997 9943 9941 9942 9943 9944 10094 9942 9944 9944 9943 9945 9997 9945 9943 9944 9945 9946 10094 9944 10095 10095 9944 9946 9946 9945 9947 10002 9947 9945 10002 9945 9997 9946 9947 9948 10095 9946 10096 10096 9946 9948 10095 10096 10094 10096 9948 10086 10096 10086 10094 9948 9947 9949 9948 9949 9950 10086 9948 9950 10002 9949 9947 9950 9949 9951 10001 9951 9949 10001 9949 10002 9950 9951 9952 10086 9950 10087 10087 9950 9952 9952 9951 9953 9991 9953 9951 10000 9991 9951 10000 9951 10001 10128 10001 10002 10128 10000 10001 9998 9999 10000 10000 9999 9991 10128 9998 10000 9999 9953 9991 9998 10004 9999 9999 9927 9931 9927 9999 10115 10004 10115 9999 9999 9931 9953 10003 10004 9998 10003 9998 10044 10044 9998 10128 10005 10006 10003 10003 10006 10004 10003 10044 10005 10012 10013 10005 10005 10013 10006 10005 10044 10041 10005 10041 10012 10006 10130 10122 10006 10122 10004 10130 10006 10013 10130 9916 10122 9915 10130 10013 9915 9916 10130 10004 10122 10116 10116 10122 10110 10110 10122 10112 9916 10112 10122 10115 10004 10116 10109 10115 10116 10109 10116 10110 10109 10110 10111 10111 10110 10112 10111 10112 9871 9871 10112 9917 9916 9917 10112 9916 9915 9917 9871 9917 9870 9870 9869 9871 9871 9869 9872 9871 9872 10111 9872 10132 10111 10111 10132 10109 9872 9869 10139 10139 10132 9872 9869 10138 10139 10140 10132 10139 10139 10138 10142 10139 10142 10140 10109 10132 10133 10140 10141 10132 10132 10141 10133 10140 10082 10141 10140 10142 10080 10140 10080 10082 10138 10137 10142 10142 10077 10080 10142 10137 10077 10079 10080 10077 10081 10082 10080 10080 10079 10081 10083 10082 10081 10141 10082 10083 10141 10083 10084 10133 10141 10084 10084 10083 10085 10083 10081 10085 10079 10106 10081 10081 10106 10105 10086 10081 10105 10085 10081 10086 10078 10079 10077 10078 10071 10079 10078 10077 10071 10077 10072 10071 10136 10072 10077 10136 10077 10137 10120 10135 10136 10134 10136 10135 10136 10134 10072 10120 10121 9895 9895 10135 10120 9895 10134 10135 9898 10134 9895 9990 10134 9898 10072 10134 9990 9895 9897 9898 9898 9897 9889 9898 9889 9990 9988 9989 9990 9889 9905 9990 9990 9905 9988 9990 9989 10072 9988 9987 9989 10072 9989 10073 10073 9989 9987 10071 10072 10073 10073 9987 10074 10074 10071 10073 9986 9985 9987 9986 9987 9988 10074 9987 9985 10074 9985 10075 10074 10075 10071 10070 10066 10071 10070 10071 10075 10075 9985 9983 10075 9983 10076 10076 10070 10075 9984 9983 9985 9984 9985 9986 9982 9981 9983 9982 9983 9984 10076 9983 9981 10076 9981 10070 9980 9979 9981 9980 9981 9982 10070 9981 9979 9982 9984 10019 10019 10020 9982 9982 10020 9980 10019 9984 9986 10019 9986 10018 10020 10019 10124 10124 10019 10018 9980 10020 10021 10124 10034 10020 10021 10020 10034 10034 10054 10021 10050 10126 10054 10025 10027 10054 10054 10027 10021 10126 10025 10054 10050 10127 10126 10056 10127 10050 10028 10026 10126 10026 10025 10126 10126 10127 10028 10024 9968 10025 10024 10025 10026 9968 10027 10025 10024 10026 9962 9962 10026 10028 10029 9964 10028 10028 9964 9962 10127 10029 10028 9961 9962 9963 9963 9962 9964 9969 10024 9962 9969 9962 9961 10024 9969 9968 9968 9969 9970 10063 9969 9961 9970 9969 10065 10065 9969 10063 10063 9961 10064 10064 9961 9963 9963 9964 9965 9965 10062 9963 10064 9963 10062 10064 10062 10063 10098 10067 10063 10065 10063 10067 9970 10065 10067 9970 10067 10066 10067 10098 10066 10066 9972 9970 9972 10066 10068 10068 10066 10070 10068 9975 9972 9975 10068 9977 9977 10068 10069 10068 10070 10069 9977 10069 10070 10070 9979 9977 9976 9975 9977 9976 9977 9978 9978 9977 9979 9974 9972 9975 9974 9975 9976 9978 10021 9976 9976 10021 10022 9976 10022 9974 9978 9979 9980 9980 10021 9978 10021 10027 10023 10021 10023 10022 9974 10022 10023 9973 9972 9974 9974 10023 9973 9973 10023 9971 10023 10027 9971 9971 10027 9968 9968 9970 9971 9971 9970 9972 9971 9972 9973 9965 10061 10062 10062 10060 10100 10061 10060 10062 10060 10061 9965 9965 9964 9966 9965 9966 9955 9955 10060 9965 10059 10060 9955 10100 10060 10058 10059 10058 10060 9955 9956 9957 9955 9966 9967 9955 9967 9956 9957 10059 9955 10058 10059 9957 9959 10057 10058 9959 10058 9957 10057 10089 10058 9957 9956 9958 9957 9958 9959 9959 9958 9960 9959 9932 10057 9959 9960 9932 9932 10089 10057 9932 9960 9933 9993 9933 9960 9958 10032 9960 9960 10032 9993 9956 10032 9958 9956 10031 10032 10032 10031 10056 10056 9993 10032 9992 9933 9993 10056 10048 9993 10048 9992 9993 9933 9992 9935 9935 9992 9994 10048 10129 9992 9992 10129 9994 10037 10039 10048 10048 10039 10129 10129 9996 9994 10129 10039 9996 9994 9937 9935 9937 9994 9996 9937 9996 9995 10039 9997 9996 9996 9997 9995 10039 10128 9997 9997 10128 10002 10039 10044 10128 10043 10044 10039 10045 10044 10043 10045 10041 10044 10043 10039 10038 10038 10104 10043 10043 10104 10105 10043 10105 10045 10042 10041 10045 10045 10105 10042 10012 10041 10011 10011 10010 10012 10012 10010 10013 10013 10010 10131 9915 10013 10131 9915 10131 9913 10042 10105 10106 10104 10086 10105 10086 10087 10088 10088 10084 10086 10086 10104 10103 10103 10094 10086 10085 10086 10084 10088 10087 9954 10087 9952 9954 9952 9953 9954 9954 9953 9873 9875 10088 9954 9873 9875 9954 9918 9873 9953 9918 9953 9931 9873 9874 9875 9879 9878 9873 9873 9878 9874 9918 9879 9873 9875 9874 9876 9876 10088 9875 10133 10088 10114 10114 10088 9876 10133 10084 10088 10109 10133 10114 9876 9927 10114 10114 9927 10115 10114 10115 10109 9926 9927 9928 9927 9926 9930 9927 9930 9931 9876 9928 9927 9926 9928 9923 9923 9883 9926 9926 9883 9877 9926 9877 9930 9882 9877 9883 9882 9883 9884 9881 9885 9883 9883 9885 9884 9923 9881 9883 9876 9874 9877 9876 9877 9882 9930 9877 9874 9882 9928 9876 9928 9882 9884 9928 9884 9929 9929 9884 9885 9881 9880 9885 9929 9885 9924 9924 9885 9880 9928 9929 9923 9923 9929 9924 9923 9924 9922 9922 9924 9925 9924 9880 9925 9878 9879 9880 9878 9880 9881 9925 9880 9879 9922 9925 9920 9925 9879 9920 9920 9879 9918 9918 9919 9920 9920 9919 9921 9920 9921 9922 9931 9930 9918 9918 9930 9919 9930 9874 9919 9919 9874 9878 9919 9878 9921 9921 9878 9922 9922 9878 9881 9922 9881 9923 10037 10103 10038 10038 10103 10104 10037 10038 10039 10030 10127 10056 10030 10056 10031 10030 9967 9966 10030 9966 10029 9967 10030 10031 10029 10127 10030 9967 10031 9956 9964 10029 9966 10018 9986 10016 9986 9988 10016 9988 9910 10016 10016 9910 10121 9905 9910 9988 9905 9909 9910 9910 9909 9906 10121 9910 9906 9895 10121 9906 9906 9907 9908 9906 9909 9907 9895 9906 9896 9896 9906 9908 9894 9895 9896 9895 9894 9897 9894 9896 9886 9886 9896 9892 9896 9908 9911 9896 9911 9892 9912 9911 9908 9912 9908 9907 9903 9904 9911 9903 9911 9912 9892 9911 9904 9886 9892 9893 9892 9904 9893 9903 9902 9904 9893 9904 9902 9899 9902 9903 9886 9899 9903 9886 9903 9912 9894 9912 9907 9886 9912 9894 9894 9907 9897 9897 9907 9909 9905 9900 9909 9897 9909 9890 9890 9909 9900 9901 9900 9905 9901 9905 9889 9899 9900 9901 9890 9900 9899 9889 9890 9891 9891 9890 9888 9889 9897 9890 9890 9899 9888 9889 9891 9901 9899 9901 9902 9887 9902 9901 9887 9901 9891 9891 9888 9887 9886 9887 9888 9888 9899 9886 9886 9893 9887 9893 9902 9887 10143 10144 10145 10146 10147 10143 10143 10147 10144 10400 10146 10143 10400 10143 10401 10401 10143 10145 10146 10148 10147 10398 10148 10146 10398 10146 10399 10399 10146 10400 10399 10400 10419 10401 10419 10400 10401 10145 10402 10402 10417 10401 10401 10417 10419 10417 10411 10419 10419 10411 10412 10419 10412 10398 10399 10419 10398 10411 10403 10405 10411 10405 10412 10417 10403 10411 10412 10405 10406 10412 10406 10410 10398 10412 10410 10403 10404 10405 10405 10404 10406 10409 10404 10403 10416 10409 10403 10416 10403 10417 10406 10404 10407 10407 10404 10408 10408 10404 10409 10410 10406 10407 10413 10410 10407 10418 10410 10413 10398 10410 10418 10414 10413 10407 10414 10407 10408 10414 10408 10415 10415 10408 10409 10415 10409 10416 10394 10414 10415 10393 10415 10392 10392 10415 10416 10393 10394 10415 10394 10413 10414 10394 10418 10413 10393 10155 10394 10394 10155 10395 10395 10396 10394 10396 10418 10394 10392 10156 10393 10393 10156 10155 10391 10158 10392 10392 10158 10156 10392 10416 10391 10156 10157 10155 10158 10159 10156 10156 10159 10157 10160 10154 10158 10158 10154 10159 10391 10160 10158 10209 10159 10154 10209 10253 10159 10159 10253 10254 10159 10254 10157 10154 10251 10209 10209 10251 10252 10209 10252 10253 10252 10313 10253 10313 10254 10253 10157 10254 10255 10255 10254 10314 10314 10254 10313 10157 10255 10210 10210 10255 10256 10255 10288 10256 10255 10314 10288 10313 10305 10314 10314 10305 10307 10314 10307 10308 10314 10308 10288 10288 10287 10256 10288 10308 10323 10288 10323 10287 10307 10274 10308 10308 10274 10275 10308 10275 10309 10308 10309 10323 10323 10309 10289 10323 10289 10287 10289 10309 10276 10276 10309 10275 10274 10216 10275 10275 10216 10215 10275 10215 10214 10275 10214 10276 10276 10214 10213 10276 10213 10249 10276 10249 10277 10277 10289 10276 10277 10290 10289 10287 10289 10290 10277 10249 10248 10277 10248 10278 10278 10290 10277 10249 10193 10248 10213 10193 10249 10213 10214 10208 10213 10208 10193 10193 10162 10186 10194 10193 10186 10208 10162 10193 10248 10193 10194 10194 10247 10248 10278 10248 10247 10194 10186 10185 10202 10194 10185 10202 10246 10194 10194 10246 10247 10278 10247 10246 10202 10245 10246 10278 10246 10279 10279 10246 10245 10202 10185 10195 10245 10202 10244 10244 10202 10195 10279 10245 10280 10280 10245 10244 10291 10278 10279 10291 10279 10292 10280 10292 10279 10280 10244 10281 10281 10292 10280 10244 10195 10243 10281 10244 10243 10195 10185 10184 10243 10195 10184 10184 10242 10243 10281 10243 10282 10282 10243 10242 10282 10293 10281 10281 10293 10292 10282 10242 10241 10282 10241 10283 10293 10282 10294 10283 10295 10282 10282 10295 10294 10181 10241 10242 10181 10242 10184 10181 10240 10241 10283 10241 10240 10179 10180 10181 10184 10183 10181 10181 10183 10179 10203 10181 10180 10181 10203 10240 10240 10203 10239 10283 10240 10239 10239 10203 10238 10238 10203 10180 10283 10239 10284 10284 10239 10238 10204 10237 10238 10204 10238 10180 10284 10238 10285 10285 10238 10237 10284 10296 10283 10285 10297 10284 10284 10297 10296 10285 10237 10236 10285 10236 10286 10286 10298 10285 10285 10298 10297 10204 10236 10237 10177 10235 10236 10177 10236 10204 10286 10236 10235 10286 10235 10262 10298 10286 10299 10299 10286 10262 10177 10188 10235 10235 10188 10234 10235 10234 10262 10262 10234 10233 10262 10233 10263 10263 10299 10262 10263 10300 10299 10321 10298 10299 10321 10299 10300 10263 10233 10232 10263 10232 10264 10264 10300 10263 10233 10196 10232 10234 10188 10233 10233 10188 10196 10197 10231 10232 10197 10232 10196 10264 10232 10231 10264 10231 10265 10265 10300 10264 10231 10197 10173 10231 10173 10230 10265 10231 10230 10196 10174 10197 10197 10174 10173 10196 10188 10174 10171 10173 10174 10175 10176 10174 10174 10176 10171 10188 10175 10174 10188 10177 10175 10177 10178 10175 10180 10178 10177 10204 10180 10177 10180 10179 10178 10178 10349 10347 10178 10347 10175 10349 10178 10350 10179 10350 10178 10179 10344 10350 10344 10179 10345 10183 10345 10179 10343 10349 10350 10343 10350 10344 10348 10347 10349 10348 10349 10343 10343 10344 10330 10330 10375 10343 10343 10375 10374 10343 10374 10348 10330 10344 10345 10330 10345 10331 10183 10331 10345 10329 10330 10331 10329 10370 10330 10330 10370 10375 10331 10339 10329 10331 10183 10339 10329 10339 10340 10340 10371 10329 10329 10371 10370 10370 10371 10372 10370 10372 10375 10371 10376 10372 10340 10376 10371 10340 10339 10341 10340 10341 10342 10342 10376 10340 10182 10339 10183 10339 10182 10341 10342 10341 10354 10187 10341 10182 10341 10187 10354 10342 10354 10337 10337 10377 10342 10342 10377 10376 10372 10376 10377 10372 10377 10378 10337 10378 10377 10337 10338 10332 10337 10354 10338 10332 10380 10337 10380 10378 10337 10186 10354 10187 10354 10186 10338 10186 10187 10185 10185 10187 10182 10162 10161 10186 10161 10338 10186 10332 10338 10333 10338 10161 10333 10332 10333 10334 10334 10380 10332 10334 10333 10335 10163 10335 10333 10163 10333 10161 10161 10162 10163 10191 10163 10162 10208 10191 10162 10191 10192 10163 10335 10163 10192 10334 10335 10336 10336 10335 10353 10335 10192 10353 10336 10382 10334 10334 10382 10380 10336 10353 10351 10351 10383 10336 10336 10383 10382 10351 10353 10352 10353 10192 10352 10351 10352 10324 10324 10381 10351 10351 10381 10383 10381 10382 10383 10381 10380 10382 10379 10380 10381 10324 10379 10381 10324 10325 10326 10324 10352 10325 10326 10379 10324 10352 10192 10165 10352 10165 10164 10352 10164 10325 10326 10325 10327 10325 10164 10327 10326 10327 10328 10328 10384 10326 10326 10384 10379 10379 10384 10380 10380 10384 10385 10328 10385 10384 10327 10368 10328 10328 10368 10369 10328 10369 10365 10365 10385 10328 10169 10368 10327 10169 10327 10164 10368 10169 10369 10365 10369 10366 10168 10369 10169 10369 10168 10366 10365 10366 10360 10360 10386 10365 10365 10386 10385 10380 10385 10386 10387 10380 10386 10360 10387 10386 10360 10361 10362 10360 10366 10367 10360 10367 10361 10362 10387 10360 10372 10380 10387 10362 10372 10387 10362 10361 10363 10362 10363 10358 10358 10372 10362 10378 10380 10372 10375 10372 10389 10358 10389 10372 10358 10359 10355 10358 10363 10364 10358 10364 10359 10355 10389 10358 10171 10363 10361 10363 10171 10364 10176 10359 10364 10364 10171 10176 10355 10359 10356 10359 10176 10356 10355 10356 10346 10346 10388 10355 10355 10388 10389 10375 10389 10388 10373 10375 10388 10346 10373 10388 10346 10347 10348 10346 10356 10357 10346 10357 10347 10348 10373 10346 10175 10357 10356 10175 10356 10176 10357 10175 10347 10373 10374 10375 10348 10374 10373 10171 10172 10173 10171 10361 10172 10189 10173 10172 10205 10173 10189 10230 10173 10205 10189 10172 10190 10190 10228 10189 10228 10205 10189 10229 10205 10228 10230 10205 10229 10265 10230 10266 10266 10230 10229 10266 10229 10228 10190 10227 10228 10266 10228 10267 10267 10228 10227 10266 10300 10265 10300 10266 10301 10301 10266 10267 10267 10227 10226 10267 10226 10268 10267 10302 10301 10268 10302 10267 10190 10226 10227 10206 10225 10226 10206 10226 10190 10268 10226 10225 10206 10190 10170 10206 10170 10198 10225 10206 10224 10224 10206 10198 10268 10225 10224 10224 10198 10223 10268 10224 10269 10269 10224 10223 10198 10170 10167 10223 10198 10167 10167 10222 10223 10269 10223 10270 10270 10223 10222 10269 10303 10268 10270 10304 10269 10269 10304 10303 10270 10222 10221 10270 10221 10271 10304 10270 10305 10271 10305 10270 10166 10221 10222 10166 10222 10167 10166 10220 10221 10271 10221 10220 10271 10220 10272 10272 10306 10271 10271 10306 10305 10305 10306 10307 10313 10304 10305 10307 10306 10273 10273 10306 10272 10272 10220 10219 10272 10219 10273 10220 10199 10219 10199 10220 10166 10219 10200 10218 10219 10199 10200 10273 10219 10218 10273 10218 10274 10307 10273 10274 10201 10217 10218 10218 10200 10201 10274 10218 10217 10199 10165 10200 10200 10165 10201 10199 10166 10165 10164 10165 10166 10201 10165 10192 10164 10166 10167 10167 10169 10164 10170 10169 10167 10168 10169 10170 10190 10172 10170 10172 10366 10170 10170 10366 10168 10172 10367 10366 10367 10172 10361 10201 10192 10191 10207 10201 10191 10207 10216 10201 10201 10216 10217 10207 10191 10208 10215 10207 10214 10214 10207 10208 10216 10207 10215 10274 10217 10216 10319 10303 10304 10313 10319 10304 10319 10302 10303 10319 10318 10302 10312 10318 10319 10312 10319 10313 10268 10303 10302 10301 10302 10318 10311 10301 10318 10312 10311 10318 10250 10311 10312 10250 10312 10252 10252 10312 10313 10250 10310 10311 10311 10322 10301 10310 10322 10311 10322 10300 10301 10321 10300 10322 10310 10321 10322 10310 10298 10321 10320 10297 10298 10310 10320 10298 10315 10296 10320 10320 10296 10297 10315 10320 10310 10283 10296 10295 10315 10295 10296 10317 10294 10295 10317 10295 10315 10317 10293 10294 10316 10293 10317 10315 10316 10317 10316 10292 10293 10258 10287 10316 10258 10316 10315 10287 10292 10316 10287 10291 10292 10287 10258 10257 10256 10287 10257 10287 10290 10291 10290 10278 10291 10151 10256 10257 10151 10257 10211 10211 10257 10258 10210 10256 10151 10210 10151 10157 10155 10157 10151 10155 10151 10150 10395 10155 10150 10150 10151 10149 10395 10150 10396 10396 10150 10149 10149 10147 10148 10149 10151 10147 10396 10149 10397 10397 10149 10148 10397 10418 10396 10397 10148 10398 10397 10398 10418 10151 10211 10147 10211 10258 10147 10147 10258 10259 10147 10259 10144 10259 10258 10315 10144 10259 10260 10259 10315 10260 10145 10144 10152 10144 10212 10152 10144 10260 10212 10212 10260 10261 10260 10310 10261 10260 10315 10310 10212 10261 10152 10145 10152 10153 10153 10152 10154 10152 10250 10154 10152 10261 10250 10145 10153 10390 10402 10145 10390 10153 10154 10160 10390 10153 10391 10391 10153 10160 10154 10250 10251 10251 10250 10252 10261 10310 10250 10390 10391 10417 10391 10416 10417 10390 10417 10402 10182 10183 10184 10182 10184 10185 10420 10421 10422 10441 10420 10442 10442 10420 10422 10454 10421 10420 10454 10420 10441 10457 10454 10441 10457 10441 10469 10441 10442 10469 10442 10422 10428 10442 10428 10443 10468 10442 10443 10469 10442 10468 10435 10457 10469 10435 10469 10436 10436 10469 10468 10456 10454 10457 10435 10456 10457 10435 10421 10434 10436 10421 10435 10434 10458 10435 10435 10458 10456 10436 10422 10421 10439 10422 10436 10436 10468 10439 10434 10421 10433 10453 10433 10421 10453 10421 10454 10434 10433 10432 10432 10458 10434 10425 10432 10433 10451 10425 10433 10451 10433 10452 10452 10433 10453 10432 10425 10430 10430 10460 10432 10432 10460 10459 10432 10459 10458 10460 10449 10459 10461 10449 10460 10430 10461 10460 10459 10449 10455 10459 10455 10458 10458 10453 10456 10458 10455 10453 10451 10455 10449 10455 10451 10452 10455 10452 10453 10453 10454 10456 10450 10425 10451 10449 10450 10451 10449 10423 10450 10450 10423 10425 10423 10424 10425 10430 10425 10424 10448 10424 10423 10448 10423 10449 10447 10424 10448 10464 10448 10461 10461 10448 10449 10447 10448 10464 10465 10447 10464 10431 10464 10430 10430 10464 10461 10431 10465 10464 10430 10424 10431 10431 10427 10440 10431 10424 10427 10440 10465 10431 10462 10445 10465 10465 10445 10447 10440 10462 10465 10440 10427 10437 10437 10462 10440 10462 10463 10445 10437 10463 10462 10437 10429 10438 10437 10427 10429 10438 10467 10437 10437 10467 10466 10437 10466 10463 10466 10445 10463 10467 10445 10466 10467 10443 10445 10468 10443 10467 10438 10468 10467 10438 10429 10422 10438 10422 10439 10439 10468 10438 10428 10422 10429 10443 10428 10429 10443 10429 10444 10444 10445 10443 10444 10429 10445 10429 10427 10445 10445 10427 10446 10446 10447 10445 10426 10427 10424 10446 10427 10426 10446 10426 10447 10447 10426 10424 10470 10471 10472 10472 10474 10470 10479 10471 10470 10479 10470 10480 10480 10470 10481 10481 10470 10474 10471 10473 10472 10473 10471 10475 10479 10475 10471 10477 10472 10473 10477 10473 10478 10478 10473 10475 10478 10475 10479 10479 10485 10478 10478 10485 10486 10478 10486 10477 10476 10472 10477 10477 10486 10482 10477 10482 10476 10485 10491 10486 10486 10491 10488 10486 10488 10482 10479 10484 10485 10484 10490 10485 10485 10490 10491 10480 10484 10479 10487 10484 10480 10484 10487 10490 10481 10483 10480 10480 10483 10487 10481 10474 10472 10481 10472 10476 10476 10482 10481 10481 10482 10483 10482 10489 10483 10483 10489 10487 10482 10488 10489 10496 10488 10497 10497 10488 10498 10498 10488 10499 10499 10488 10491 10513 10489 10488 10513 10488 10496 10497 10495 10496 10495 10527 10496 10496 10527 10513 10498 10528 10497 10528 10495 10497 10499 10529 10498 10498 10529 10528 10495 10528 10529 10495 10529 10493 10493 10529 10499 10499 10491 10500 10500 10493 10499 10492 10493 10494 10493 10492 10495 10493 10514 10494 10500 10514 10493 10500 10491 10501 10501 10514 10500 10514 10515 10494 10515 10514 10501 10501 10491 10502 10502 10515 10501 10515 10516 10494 10516 10515 10502 10502 10491 10490 10502 10490 10503 10503 10516 10502 10503 10494 10516 10503 10490 10504 10504 10494 10503 10504 10490 10510 10510 10490 10487 10510 10517 10504 10517 10494 10504 10510 10487 10511 10511 10518 10510 10510 10518 10517 10494 10517 10518 10494 10518 10519 10494 10519 10492 10511 10519 10518 10511 10487 10505 10505 10519 10511 10519 10520 10492 10520 10519 10505 10505 10487 10506 10506 10520 10505 10492 10520 10521 10506 10521 10520 10506 10487 10507 10507 10521 10506 10521 10522 10492 10522 10521 10507 10507 10487 10489 10507 10489 10508 10508 10522 10507 10492 10522 10523 10508 10523 10522 10508 10489 10509 10509 10523 10508 10509 10489 10512 10512 10489 10513 10512 10524 10509 10524 10523 10509 10523 10524 10492 10492 10524 10525 10512 10525 10524 10512 10513 10525 10513 10527 10526 10513 10526 10525 10492 10525 10495 10495 10525 10526 10526 10527 10495 10530 10531 10532 10533 10534 10530 10530 10534 10531 10532 10541 10530 10560 10530 10561 10560 10533 10530 10561 10530 10541 10532 10531 10547 10547 10531 10534 10532 10537 10536 10541 10532 10536 10548 10532 10547 10548 10537 10532 10536 10537 10538 10538 10537 10539 10548 10539 10537 10543 10536 10538 10536 10543 10541 10539 10535 10538 10538 10535 10540 10544 10538 10540 10544 10543 10538 10543 10544 10556 10558 10543 10556 10558 10541 10543 10549 10544 10540 10556 10544 10557 10557 10544 10549 10542 10540 10535 10549 10540 10542 10549 10542 10533 10557 10549 10559 10559 10549 10533 10559 10554 10557 10557 10554 10556 10559 10533 10560 10559 10552 10554 10560 10555 10559 10559 10555 10552 10533 10535 10534 10533 10542 10535 10545 10534 10535 10545 10535 10539 10534 10545 10546 10546 10547 10534 10539 10552 10545 10545 10552 10546 10539 10554 10552 10552 10555 10546 10546 10555 10553 10560 10553 10555 10561 10553 10560 10546 10553 10547 10561 10547 10553 10547 10550 10548 10561 10550 10547 10561 10541 10558 10558 10550 10561 10548 10550 10551 10558 10551 10550 10548 10551 10539 10551 10554 10539 10556 10554 10551 10556 10551 10558 10562 10563 10564 10562 10564 10565 10574 10575 10562 10562 10575 10563 10580 10574 10562 10580 10562 10581 10581 10562 10565 10568 10576 10574 10574 10576 10575 10579 10568 10574 10579 10574 10580 10592 10563 10575 10592 10575 10593 10593 10575 10576 10568 10569 10576 10593 10576 10585 10585 10576 10569 10579 10593 10585 10580 10592 10593 10580 10593 10579 10581 10592 10580 10591 10563 10592 10581 10591 10592 10590 10564 10591 10591 10564 10563 10581 10590 10591 10589 10570 10590 10590 10570 10564 10582 10590 10581 10582 10589 10590 10565 10564 10570 10565 10570 10571 10571 10570 10577 10589 10577 10570 10581 10565 10582 10582 10565 10571 10582 10571 10583 10583 10589 10582 10588 10577 10589 10583 10588 10589 10571 10577 10572 10572 10577 10573 10588 10573 10577 10583 10571 10572 10583 10572 10584 10584 10587 10583 10583 10587 10588 10587 10573 10588 10572 10573 10566 10566 10573 10567 10586 10567 10573 10586 10573 10587 10584 10572 10566 10584 10566 10578 10578 10586 10584 10584 10586 10587 10566 10567 10568 10578 10566 10568 10568 10567 10569 10586 10569 10567 10585 10569 10586 10578 10585 10586 10578 10568 10579 10579 10585 10578 10594 10595 10596 10608 10610 10594 10594 10610 10595 10616 10608 10594 10616 10594 10617 10617 10594 10596 10596 10595 10597 10617 10596 10618 10618 10596 10597 10616 10617 10634 10634 10617 10618 10618 10597 10599 10618 10599 10622 10640 10618 10622 10634 10618 10640 10597 10595 10598 10597 10598 10599 10599 10598 10600 10599 10600 10601 10622 10599 10601 10598 10615 10600 10633 10615 10598 10633 10598 10631 10631 10598 10595 10600 10615 10614 10629 10614 10615 10632 10615 10633 10615 10632 10629 10627 10614 10629 10632 10657 10629 10629 10657 10658 10627 10629 10663 10629 10658 10663 10657 10632 10633 10657 10654 10658 10657 10633 10654 10633 10641 10654 10654 10641 10653 10654 10653 10658 10641 10631 10630 10641 10651 10653 10641 10630 10651 10641 10633 10631 10624 10630 10611 10611 10630 10631 10624 10648 10630 10630 10648 10651 10631 10595 10611 10611 10595 10610 10610 10613 10611 10624 10611 10613 10623 10624 10613 10624 10623 10648 10648 10623 10646 10651 10648 10649 10648 10646 10649 10613 10626 10623 10626 10671 10623 10623 10671 10646 10646 10643 10647 10649 10646 10650 10646 10671 10643 10650 10646 10647 10651 10649 10652 10649 10650 10652 10650 10683 10652 10683 10650 10647 10647 10643 10645 10645 10673 10647 10683 10647 10673 10652 10683 10684 10673 10702 10683 10683 10702 10703 10683 10703 10684 10652 10674 10651 10674 10652 10684 10692 10674 10684 10684 10703 10704 10684 10704 10705 10684 10705 10692 10675 10651 10674 10674 10692 10675 10691 10675 10692 10692 10705 10706 10692 10706 10691 10653 10651 10675 10675 10655 10653 10675 10691 10676 10675 10676 10655 10691 10706 10707 10691 10707 10676 10655 10676 10656 10656 10676 10690 10676 10707 10708 10676 10708 10690 10653 10655 10656 10658 10653 10656 10677 10659 10656 10656 10659 10658 10656 10690 10677 10689 10677 10690 10708 10709 10690 10690 10709 10689 10707 10724 10708 10725 10709 10708 10725 10708 10724 10689 10709 10710 10709 10725 10726 10709 10726 10710 10662 10661 10689 10677 10689 10661 10689 10710 10662 10677 10661 10659 10660 10659 10661 10660 10661 10662 10658 10659 10660 10663 10658 10660 10678 10660 10662 10660 10678 10663 10678 10662 10688 10662 10710 10711 10662 10711 10688 10678 10679 10665 10678 10665 10663 10679 10678 10688 10627 10663 10664 10664 10663 10665 10665 10679 10667 10665 10667 10664 10679 10687 10667 10687 10679 10688 10688 10711 10712 10688 10712 10687 10686 10667 10687 10687 10712 10713 10687 10713 10686 10666 10664 10667 10666 10667 10668 10667 10686 10668 10664 10666 10627 10642 10628 10666 10666 10668 10669 10642 10666 10670 10628 10627 10666 10669 10670 10666 10668 10680 10669 10680 10668 10686 10669 10681 10682 10682 10670 10669 10680 10681 10669 10686 10714 10680 10680 10714 10715 10680 10715 10681 10682 10681 10685 10681 10715 10716 10681 10716 10685 10670 10682 10644 10644 10682 10685 10685 10672 10644 10685 10700 10672 10685 10716 10717 10685 10717 10700 10715 10732 10716 10733 10717 10716 10733 10716 10732 10717 10733 10734 10717 10734 10700 10771 10733 10732 10734 10733 10771 10732 10715 10731 10732 10731 10761 10732 10761 10771 10771 10761 10770 10770 10762 10771 10734 10771 10738 10738 10771 10762 10700 10734 10738 10700 10738 10735 10735 10738 10740 10738 10762 10740 10700 10735 10701 10735 10736 10701 10736 10735 10739 10740 10739 10735 10739 10740 10741 10763 10741 10740 10762 10763 10740 10744 10736 10739 10741 10744 10739 10701 10736 10702 10737 10702 10736 10736 10744 10737 10673 10701 10702 10702 10737 10703 10703 10737 10744 10703 10722 10704 10722 10703 10743 10703 10744 10743 10721 10705 10722 10722 10705 10704 10722 10743 10721 10743 10744 10745 10721 10743 10745 10705 10721 10723 10723 10721 10745 10705 10723 10706 10706 10723 10746 10723 10745 10766 10766 10746 10723 10745 10744 10742 10745 10742 10765 10766 10745 10765 10766 10765 10749 10766 10749 10746 10764 10765 10742 10765 10764 10767 10749 10765 10767 10742 10741 10718 10744 10741 10742 10742 10718 10764 10764 10718 10699 10767 10764 10699 10767 10699 10698 10698 10751 10767 10767 10751 10749 10634 10698 10699 10634 10699 10695 10695 10699 10718 10695 10718 10741 10695 10741 10763 10635 10695 10636 10695 10697 10636 10634 10695 10635 10763 10697 10695 10635 10616 10634 10640 10694 10634 10634 10694 10698 10635 10636 10616 10621 10608 10616 10616 10636 10621 10620 10606 10621 10621 10606 10608 10636 10637 10621 10621 10637 10620 10606 10607 10608 10608 10607 10609 10608 10609 10610 10605 10604 10606 10606 10604 10607 10620 10605 10606 10604 10612 10607 10607 10612 10613 10607 10613 10609 10609 10613 10610 10625 10626 10613 10625 10613 10612 10626 10625 10612 10670 10626 10642 10642 10626 10612 10626 10670 10671 10644 10643 10670 10670 10643 10671 10643 10644 10645 10644 10672 10645 10645 10672 10673 10672 10700 10701 10672 10701 10673 10603 10612 10604 10603 10614 10612 10628 10612 10614 10642 10612 10628 10602 10600 10603 10602 10603 10604 10600 10614 10603 10602 10604 10605 10620 10602 10605 10601 10600 10602 10619 10602 10620 10622 10601 10602 10622 10602 10619 10638 10620 10637 10638 10619 10620 10638 10639 10619 10619 10639 10622 10639 10640 10622 10638 10640 10639 10640 10693 10694 10638 10693 10640 10638 10696 10693 10694 10693 10720 10759 10720 10693 10759 10693 10696 10698 10694 10751 10751 10694 10753 10694 10720 10753 10750 10749 10751 10750 10751 10753 10753 10720 10750 10748 10749 10750 10750 10752 10748 10750 10769 10752 10756 10750 10720 10756 10769 10750 10749 10748 10746 10747 10746 10748 10748 10752 10747 10726 10747 10752 10768 10726 10752 10752 10769 10768 10728 10768 10769 10756 10755 10769 10769 10755 10728 10727 10726 10768 10728 10727 10768 10726 10727 10710 10725 10747 10726 10746 10747 10724 10725 10724 10747 10724 10706 10746 10724 10707 10706 10710 10727 10728 10710 10728 10711 10711 10728 10729 10711 10729 10712 10729 10713 10712 10729 10730 10713 10754 10729 10755 10729 10728 10755 10730 10729 10754 10686 10713 10714 10713 10730 10714 10731 10714 10730 10731 10730 10754 10754 10755 10757 10761 10754 10757 10731 10754 10761 10755 10756 10757 10757 10756 10758 10762 10757 10758 10762 10770 10757 10757 10770 10761 10758 10756 10720 10758 10759 10760 10758 10720 10759 10762 10758 10760 10762 10760 10719 10763 10762 10719 10696 10760 10759 10696 10719 10760 10719 10696 10697 10719 10697 10763 10638 10697 10696 10636 10697 10638 10638 10637 10636 10731 10715 10714 10614 10627 10628 10772 10773 10774 10772 10774 10775 10772 10775 10776 10803 10773 10772 10803 10772 10804 10804 10772 10776 10776 10775 10777 10776 10777 10800 10804 10776 10805 10805 10776 10800 10830 10803 10804 10804 10832 10830 10805 10826 10804 10804 10826 10832 10805 10800 10806 10825 10826 10805 10806 10825 10805 10852 10826 10825 10852 10862 10826 10826 10862 10863 10826 10863 10832 10861 10830 10832 10832 10863 10861 10862 10888 10863 10863 10888 10889 10863 10889 10886 10863 10886 10861 10862 10887 10888 10887 10862 10852 10888 10887 10882 10879 10889 10888 10879 10888 10882 10898 10886 10889 10898 10889 10879 10876 10879 10875 10875 10879 10874 10882 10873 10879 10879 10873 10874 10879 10876 10898 10898 10876 10880 10880 10886 10898 10875 10845 10876 10876 10845 10847 10876 10847 10848 10876 10848 10877 10880 10876 10877 10874 10846 10875 10875 10846 10845 10873 10844 10874 10874 10844 10846 10844 10845 10846 10823 10845 10844 10845 10823 10822 10822 10847 10845 10848 10847 10822 10849 10848 10822 10877 10848 10878 10878 10848 10849 10880 10877 10878 10878 10849 10864 10878 10864 10880 10849 10822 10821 10836 10849 10824 10824 10849 10821 10864 10849 10836 10864 10836 10865 10864 10865 10881 10880 10864 10881 10835 10836 10814 10814 10836 10824 10865 10836 10835 10792 10814 10824 10792 10824 10821 10791 10813 10814 10791 10814 10792 10814 10837 10835 10813 10837 10814 10835 10837 10838 10865 10835 10866 10866 10835 10838 10838 10837 10812 10813 10812 10837 10790 10812 10813 10790 10813 10791 10789 10811 10812 10789 10812 10790 10812 10839 10838 10811 10839 10812 10866 10838 10867 10867 10838 10839 10867 10881 10866 10866 10881 10865 10867 10839 10868 10881 10867 10895 10895 10867 10896 10896 10867 10868 10840 10839 10811 10868 10839 10840 10868 10840 10841 10868 10841 10869 10869 10883 10868 10896 10868 10883 10896 10892 10857 10896 10857 10895 10896 10883 10892 10895 10857 10894 10895 10894 10881 10856 10827 10857 10857 10827 10829 10857 10829 10858 10856 10857 10892 10894 10857 10858 10858 10884 10894 10881 10894 10884 10858 10829 10828 10858 10828 10859 10859 10884 10858 10828 10829 10802 10802 10829 10809 10809 10829 10827 10828 10802 10803 10828 10803 10830 10859 10828 10860 10860 10828 10830 10884 10859 10860 10860 10830 10861 10884 10860 10885 10885 10860 10886 10886 10860 10861 10880 10884 10885 10880 10885 10886 10881 10884 10880 10802 10773 10803 10780 10783 10773 10773 10783 10774 10801 10780 10773 10802 10801 10773 10780 10791 10783 10783 10791 10792 10783 10792 10793 10783 10793 10774 10774 10793 10794 10774 10794 10795 10774 10795 10775 10792 10821 10793 10793 10821 10822 10793 10822 10794 10794 10822 10795 10775 10795 10796 10795 10822 10823 10795 10823 10796 10775 10796 10797 10775 10797 10777 10796 10823 10820 10796 10820 10797 10823 10844 10820 10797 10820 10818 10820 10844 10818 10777 10797 10778 10797 10818 10778 10777 10778 10779 10800 10777 10779 10785 10779 10778 10778 10818 10819 10778 10819 10785 10818 10844 10843 10818 10843 10819 10873 10843 10844 10843 10842 10819 10872 10842 10843 10872 10843 10873 10785 10819 10815 10819 10842 10815 10833 10815 10842 10871 10833 10842 10871 10842 10872 10872 10873 10882 10872 10882 10871 10870 10833 10871 10871 10882 10870 10833 10834 10816 10815 10833 10816 10870 10834 10833 10785 10815 10816 10785 10816 10784 10784 10816 10786 10786 10816 10817 10816 10834 10841 10816 10841 10817 10869 10841 10834 10869 10834 10870 10841 10840 10810 10841 10810 10817 10786 10817 10810 10786 10787 10784 10787 10786 10788 10786 10810 10788 10810 10811 10788 10810 10840 10811 10787 10788 10781 10781 10788 10789 10788 10811 10789 10780 10781 10782 10781 10789 10782 10799 10781 10801 10801 10781 10780 10781 10799 10787 10790 10782 10789 10782 10790 10780 10780 10790 10791 10784 10787 10779 10798 10779 10787 10787 10799 10798 10784 10779 10785 10800 10779 10798 10806 10800 10798 10806 10798 10807 10807 10798 10799 10807 10825 10806 10807 10799 10808 10808 10831 10807 10807 10831 10825 10851 10825 10831 10852 10825 10851 10853 10851 10854 10854 10851 10831 10851 10853 10852 10853 10890 10852 10852 10890 10891 10852 10891 10887 10854 10890 10853 10854 10831 10855 10855 10893 10854 10854 10893 10890 10897 10891 10890 10897 10890 10893 10882 10887 10891 10882 10891 10897 10883 10869 10897 10897 10869 10870 10897 10870 10882 10897 10893 10883 10892 10893 10855 10883 10893 10892 10892 10855 10856 10855 10850 10856 10856 10850 10827 10850 10831 10827 10855 10831 10850 10809 10827 10808 10808 10827 10831 10808 10799 10809 10809 10799 10801 10809 10801 10802 10899 10900 10901 10902 10903 10904 10905 10906 10907 10907 10980 10905 10905 10980 10981 10905 10981 10978 10905 11003 10906 10978 11004 10905 10905 11004 11005 10905 11005 11003 10980 10979 10981 10907 10979 10980 10978 10981 10979 10978 10979 10977 10977 11006 10978 10978 11006 11004 11005 11004 11006 11005 11006 11003 10906 11003 11002 11003 11006 11001 11002 11003 11001 10906 11002 10908 10908 11002 11001 10908 10909 10906 10906 10909 10907 10912 10911 10908 10908 10911 10909 10908 11001 10912 10907 10909 10911 10907 10911 10914 10907 10914 11036 11039 10979 10907 11039 10907 11036 10910 10911 10912 10914 10911 10910 10910 10912 10913 10910 10913 10914 10998 10913 10912 11001 10998 10912 10998 11001 11051 11051 11001 11052 11052 11001 11006 11042 11052 11006 11042 11223 11052 11052 11223 11201 11052 11201 11224 11052 11224 11051 10977 11008 11006 11006 11008 11010 11010 11042 11006 11042 11222 11223 11010 11222 11042 11222 11191 11194 11222 11194 11196 11222 11196 11223 11221 11191 11222 11010 11221 11222 11191 11193 11194 11194 11193 11195 11194 11195 11196 11196 11195 11197 11196 11197 11198 11196 11198 11199 11223 11196 11199 11193 11129 11195 11195 11129 11197 11197 11129 11130 11197 11130 11131 11197 11131 11198 11199 11198 11200 11198 11131 11132 11198 11132 11200 11199 11200 11201 11223 11199 11201 11201 11200 11150 11200 11132 11133 11200 11133 11054 11200 11054 11150 11131 11099 11132 11132 11099 11133 11130 11082 11131 11131 11082 11099 11099 11082 11062 11099 11062 11100 11133 11099 11100 11133 11100 11054 11100 11062 11039 11100 11039 11055 11054 11100 11055 11037 10979 11062 11062 10979 11039 11069 11037 11062 11082 11069 11062 11098 11069 11082 11130 11098 11082 11068 11037 11069 11098 11068 11069 11037 11032 10973 10979 11037 10973 11068 11032 11037 11081 11032 11068 11096 11081 11068 11096 11068 11097 11097 11068 11098 11126 11081 11096 11126 11096 11127 11127 11096 11097 11127 11097 11128 11128 11097 11098 11189 11126 11127 11189 11127 11192 11192 11127 11193 11193 11127 11128 11125 11081 11126 11189 11125 11126 11124 11081 11125 11188 11124 11125 11188 11125 11189 11124 11106 11081 11187 11106 11124 11187 11124 11188 11186 11187 11188 11186 11188 11189 11186 11185 11187 11185 11123 11187 11187 11123 11106 11106 11080 11081 11123 11080 11106 11080 11028 11081 11081 11028 11032 11080 11067 11028 11095 11067 11080 11123 11095 11080 11122 11095 11123 11183 11122 11123 11183 11123 11185 11095 11079 11067 11095 11094 11079 11122 11094 11095 11067 11029 11028 11079 11029 11067 11079 11066 11029 11094 11066 11079 11093 11066 11094 11120 11093 11094 11120 11094 11121 11121 11094 11122 11183 11121 11122 11180 11120 11121 11180 11121 11182 11182 11121 11183 11119 11093 11120 11179 11119 11120 11179 11120 11180 11178 11179 11180 11178 11180 11181 11181 11180 11182 11181 11182 11183 11181 11183 11184 11218 11178 11181 11218 11181 11219 11219 11181 11184 11178 11177 11179 11218 11177 11178 11177 11119 11179 11175 11176 11177 11218 11175 11177 11176 11119 11177 11044 11175 11218 11044 11218 11043 11043 11218 11219 11049 11219 11184 11043 11219 11049 11043 11018 11044 11049 11013 11043 11043 11013 11018 11049 11014 11013 11049 11184 11220 11014 11049 11220 10963 11013 11014 11013 10963 11015 11016 11013 11015 11013 11016 11018 11015 10963 10961 11015 10961 11016 10961 11017 11016 11017 11018 11016 10959 10960 10961 10961 10960 10962 10961 10962 10957 10959 10961 10963 10957 11017 10961 10957 11018 11017 10957 10958 10955 10957 10962 10958 10955 11018 10957 10955 11019 11018 11019 11020 11018 11044 11018 11020 10955 10956 10953 10955 10958 10956 10953 11019 10955 10962 10956 10958 10953 10956 10954 10962 10952 10956 10952 10954 10956 10953 10954 10951 10951 11021 10953 10953 11021 11019 11021 11020 11019 10951 11020 11021 10950 10947 10951 10950 10951 10952 10951 10954 10952 11020 10951 11022 11022 10951 10947 10948 10947 10950 10950 10952 10948 10947 10948 10949 10946 10948 10952 10946 10949 10948 10947 10949 10945 10945 10949 10946 10945 11023 10947 10947 11023 11024 10947 11024 11022 11020 11022 11024 11024 11023 11025 11024 11025 11020 10945 11025 11023 10945 10946 10941 10941 11025 10945 10941 10942 10943 10941 10946 10942 10943 11027 10941 10941 11027 11025 10943 10942 10944 10942 10946 10944 10943 10944 10939 10943 10939 10982 10982 11026 10943 10943 11026 11027 11027 11026 11025 11045 11026 10982 11143 11026 11045 11025 11026 11143 11045 10987 11046 10987 11045 10982 11045 11215 11213 11045 11213 11143 11046 11215 11045 11143 11213 11216 11025 11143 11216 11216 11213 11167 11216 11167 11172 11216 11172 11217 11053 11216 11217 11025 11216 11053 11053 11020 11025 11044 11020 11053 11053 11217 11044 11217 11172 11175 11044 11217 11175 11172 11174 11175 11175 11174 11176 11172 11173 11174 11173 11118 11174 11174 11118 11176 11176 11118 11092 11176 11092 11119 11117 11077 11118 11118 11077 11092 11173 11117 11118 11172 11171 11173 11171 11117 11173 11116 11091 11117 11117 11091 11077 11171 11116 11117 11167 11170 11171 11167 11171 11172 11170 11116 11171 11057 11090 11116 11116 11090 11091 11169 11057 11116 11169 11116 11170 11090 11061 11091 11091 11061 11065 11091 11065 11077 11059 11061 11090 11057 11059 11090 11057 11058 11059 11168 11058 11057 11168 11057 11169 11167 11168 11169 11167 11169 11170 11213 11168 11167 11213 11166 11168 11166 11058 11168 11059 11058 11060 11166 11060 11058 11089 11064 11059 11059 11064 11061 11060 11089 11059 11115 11089 11060 11164 11115 11060 11164 11060 11165 11165 11060 11166 11163 11165 11166 11213 11163 11166 11215 11163 11213 11160 11162 11163 11163 11162 11164 11163 11164 11165 11215 11160 11163 11162 11114 11164 11164 11114 11115 11114 11088 11115 11115 11088 11089 11113 11087 11114 11114 11087 11088 11162 11113 11114 11160 11161 11162 11161 11113 11162 11112 11087 11113 11159 11112 11113 11159 11113 11161 11086 11075 11087 11087 11075 11076 11087 11076 11088 11112 11086 11087 11111 11086 11112 11159 11111 11112 11085 11074 11086 11086 11074 11075 11110 11085 11086 11110 11086 11111 11074 11031 11075 11075 11031 11035 11075 11035 11076 11076 11035 11063 11088 11076 11063 11031 10934 11035 10934 10938 11035 11035 10938 11038 11063 11035 11038 11063 11038 11064 11088 11063 11089 11089 11063 11064 10938 10940 11038 11038 10940 10944 11038 10944 11061 11064 11038 11061 10939 10940 10937 10937 10940 10938 10940 10939 10944 11061 10944 10946 11061 10946 11065 11034 10946 10952 11065 10946 11034 11077 11065 11034 11033 11034 10952 11077 11034 11078 11078 11034 11033 11033 10952 10962 11033 10962 11029 11066 11033 11029 11078 11033 11066 11092 11077 11078 11092 11078 11093 11093 11078 11066 11092 11093 11119 11028 11029 10965 11029 10962 10965 11028 10965 11032 10964 10965 10963 10963 10965 10966 10964 10968 10965 10962 10966 10965 10965 10968 11032 11032 10968 10973 10967 10968 10964 10967 10970 10968 10970 10973 10968 10969 10970 10967 10967 11011 10969 10964 11012 10967 10967 11012 11011 10969 10973 10970 10971 10973 10969 10969 11009 10971 10969 11011 11009 11010 11009 11011 11012 11014 11011 11014 11010 11011 10964 11014 11012 10963 11014 10964 11014 11220 11221 11014 11221 11010 10971 11009 11010 10971 11010 11007 11007 11010 11008 11007 11008 10975 11007 10975 10971 10975 11008 10977 10974 10971 10975 10974 10975 10976 10977 10976 10975 10977 10979 10976 10979 10974 10976 10972 10971 10974 10979 10973 10974 10973 10972 10974 10971 10972 10973 11221 11190 11191 11220 11190 11221 11186 11189 11190 11190 11189 11191 11220 11186 11190 11191 11189 11192 11191 11192 11193 11193 11128 11129 11128 11098 11129 11129 11098 11130 11184 11185 11186 11220 11184 11186 11184 11183 11185 10963 10966 10959 10962 10959 10966 10962 10960 10959 10937 10983 10939 10939 10983 10982 10937 10938 10936 10936 10985 10937 10937 10985 10983 10982 10983 10985 10982 10985 10984 10982 10984 10987 10936 10984 10985 10935 10932 10936 10936 10938 10935 10984 10936 10986 10986 10936 10932 10934 10935 10938 10933 10932 10935 10934 10933 10935 10932 10933 10934 10932 10934 10930 10930 10934 10931 10931 10934 10929 10929 10934 11031 10930 10931 10928 10930 10988 10932 10928 10989 10930 10930 10989 10988 10928 10931 10929 10928 10929 10927 10927 10990 10928 10928 10990 10989 10927 10926 10925 10927 10929 10926 10925 10992 10927 10927 10992 10990 10990 10992 10989 10925 10991 10992 10992 10995 10996 10993 10995 10992 10991 10993 10992 10992 10996 11048 11050 10989 10992 11050 10992 11048 10991 10925 10993 10993 10925 10923 10923 10995 10993 10923 10994 10995 10994 10996 10995 10921 10922 10923 10923 10922 10924 10923 10924 10919 10921 10923 10925 10919 10994 10923 10919 10996 10994 10919 10920 10917 10919 10924 10920 10917 10996 10919 10920 10924 10922 10922 10926 10920 10921 10926 10922 10921 10925 10926 10920 10926 10916 10926 10929 11030 11041 10916 10926 11041 10926 11030 10917 10920 10918 10916 10918 10920 10917 10918 10915 10915 10918 10916 10915 10916 10913 10915 10997 10917 10913 11000 10915 10915 11000 10997 10913 10916 10914 10998 10999 10913 10913 10999 11000 10997 11000 10996 10999 10998 11000 11000 10998 10996 10917 10997 10996 10996 10998 11047 11048 10996 11144 11144 10996 11145 11145 10996 11047 11047 10998 11051 11047 11051 11226 11047 11226 11145 11226 11204 11145 11145 11204 11207 11145 11207 11227 11145 11227 11144 11225 11202 11226 11226 11202 11204 11051 11225 11226 11051 11224 11225 11224 11147 11225 11225 11147 11202 11202 11147 11146 11202 11146 11203 11202 11203 11204 11146 11147 11135 11146 11135 11136 11146 11136 11203 11204 11203 11205 11203 11136 11137 11203 11137 11138 11203 11138 11205 11135 11101 11136 11136 11101 11102 11136 11102 11137 11137 11102 11138 11101 11070 11102 11102 11070 11103 11138 11102 11103 11055 11036 11101 11101 11036 11070 11134 11055 11101 11134 11101 11135 11070 11036 10914 11070 10914 11071 11103 11070 11071 11103 11071 11104 11138 11103 11104 11071 10914 11040 11083 11071 11040 11104 11071 11083 10914 10916 11040 11040 10916 11041 11040 11041 11072 11083 11040 11072 11105 11083 11072 11107 11083 11105 11140 11104 11083 11140 11083 11107 11072 11041 11030 11073 11072 11030 11105 11072 11084 11084 11072 11073 11030 10929 11031 11073 11030 11074 11074 11030 11031 11084 11073 11085 11085 11073 11074 11108 11084 11085 11108 11105 11084 11108 11085 11109 11109 11085 11110 11154 11108 11109 11154 11109 11156 11156 11109 11157 11157 11109 11110 11157 11110 11111 11155 11156 11157 11155 11157 11158 11158 11157 11159 11157 11111 11159 11155 11154 11156 11214 11154 11155 11155 11158 11046 11214 11155 11050 11050 11155 11046 11158 11159 11160 11046 11158 11160 11160 11159 11161 11046 11160 11215 11046 10987 10989 11046 10989 11050 11048 11214 11050 11048 11144 11214 11227 11210 11144 11144 11210 11152 11144 11152 11214 11227 11207 11210 11207 11209 11210 11210 11209 11211 11210 11211 11152 11204 11206 11207 11207 11206 11208 11207 11208 11209 11204 11205 11206 11205 11138 11206 11206 11138 11139 11206 11139 11208 11208 11139 11209 11138 11104 11139 11139 11104 11140 11209 11139 11140 11209 11140 11107 11141 11107 11105 11209 11107 11211 11211 11107 11141 11141 11105 11142 11211 11141 11212 11212 11141 11142 11142 11105 11108 11212 11142 11108 11152 11211 11212 11152 11212 11153 11212 11108 11153 11153 11108 11154 11152 11153 11154 11214 11152 11154 10987 10988 10989 10986 10932 10987 10932 10988 10987 10986 10987 10984 11055 11039 11036 11054 11055 11056 11056 11055 11134 11150 11054 11151 11151 11054 11056 11151 11056 11134 11151 11134 11148 11148 11134 11135 11149 11150 11151 11149 11151 11147 11147 11151 11148 11201 11150 11149 11201 11149 11224 11224 11149 11147 11135 11147 11148 11228 11229 11230 11247 11248 11228 11228 11248 11229 11264 11247 11228 11264 11228 11230 11244 11246 11247 11247 11246 11248 11244 11247 11264 11254 11248 11255 11254 11229 11248 11255 11248 11246 11244 11245 11246 11255 11246 11261 11261 11246 11245 11269 11254 11255 11269 11255 11270 11270 11255 11261 11256 11229 11254 11268 11254 11269 11268 11256 11254 11270 11298 11269 11269 11298 11299 11269 11299 11268 11281 11256 11268 11268 11299 11308 11268 11308 11281 11298 11317 11299 11299 11317 11316 11299 11316 11308 11270 11301 11298 11301 11318 11298 11298 11318 11317 11282 11316 11317 11282 11317 11318 11265 11315 11316 11265 11316 11282 11308 11316 11315 11281 11308 11305 11308 11315 11305 11283 11315 11265 11305 11315 11283 11281 11305 11280 11280 11305 11306 11305 11283 11306 11283 11265 11284 11284 11314 11283 11306 11283 11314 11280 11306 11307 11306 11314 11307 11279 11260 11280 11280 11260 11281 11280 11307 11279 11279 11307 11304 11307 11314 11313 11307 11313 11304 11284 11313 11314 11284 11312 11313 11304 11313 11312 11279 11304 11278 11278 11304 11302 11304 11312 11302 11278 11250 11279 11279 11250 11260 11249 11234 11250 11250 11234 11260 11278 11249 11250 11257 11236 11249 11249 11236 11234 11278 11257 11249 11233 11232 11234 11233 11234 11235 11235 11234 11236 11260 11234 11232 11235 11236 11237 11237 11236 11238 11257 11238 11236 11265 11233 11235 11265 11235 11266 11266 11235 11237 11230 11232 11233 11265 11230 11233 11230 11231 11232 11260 11232 11231 11260 11231 11256 11281 11260 11256 11230 11229 11231 11256 11231 11229 11264 11230 11265 11282 11264 11265 11284 11265 11266 11289 11244 11264 11289 11264 11282 11282 11318 11319 11282 11319 11289 11288 11244 11289 11289 11319 11320 11294 11288 11289 11294 11289 11320 11300 11320 11319 11300 11319 11301 11301 11319 11318 11294 11320 11300 11271 11293 11294 11271 11294 11300 11293 11288 11294 11271 11300 11270 11270 11300 11301 11270 11261 11271 11271 11261 11259 11271 11259 11272 11272 11293 11271 11261 11245 11259 11259 11243 11251 11259 11245 11243 11272 11259 11273 11273 11259 11251 11273 11293 11272 11273 11251 11274 11274 11291 11273 11273 11291 11292 11273 11292 11293 11251 11241 11252 11251 11243 11241 11274 11251 11252 11240 11239 11241 11240 11241 11242 11242 11241 11243 11252 11241 11253 11253 11241 11239 11274 11252 11253 11253 11239 11258 11274 11253 11275 11275 11253 11258 11237 11238 11239 11237 11239 11240 11258 11239 11238 11262 11240 11242 11262 11237 11240 11266 11237 11267 11267 11237 11262 11284 11266 11285 11285 11266 11267 11285 11267 11262 11285 11262 11286 11285 11309 11310 11285 11311 11284 11286 11309 11285 11303 11311 11285 11303 11285 11310 11284 11311 11312 11302 11312 11311 11302 11311 11303 11278 11302 11303 11278 11303 11277 11277 11303 11296 11303 11310 11296 11296 11310 11309 11277 11296 11276 11276 11296 11297 11296 11309 11297 11276 11258 11277 11277 11258 11257 11277 11257 11278 11275 11258 11276 11276 11297 11275 11275 11297 11295 11297 11309 11324 11297 11324 11295 11275 11295 11274 11274 11295 11290 11295 11324 11286 11295 11286 11323 11295 11323 11290 11286 11324 11309 11286 11262 11287 11287 11323 11286 11290 11323 11287 11274 11290 11291 11290 11287 11291 11287 11262 11263 11287 11263 11288 11288 11321 11287 11287 11321 11322 11291 11287 11322 11262 11242 11263 11263 11242 11244 11288 11263 11244 11293 11321 11288 11292 11322 11321 11292 11321 11293 11291 11322 11292 11242 11243 11244 11244 11243 11245 11258 11238 11257 11325 11326 11327 11347 11346 11325 11325 11346 11326 11352 11347 11325 11352 11325 11353 11353 11325 11327 11345 11346 11347 11345 11347 11351 11351 11347 11352 11343 11344 11345 11345 11344 11346 11343 11345 11351 11341 11342 11343 11343 11342 11344 11349 11341 11343 11349 11343 11350 11350 11343 11351 11359 11346 11344 11359 11344 11360 11360 11344 11342 11341 11340 11342 11342 11340 11360 11339 11340 11341 11349 11339 11341 11339 11338 11340 11360 11340 11361 11340 11338 11361 11337 11338 11339 11337 11339 11348 11348 11339 11349 11337 11335 11338 11361 11338 11362 11362 11338 11335 11336 11335 11337 11357 11336 11337 11357 11337 11348 11334 11333 11335 11334 11335 11336 11362 11335 11363 11363 11335 11333 11334 11336 11356 11356 11336 11357 11332 11333 11334 11332 11334 11356 11332 11331 11333 11363 11333 11331 11330 11331 11332 11330 11332 11354 11354 11332 11355 11355 11332 11356 11330 11329 11331 11363 11331 11364 11331 11329 11364 11327 11329 11330 11327 11330 11354 11327 11328 11329 11364 11329 11365 11329 11328 11365 11327 11326 11328 11353 11327 11354 11328 11326 11365 11365 11326 11358 11358 11326 11346 11358 11346 11359 11360 11366 11359 11359 11367 11358 11351 11367 11359 11351 11359 11350 11350 11359 11366 11350 11366 11386 11386 11366 11360 11360 11361 11376 11386 11360 11349 11349 11360 11376 11386 11349 11350 11348 11349 11385 11349 11376 11385 11350 11506 11349 11506 11504 11349 11504 11502 11349 11349 11502 11348 11529 11350 11349 11530 11349 11348 11530 11515 11349 11349 11515 11516 11349 11516 11529 11385 11376 11361 11385 11361 11348 11362 11374 11361 11361 11374 11375 11348 11361 11375 11384 11375 11374 11384 11374 11383 11383 11374 11362 11348 11375 11384 11383 11348 11384 11383 11357 11348 11383 11362 11357 11363 11373 11362 11357 11362 11373 11364 11371 11363 11363 11371 11372 11382 11373 11363 11382 11363 11356 11356 11363 11372 11357 11373 11382 11382 11356 11357 11381 11355 11356 11356 11372 11381 11357 11497 11356 11356 11497 11495 11356 11495 11355 11533 11357 11356 11534 11356 11355 11534 11526 11356 11356 11526 11514 11356 11514 11533 11533 11514 11357 11513 11494 11514 11494 11496 11514 11496 11498 11514 11514 11498 11500 11500 11525 11514 11514 11526 11513 11357 11514 11525 11513 11526 11527 11534 11527 11526 11355 11513 11527 11355 11527 11535 11535 11527 11534 11534 11355 11535 11380 11354 11355 11381 11371 11355 11355 11371 11364 11355 11364 11380 11355 11495 11492 11355 11492 11354 11354 11512 11355 11355 11512 11513 11381 11372 11371 11512 11493 11513 11513 11493 11494 11490 11492 11493 11493 11492 11494 11512 11490 11493 11511 11490 11512 11512 11518 11511 11354 11518 11512 11488 11489 11490 11490 11489 11491 11490 11491 11492 11511 11488 11490 11509 11510 11488 11488 11510 11489 11509 11488 11517 11517 11488 11511 11491 11489 11353 11353 11489 11352 11352 11489 11510 11492 11491 11354 11354 11491 11353 11494 11492 11495 11494 11495 11496 11496 11495 11497 11496 11497 11498 11498 11497 11499 11499 11497 11357 11498 11499 11500 11500 11499 11501 11501 11499 11502 11348 11502 11499 11348 11499 11357 11532 11348 11357 11357 11525 11532 11531 11348 11532 11531 11500 11348 11348 11500 11523 11348 11523 11530 11532 11525 11524 11532 11524 11531 11500 11524 11525 11531 11524 11500 11500 11501 11503 11500 11503 11515 11515 11523 11500 11530 11523 11515 11515 11503 11505 11515 11505 11516 11501 11502 11503 11503 11502 11504 11503 11504 11505 11505 11504 11506 11505 11506 11507 11516 11505 11507 11507 11506 11508 11350 11508 11506 11507 11508 11509 11516 11507 11517 11507 11509 11517 11509 11508 11510 11510 11508 11351 11351 11508 11350 11529 11522 11350 11350 11522 11521 11350 11521 11351 11529 11516 11522 11516 11521 11522 11517 11521 11516 11351 11521 11517 11511 11519 11517 11517 11519 11520 11351 11517 11528 11528 11517 11520 11536 11519 11511 11536 11511 11353 11353 11511 11518 11537 11519 11536 11537 11520 11519 11528 11520 11352 11352 11520 11537 11528 11352 11351 11387 11351 11352 11387 11367 11351 11352 11510 11351 11352 11368 11387 11387 11368 11367 11358 11367 11368 11352 11358 11368 11358 11369 11365 11377 11369 11358 11377 11358 11352 11378 11365 11369 11378 11369 11377 11365 11370 11364 11379 11370 11365 11379 11365 11353 11353 11365 11378 11377 11353 11378 11377 11352 11353 11379 11353 11354 11536 11353 11537 11537 11353 11352 11353 11518 11354 11379 11354 11380 11380 11370 11379 11380 11364 11370 11388 11389 11390 11406 11407 11388 11388 11407 11408 11388 11408 11389 11424 11406 11388 11424 11388 11425 11425 11388 11390 11406 11405 11407 11414 11407 11409 11409 11407 11405 11414 11408 11407 11414 11389 11408 11416 11389 11414 11431 11416 11414 11431 11414 11432 11432 11414 11433 11433 11414 11409 11409 11405 11410 11433 11409 11434 11434 11409 11410 11434 11467 11433 11433 11467 11432 11432 11457 11431 11432 11467 11468 11432 11468 11457 11434 11472 11467 11472 11452 11467 11467 11452 11483 11467 11483 11468 11468 11483 11482 11468 11482 11457 11431 11457 11458 11457 11425 11458 11457 11482 11425 11425 11482 11452 11452 11482 11483 11451 11424 11452 11452 11424 11425 11472 11451 11452 11434 11471 11472 11471 11451 11472 11450 11429 11451 11451 11429 11424 11451 11484 11450 11471 11484 11451 11429 11406 11424 11428 11402 11429 11429 11402 11404 11429 11404 11406 11450 11428 11429 11404 11405 11406 11402 11403 11404 11404 11403 11405 11399 11401 11402 11402 11401 11403 11427 11399 11402 11427 11402 11428 11413 11405 11403 11413 11403 11411 11411 11403 11401 11410 11405 11413 11435 11410 11413 11435 11413 11436 11436 11413 11411 11411 11401 11412 11436 11411 11437 11437 11411 11412 11437 11459 11436 11436 11459 11460 11436 11460 11461 11436 11461 11435 11437 11412 11423 11437 11423 11438 11438 11453 11437 11453 11459 11437 11412 11401 11423 11423 11401 11400 11423 11400 11421 11438 11423 11421 11399 11400 11401 11399 11398 11400 11421 11400 11398 11421 11398 11422 11438 11421 11439 11439 11421 11422 11397 11396 11398 11397 11398 11399 11422 11398 11396 11427 11397 11399 11394 11396 11397 11430 11394 11397 11430 11397 11427 11394 11395 11396 11422 11396 11419 11419 11396 11395 11392 11393 11394 11394 11393 11395 11426 11392 11394 11426 11394 11430 11418 11395 11393 11419 11395 11420 11420 11395 11418 11440 11422 11419 11440 11419 11441 11441 11419 11420 11441 11420 11442 11442 11420 11418 11418 11393 11417 11442 11418 11417 11417 11391 11415 11417 11393 11391 11442 11417 11443 11443 11417 11415 11415 11391 11416 11443 11415 11444 11444 11415 11416 11444 11454 11443 11443 11454 11455 11443 11455 11442 11444 11416 11431 11431 11464 11444 11444 11464 11454 11416 11391 11389 11390 11389 11391 11390 11391 11392 11425 11390 11426 11426 11390 11392 11392 11391 11393 11445 11425 11426 11445 11426 11446 11446 11426 11430 11458 11425 11445 11446 11480 11445 11445 11480 11481 11458 11445 11481 11430 11478 11446 11446 11478 11479 11446 11479 11480 11464 11481 11480 11464 11480 11454 11454 11480 11479 11458 11481 11464 11431 11458 11464 11454 11479 11455 11455 11479 11456 11456 11479 11478 11442 11455 11456 11442 11456 11462 11456 11478 11462 11442 11462 11463 11442 11463 11441 11462 11478 11477 11462 11477 11463 11441 11463 11469 11463 11477 11476 11463 11476 11469 11441 11469 11440 11440 11469 11465 11469 11476 11475 11469 11475 11474 11469 11474 11465 11447 11475 11476 11447 11476 11430 11430 11476 11477 11430 11477 11478 11447 11430 11427 11447 11427 11448 11448 11474 11447 11447 11474 11475 11448 11473 11474 11465 11474 11473 11465 11473 11466 11466 11473 11448 11438 11465 11466 11438 11466 11453 11466 11448 11453 11439 11465 11438 11439 11422 11440 11440 11465 11439 11453 11448 11487 11453 11487 11486 11453 11486 11459 11448 11486 11487 11449 11486 11448 11459 11486 11449 11459 11449 11460 11448 11428 11449 11449 11428 11450 11460 11449 11450 11448 11427 11428 11450 11484 11485 11460 11450 11461 11461 11450 11485 11470 11485 11484 11470 11484 11471 11461 11485 11470 11435 11461 11470 11435 11470 11471 11435 11471 11434 11434 11410 11435 11538 11539 11540 11559 11539 11538 11584 11559 11538 11584 11538 11585 11585 11538 11540 11540 11539 11541 11540 11541 11542 11585 11540 11586 11586 11540 11542 11612 11584 11585 11612 11585 11586 11586 11542 11543 11586 11543 11587 11612 11586 11613 11586 11587 11613 11542 11541 11543 11543 11541 11544 11543 11544 11545 11587 11543 11545 11587 11545 11547 11587 11547 11588 11613 11587 11588 11545 11544 11546 11545 11546 11547 11579 11546 11544 11579 11544 11580 11580 11544 11541 11547 11546 11548 11578 11548 11546 11578 11546 11579 11547 11548 11560 11577 11560 11548 11577 11548 11578 11603 11577 11578 11603 11578 11579 11576 11560 11577 11602 11577 11603 11611 11576 11577 11611 11577 11602 11603 11622 11602 11602 11622 11611 11610 11576 11611 11611 11622 11623 11611 11623 11610 11603 11621 11622 11623 11622 11631 11631 11622 11621 11610 11623 11624 11623 11631 11632 11632 11624 11623 11609 11575 11610 11610 11575 11576 11610 11624 11609 11609 11624 11625 11625 11624 11629 11629 11624 11632 11631 11615 11632 11632 11615 11629 11630 11613 11631 11631 11613 11615 11631 11620 11630 11631 11621 11620 11613 11589 11615 11613 11588 11589 11630 11612 11613 11588 11561 11589 11589 11561 11562 11589 11562 11590 11615 11589 11590 11588 11547 11561 11547 11560 11561 11561 11560 11562 11562 11560 11563 11562 11563 11564 11590 11562 11564 11590 11564 11566 11590 11566 11591 11615 11590 11591 11564 11563 11565 11564 11565 11566 11576 11565 11563 11576 11563 11560 11566 11565 11567 11575 11567 11565 11575 11565 11576 11566 11567 11568 11591 11566 11568 11591 11568 11592 11592 11615 11591 11568 11567 11569 11568 11569 11549 11592 11568 11549 11574 11569 11567 11574 11567 11575 11608 11574 11575 11608 11575 11609 11573 11550 11574 11574 11550 11569 11601 11573 11574 11601 11574 11608 11549 11569 11550 11549 11550 11551 11592 11549 11551 11551 11550 11552 11573 11552 11550 11572 11552 11573 11600 11572 11573 11600 11573 11601 11551 11552 11553 11572 11553 11552 11571 11553 11572 11599 11571 11572 11599 11572 11600 11601 11627 11600 11600 11627 11599 11598 11571 11599 11599 11627 11628 11599 11628 11598 11570 11553 11571 11598 11570 11571 11597 11570 11598 11598 11628 11616 11598 11616 11597 11630 11616 11628 11630 11628 11629 11629 11628 11627 11601 11626 11627 11629 11627 11626 11629 11614 11630 11629 11615 11614 11629 11626 11625 11601 11625 11626 11608 11625 11601 11609 11625 11608 11614 11584 11612 11594 11614 11593 11593 11614 11615 11614 11594 11583 11614 11583 11584 11630 11614 11612 11593 11615 11592 11592 11551 11593 11593 11551 11594 11594 11551 11554 11594 11554 11555 11594 11555 11583 11583 11555 11557 11583 11557 11584 11554 11553 11555 11555 11553 11556 11555 11556 11557 11551 11553 11554 11570 11556 11553 11557 11556 11558 11570 11558 11556 11557 11558 11559 11584 11557 11559 11559 11558 11539 11582 11539 11558 11582 11558 11570 11596 11582 11570 11596 11570 11597 11581 11539 11582 11595 11582 11596 11595 11581 11582 11581 11541 11539 11580 11541 11581 11607 11580 11581 11607 11581 11595 11596 11617 11595 11595 11617 11618 11595 11618 11607 11606 11580 11607 11607 11618 11619 11607 11619 11606 11605 11579 11580 11605 11580 11606 11606 11619 11605 11605 11619 11620 11618 11630 11619 11630 11620 11619 11617 11630 11618 11596 11616 11617 11616 11630 11617 11597 11616 11596 11605 11620 11604 11604 11620 11603 11603 11620 11621 11604 11579 11605 11603 11579 11604 11633 11634 11635 11653 11652 11633 11633 11652 11634 11680 11653 11633 11680 11633 11635 11635 11634 11636 11635 11636 11637 11680 11635 11681 11681 11635 11637 11679 11653 11680 11708 11680 11681 11708 11679 11680 11651 11652 11653 11679 11651 11653 11678 11651 11679 11711 11679 11708 11711 11678 11679 11649 11650 11651 11651 11650 11652 11678 11649 11651 11689 11649 11678 11689 11678 11711 11648 11647 11649 11649 11647 11650 11689 11648 11649 11664 11650 11665 11665 11650 11647 11664 11652 11650 11665 11647 11666 11706 11664 11665 11706 11665 11707 11707 11665 11666 11666 11647 11667 11707 11666 11697 11697 11666 11667 11697 11722 11707 11707 11722 11723 11707 11723 11706 11705 11664 11706 11706 11723 11705 11705 11723 11712 11724 11712 11723 11724 11723 11722 11704 11664 11705 11705 11712 11704 11704 11712 11713 11712 11724 11713 11703 11677 11704 11704 11677 11664 11704 11713 11703 11677 11652 11664 11676 11634 11677 11677 11634 11652 11696 11676 11677 11696 11677 11703 11703 11713 11714 11703 11714 11696 11713 11724 11725 11713 11725 11714 11696 11714 11695 11695 11714 11715 11714 11725 11715 11695 11676 11696 11694 11675 11695 11695 11675 11676 11695 11715 11694 11694 11715 11716 11725 11716 11715 11693 11674 11694 11694 11674 11675 11694 11716 11693 11674 11638 11675 11675 11638 11636 11675 11636 11676 11673 11638 11674 11692 11673 11674 11692 11674 11693 11693 11716 11692 11691 11673 11692 11692 11716 11717 11692 11717 11691 11690 11673 11691 11691 11717 11718 11691 11718 11690 11726 11718 11717 11726 11717 11716 11690 11718 11702 11702 11718 11719 11726 11719 11718 11702 11671 11690 11690 11671 11672 11690 11672 11673 11701 11671 11702 11702 11719 11701 11701 11719 11720 11727 11719 11726 11727 11720 11719 11700 11670 11701 11701 11670 11671 11701 11720 11700 11700 11720 11699 11699 11720 11721 11720 11727 11721 11699 11670 11700 11698 11669 11699 11699 11669 11670 11699 11721 11698 11698 11721 11722 11727 11722 11721 11697 11668 11698 11698 11668 11669 11698 11722 11697 11668 11663 11669 11669 11663 11661 11669 11661 11670 11667 11645 11668 11668 11645 11663 11697 11667 11668 11662 11661 11663 11662 11663 11644 11644 11663 11645 11660 11659 11661 11660 11661 11662 11670 11661 11659 11687 11660 11662 11687 11662 11688 11688 11662 11644 11644 11645 11646 11688 11644 11646 11688 11646 11689 11687 11688 11710 11710 11688 11711 11711 11688 11689 11686 11660 11687 11710 11686 11687 11685 11657 11686 11686 11657 11658 11686 11658 11660 11710 11685 11686 11684 11655 11685 11685 11655 11657 11709 11684 11685 11709 11685 11710 11655 11656 11657 11657 11656 11658 11658 11656 11659 11658 11659 11660 11655 11654 11656 11670 11659 11656 11670 11656 11671 11671 11656 11654 11642 11654 11655 11684 11642 11655 11642 11643 11654 11671 11654 11672 11672 11654 11643 11640 11641 11642 11642 11641 11643 11684 11640 11642 11672 11643 11673 11673 11643 11641 11640 11638 11641 11673 11641 11638 11639 11638 11640 11683 11639 11640 11683 11640 11684 11709 11683 11684 11682 11639 11683 11709 11682 11683 11637 11638 11639 11682 11637 11639 11637 11636 11638 11681 11637 11682 11708 11682 11709 11682 11708 11681 11725 11708 11709 11725 11709 11726 11726 11709 11710 11724 11711 11708 11724 11708 11725 11725 11726 11716 11726 11710 11727 11727 11710 11711 11727 11711 11724 11727 11724 11722 11676 11636 11634 11689 11646 11648 11646 11645 11647 11646 11647 11648 11667 11647 11645 11728 11729 11730 11781 11780 11728 11728 11780 11729 11781 11728 11778 11778 11728 11774 11731 11728 11730 11728 11784 11774 11784 11728 11786 11786 11728 11731 11729 11780 11730 11779 11780 11781 11730 11780 11776 11776 11780 11779 11779 11781 11778 11778 11777 11779 11777 11776 11779 11776 11777 11778 11776 11778 11774 11774 11775 11776 11772 11776 11775 11766 11776 11772 11776 11796 11797 11776 11797 11730 11792 11776 11766 11796 11776 11792 11774 11773 11775 11775 11773 11772 11772 11773 11774 11767 11771 11774 11771 11772 11774 11790 11774 11784 11790 11767 11774 11770 11769 11771 11767 11768 11771 11768 11770 11771 11772 11771 11769 11768 11769 11770 11768 11766 11769 11766 11772 11769 11767 11766 11768 11765 11766 11767 11766 11765 11762 11766 11762 11758 11792 11766 11793 11793 11766 11758 11764 11765 11767 11765 11764 11762 11763 11762 11764 11763 11764 11767 11789 11763 11767 11789 11767 11790 11783 11763 11789 11805 11783 11789 11805 11789 11806 11807 11789 11790 11807 11836 11789 11789 11836 11837 11789 11837 11806 11805 11833 11783 11806 11838 11805 11805 11838 11833 11806 11837 11838 11837 11874 11875 11874 11837 11836 11838 11837 11875 11808 11835 11836 11808 11836 11807 11836 11835 11874 11807 11790 11808 11790 11835 11808 11790 11834 11835 11874 11835 11873 11835 11834 11873 11809 11790 11784 11809 11834 11790 11810 11832 11834 11810 11834 11809 11834 11872 11873 11834 11832 11872 11809 11784 11810 11832 11810 11784 11786 11850 11784 11784 11850 11832 11850 11871 11832 11832 11871 11872 11871 11904 11872 11872 11904 11873 11850 11870 11871 11871 11870 11869 11871 11869 11904 11786 11849 11850 11850 11849 11870 11868 11869 11870 11848 11847 11870 11847 11868 11870 11849 11848 11870 11811 11848 11849 11811 11849 11786 11813 11847 11848 11813 11848 11812 11812 11848 11811 11785 11846 11847 11785 11847 11813 11847 11846 11885 11885 11868 11847 11812 11785 11813 11811 11786 11812 11812 11786 11785 11735 11785 11731 11731 11785 11786 11735 11791 11785 11791 11846 11785 11731 11730 11732 11731 11732 11733 11733 11735 11731 11732 11730 11733 11733 11730 11734 11797 11734 11730 11733 11734 11735 11735 11734 11736 11738 11734 11740 11740 11734 11741 11734 11738 11736 11798 11741 11734 11798 11734 11800 11800 11734 11797 11735 11736 11737 11737 11736 11738 11737 11738 11739 11739 11738 11740 11740 11741 11742 11739 11740 11742 11735 11737 11739 11735 11739 11742 11791 11735 11742 11742 11741 11743 11742 11743 11746 11791 11742 11787 11787 11742 11746 11814 11791 11815 11815 11791 11787 11814 11846 11791 11815 11845 11814 11814 11845 11846 11787 11844 11815 11815 11844 11845 11845 11844 11879 11846 11845 11879 11846 11879 11884 11846 11884 11885 11878 11883 11879 11843 11878 11879 11879 11883 11884 11879 11844 11843 11787 11843 11844 11801 11842 11843 11801 11843 11787 11843 11842 11878 11801 11787 11788 11788 11842 11801 11788 11841 11842 11842 11841 11878 11802 11840 11841 11802 11841 11788 11841 11840 11877 11841 11877 11878 11802 11788 11803 11803 11840 11802 11782 11839 11840 11782 11840 11803 11840 11839 11876 11840 11876 11877 11803 11788 11782 11787 11746 11788 11788 11746 11750 11750 11757 11788 11788 11757 11782 11743 11745 11746 11746 11745 11747 11746 11747 11748 11746 11748 11749 11746 11749 11750 11743 11741 11744 11743 11744 11745 11745 11744 11747 11744 11741 11747 11751 11748 11747 11747 11741 11751 11749 11748 11750 11750 11748 11751 11750 11751 11752 11750 11754 11757 11752 11754 11750 11752 11753 11754 11752 11751 11753 11753 11751 11758 11795 11758 11751 11795 11751 11799 11799 11751 11741 11799 11741 11798 11825 11795 11799 11826 11799 11827 11827 11799 11798 11860 11825 11799 11860 11799 11826 11858 11795 11825 11858 11825 11859 11859 11825 11860 11860 11826 11829 11899 11859 11860 11899 11860 11829 11829 11826 11827 11827 11798 11828 11828 11829 11827 11829 11828 11861 11900 11899 11829 11891 11829 11861 11829 11891 11900 11898 11859 11899 11900 11898 11899 11898 11896 11859 11859 11896 11858 11897 11896 11898 11900 11910 11898 11941 11897 11898 11941 11898 11910 11910 11900 11891 11862 11890 11891 11862 11891 11861 11891 11890 11910 11861 11798 11862 11862 11798 11800 11862 11800 11863 11890 11862 11903 11903 11862 11863 11861 11828 11798 11863 11800 11830 11863 11830 11903 11816 11800 11797 11800 11816 11830 11816 11867 11830 11903 11830 11867 11816 11797 11817 11817 11867 11816 11818 11797 11796 11818 11865 11797 11797 11865 11866 11797 11866 11817 11817 11866 11867 11866 11901 11867 11903 11867 11901 11865 11901 11866 11796 11864 11865 11796 11865 11818 11865 11864 11901 11819 11796 11820 11820 11796 11792 11819 11864 11796 11819 11820 11851 11819 11851 11864 11851 11820 11852 11852 11820 11792 11821 11792 11793 11821 11857 11792 11792 11857 11852 11892 11888 11852 11892 11852 11857 11852 11888 11851 11864 11851 11888 11886 11887 11888 11886 11888 11892 11887 11864 11888 11887 11889 11864 11901 11864 11889 11903 11901 11889 11903 11889 11908 11908 11909 11903 11903 11909 11890 11961 11890 11909 11962 11963 11909 11909 11908 11962 11909 11963 11961 11961 11959 11890 11910 11890 11959 11959 11960 11910 12043 11960 11959 12043 11959 12044 12044 11959 12045 12045 11959 11961 11942 11941 11910 11910 11969 11942 11910 11960 11969 12042 11969 11960 12042 11960 12043 12064 12042 12043 12064 12043 12044 12064 12044 12045 12045 11961 12046 12046 12064 12045 12046 11961 12047 12047 11961 11963 12047 12066 12046 12046 12066 12064 11963 12060 12047 12060 12066 12047 11962 12060 11963 11962 12059 12060 12059 12066 12060 11962 11908 11944 11944 12057 11962 11962 12057 12058 11962 12058 12059 12059 12056 12066 12056 12059 12058 12056 12058 12057 11944 12056 12057 11908 11943 11944 11943 12055 11944 11944 12055 12056 11889 11946 11908 11943 11908 11946 11946 12053 11943 11943 12053 12054 11943 12054 12055 12055 12054 12056 12052 12054 12053 12052 12050 12054 12081 12054 12050 12081 12056 12054 11946 12052 12053 11889 11945 11946 11945 12052 11946 11947 11889 11887 11947 11945 11889 11947 12050 11945 11945 12050 12051 11945 12051 12052 12051 12050 12052 11947 12049 12050 12049 12067 12050 12050 12080 12081 12050 12067 12080 11964 11947 11887 11964 12049 11947 11964 12048 12049 12067 12049 12048 11964 11887 11949 11949 12048 11964 12016 12048 11949 12048 12016 12067 11948 11949 11887 12016 11949 11948 12016 11948 12017 12017 12019 12016 12067 12016 12088 12088 12016 12019 11951 11948 11887 11948 11951 12017 12017 11951 12018 12018 12019 12017 11950 11951 11886 11887 11886 11951 12018 11951 11950 12018 11950 12019 11965 11950 11886 12019 11950 11965 11892 11902 11886 11902 11965 11886 11965 11902 11966 12019 11965 12020 12020 11965 12021 12021 11965 11966 11902 11892 11894 11894 11907 11902 11953 11966 11902 11902 11907 11953 11856 11892 11857 11894 11892 11856 11893 11894 11831 11856 11831 11894 11893 11907 11894 11793 11831 11856 11793 11856 11821 11821 11856 11857 11793 11794 11831 11794 11855 11831 11893 11831 11855 11895 11893 11854 11855 11854 11893 11893 11895 11907 11794 11854 11855 11853 11854 11822 11822 11854 11794 11895 11854 11853 11896 11895 11853 11895 11896 11897 11954 11907 11895 11954 11895 11897 11853 11858 11896 11853 11824 11858 11858 11824 11795 11823 11795 11824 11853 11823 11824 11853 11822 11823 11822 11794 11823 11823 11794 11795 11794 11758 11795 11793 11758 11794 11757 11756 11758 11758 11759 11760 11758 11760 11757 11758 11756 11753 11761 11759 11758 11758 11762 11761 11755 11753 11756 11755 11756 11757 11754 11753 11755 11755 11757 11754 11760 11763 11757 11757 11763 11782 11760 11762 11763 11782 11763 11783 11760 11761 11762 11760 11759 11761 11804 11782 11783 11833 11839 11783 11783 11839 11804 11804 11839 11782 11839 11833 11876 11833 11838 11875 11833 11875 11876 11875 11881 11876 11876 11881 11877 11874 11905 11875 11881 11875 11911 11905 11911 11875 11873 11880 11874 11880 11905 11874 11911 11905 11917 11905 11880 11938 11938 11917 11905 11911 11917 11918 11911 11918 11919 11881 11911 11919 11976 11918 11917 11976 11917 11977 11977 11917 11938 11974 11919 11918 11974 11918 11975 11975 11918 11976 12063 11975 11976 11976 11977 12063 11977 11938 11978 11978 11981 11977 12063 11977 12076 11981 12076 11977 11978 11938 11979 11979 11981 11978 11979 11938 11916 11979 11916 11980 11980 11981 11979 11880 11915 11916 11880 11916 11938 11980 11916 11981 11916 11915 11981 11937 11915 11880 11937 11880 11873 11981 11915 11982 11982 11915 11937 11936 11937 11873 11982 11937 11983 11983 11937 11984 11984 11937 11936 11873 11904 11913 11873 11913 11936 11904 11869 11912 11913 11904 11914 11912 11914 11904 11987 11936 11913 11987 11913 11988 11913 11914 11988 11988 11914 11989 11989 11914 11912 11988 11985 11987 11988 11989 11985 11986 11936 11987 11987 11985 11986 11985 11936 11986 11984 11936 11985 11985 11983 11984 12073 11983 11985 12073 11985 12074 11985 11989 12074 11983 11981 11982 12073 11981 11983 12076 11981 12073 12098 12076 12099 12099 12076 12073 12173 12063 12076 12173 12076 12098 12098 12099 12100 12173 12098 12174 12174 12098 12100 12099 12073 12116 12100 12099 12116 12116 12073 12117 12100 12116 12175 12116 12117 12175 12117 12073 12118 12175 12117 12176 12176 12117 12118 12176 12164 12175 12175 12164 12100 12176 12118 12177 12177 12144 12176 12176 12144 12088 12176 12088 12164 12177 12118 12073 12177 12073 12129 12177 12129 12119 12177 12119 12178 12178 12067 12177 12177 12067 12168 12177 12168 12144 12067 12088 12144 12067 12144 12168 12088 12019 12083 12088 12083 12145 12088 12145 12164 12020 12022 12019 12019 12022 12083 12021 12022 12020 12021 11966 12022 12022 11966 12023 12023 11966 11953 12023 11953 12024 12022 12023 12024 11952 11953 11907 12024 11953 12025 12025 11953 11952 12025 12026 12024 12024 12026 12022 12025 11952 12026 11907 11955 11952 12026 11952 12027 12027 11952 11955 11954 11955 11907 11957 11955 11954 11957 12032 11955 11955 12032 12027 12026 12027 12032 11957 12031 12032 12026 12032 12030 12030 12032 12031 11956 11957 11954 11956 12030 11957 11957 12030 12031 11956 11954 11897 11958 11967 11956 11958 11956 11897 11967 12029 11956 11956 12029 12030 12033 12030 12029 12079 12030 12033 12079 12026 12030 11967 12028 12029 12028 12033 12029 12028 11967 12033 12033 11967 11958 12033 11958 12034 12033 12034 12035 12035 12037 12033 12079 12033 12084 12084 12033 12037 12034 11958 11968 12034 11968 12035 12035 11968 12036 12036 12037 12035 11940 11968 11941 11941 11968 11958 12036 11968 11940 12036 11940 12037 11940 11941 11942 12037 11940 11942 11958 11897 11941 12037 11942 12038 12038 11942 12039 12039 11942 11969 12038 12040 12037 12040 12038 12039 12039 11969 12040 12040 11969 12041 12041 11969 12042 12041 12065 12040 12040 12085 12037 12040 12065 12085 12085 12084 12037 12157 12084 12085 12157 12085 12158 12159 12085 12160 12160 12085 12065 12192 12158 12085 12192 12085 12159 12090 12084 12157 12090 12157 12193 12193 12157 12158 12193 12158 12192 12192 12089 12193 12193 12089 12090 12191 12110 12192 12192 12110 12111 12192 12111 12089 12192 12159 12191 12191 12159 12160 12191 12160 12190 12190 12160 12065 12190 12110 12191 12110 12061 12111 12190 12061 12110 12111 12061 12071 12111 12071 12089 12089 12071 12090 12071 12061 12006 12071 12006 12010 12010 12062 12071 12092 12071 12062 12128 12071 12092 12090 12071 12128 12091 12092 12093 12092 12062 12093 12091 12128 12092 12090 12128 12091 12091 12084 12090 12091 12093 12194 12194 12166 12091 12091 12166 12084 12194 12093 12094 12094 12093 12062 12094 12156 12194 12194 12156 12166 12084 12166 12156 12155 12079 12084 12155 12084 12156 12094 12155 12156 12094 12062 12095 12094 12095 12195 12195 12154 12094 12094 12154 12155 12154 12079 12155 12195 12079 12154 12195 12095 12196 12196 12079 12195 12095 12062 12068 12095 12068 12112 12196 12095 12112 12196 12112 12068 12196 12068 12197 12197 12153 12196 12196 12153 12163 12196 12163 12079 12197 12068 12097 12097 12152 12197 12197 12152 12153 12152 12079 12153 12079 12163 12153 12151 12079 12152 12097 12151 12152 12086 12026 12079 12151 12086 12079 12150 12086 12151 12150 12151 12097 12169 12086 12150 12169 12150 12097 12097 12113 12169 12169 12113 12072 12169 12072 12170 12170 12086 12169 12096 12072 12113 12097 12096 12113 12096 12097 12068 12096 12068 12072 12068 12015 11974 12068 11974 12072 12068 12062 12015 12010 12012 12062 12062 12012 12013 12014 12062 12013 12062 12014 12015 12011 11924 12012 12012 11924 11923 12012 11923 12013 12010 12011 12012 12013 11923 11922 12013 11922 12014 12014 11922 11921 12014 11921 12015 11882 11921 11922 11882 11922 11923 11906 11923 11924 11906 11882 11923 11906 11924 11925 12010 11925 11924 12010 11924 12011 11877 11882 11906 11877 11906 11878 11878 11906 11883 11883 11906 11925 11877 11881 11882 11882 11881 11920 11882 11920 11921 11881 11919 11920 11970 11920 11971 11971 11920 11972 11972 11920 11919 11970 11921 11920 11972 11919 11973 11973 11919 11974 11972 11974 11971 11974 11972 11973 11971 12015 11970 11971 11974 12015 12015 11921 11970 11975 12063 11974 12072 11974 12063 12072 12063 12114 12114 12063 12115 12171 12115 12063 12171 12063 12172 12172 12063 12173 12170 12072 12171 12171 12072 12114 12171 12114 12115 12172 12082 12171 12171 12082 12167 12171 12167 12149 12171 12149 12170 12173 12148 12172 12172 12148 12082 12174 12083 12173 12173 12083 12147 12173 12147 12148 12147 12083 12148 12148 12083 12082 12022 12082 12083 12145 12083 12146 12174 12146 12083 12100 12146 12174 12100 12145 12146 12100 12164 12145 12022 12086 12082 12082 12086 12149 12082 12149 12167 12026 12086 12022 12170 12149 12086 11883 11925 11926 12008 11926 11925 12008 11925 12009 12009 11925 12010 11927 11883 11926 11884 11883 11927 12007 11927 11926 12007 11926 12008 12008 12006 12007 12009 12010 12008 12008 12010 12006 12006 11927 12007 11884 11927 11928 12005 11928 11927 12005 11927 12006 12006 12061 12004 12006 12004 12005 12004 11928 12005 11884 11928 11929 11928 12004 11929 12004 12061 12003 11929 12004 12003 12003 12061 12002 12077 12002 12061 12127 12077 12061 12127 12061 12190 12002 11930 12003 12003 11930 11929 11929 11930 11884 11884 11930 11931 12001 11931 11930 12001 11930 12002 11885 11884 11931 11931 11932 11885 11999 11932 11931 11999 11931 12000 12000 11931 12001 12002 12000 12001 12000 12002 11999 11999 12002 12075 12075 12002 12077 12108 12077 12109 12125 12075 12077 12125 12077 12126 12109 12077 12127 12108 12126 12077 12108 12109 12189 12189 12109 12161 12161 12109 12127 12161 12127 12190 12065 12131 12161 12190 12065 12161 12189 12161 12131 12189 12131 12108 12131 12065 12132 12108 12131 12132 12064 12065 12042 12042 12065 12041 12132 12065 12064 12132 12064 12108 12133 12064 12066 12108 12064 12188 12188 12064 12133 12188 12125 12108 12108 12125 12126 12187 12075 12188 12188 12075 12125 12188 12133 12187 12133 12066 12134 12187 12133 12134 12186 12124 12187 12124 12075 12187 12187 12134 12186 12069 11999 12075 12122 12069 12075 12122 12075 12123 12123 12075 12124 12186 12123 12124 12186 12122 12123 12121 12069 12122 12184 12121 12122 12184 12122 12185 12185 12122 12186 12184 12069 12121 12183 12106 12184 12184 12106 12069 12185 12165 12184 12184 12165 12136 12184 12136 12087 12184 12087 12183 12186 12135 12185 12185 12135 12165 12136 12165 12135 12135 12066 12136 12136 12066 12087 12186 12066 12135 12186 12134 12066 12066 12056 12087 12087 12056 12081 12087 12081 12137 12137 12162 12087 12183 12087 12162 12107 12162 12137 12107 12137 12182 12182 12137 12081 12183 12162 12107 12107 12106 12183 12106 12107 12070 12182 12130 12107 12107 12130 12070 12181 12120 12182 12182 12120 12130 12182 12081 12181 12130 12120 12070 12078 12070 12120 12181 12078 12120 12180 12078 12181 12181 12081 12138 12181 12138 12180 12104 12103 12180 12103 12078 12180 12180 12138 12139 12180 12139 12104 12138 12081 12139 12139 12081 12080 12139 12080 12140 12104 12139 12140 12140 12080 12141 12104 12140 12141 12103 12104 12105 12179 12105 12104 12104 12141 12179 12103 12105 12078 12101 12074 12105 12105 12074 12078 12179 12101 12105 12102 12101 12179 12179 12141 12080 12179 12080 12102 12101 12102 12074 11989 12078 12074 12119 12073 12074 12102 12119 12074 11989 11993 12078 12078 11993 12070 11989 11912 11990 11989 11990 11991 11989 11991 11993 11935 11912 11869 11990 11912 11991 11991 11912 11992 11992 11912 11935 11993 11991 11992 11992 11935 11993 11869 11934 11935 11993 11935 11994 11994 11935 11934 11869 11868 11934 11868 11933 11934 11994 11934 11933 11994 11933 11995 11994 11995 11993 11868 11939 11933 11995 11933 11996 11996 11933 11939 11868 11885 11932 11868 11932 11939 11996 11939 11997 11997 11939 11998 11998 11939 11932 11995 11996 11997 11998 11999 11997 11997 11999 11995 11998 11932 11999 11995 11999 12069 11995 12069 12070 12106 12070 12069 12070 11993 11995 12129 12073 12119 12178 12119 12102 12102 12143 12178 12178 12143 12067 12102 12080 12142 12102 12142 12143 12142 12080 12143 12143 12080 12067 12198 12199 12200 12447 12469 12198 12198 12200 12447 12469 12471 12198 12199 12198 12472 12198 12471 12472 12200 12243 12447 12447 12243 12451 12447 12451 12452 12452 12469 12447 12452 12451 12453 12243 12456 12451 12451 12456 12457 12451 12457 12453 12452 12453 12454 12454 12469 12452 12454 12453 12455 12453 12457 12346 12453 12346 12455 12346 12457 12456 12344 12345 12346 12343 12346 12338 12344 12346 12343 12346 12456 12338 12345 12455 12346 12345 12344 12347 12344 12364 12349 12349 12347 12344 12364 12344 12343 12343 12338 12337 12460 12343 12337 12460 12364 12343 12337 12338 12339 12339 12370 12337 12460 12337 12370 12460 12370 12364 12369 12370 12371 12371 12370 12372 12372 12370 12374 12369 12364 12370 12459 12374 12370 12459 12370 12342 12370 12339 12342 12372 12439 12371 12371 12439 12369 12372 12374 12373 12373 12438 12372 12372 12438 12439 12369 12439 12440 12409 12440 12439 12409 12439 12413 12413 12439 12438 12373 12437 12438 12437 12418 12438 12438 12418 12413 12373 12374 12367 12367 12437 12373 12367 12436 12437 12418 12437 12436 12366 12367 12368 12367 12374 12368 12366 12436 12367 12366 12368 12382 12382 12436 12366 12382 12383 12384 12382 12368 12383 12384 12435 12382 12382 12435 12436 12384 12383 12378 12384 12378 12387 12387 12435 12384 12387 12378 12381 12381 12434 12387 12387 12434 12435 12381 12378 12377 12377 12433 12381 12381 12433 12434 12390 12435 12434 12433 12390 12434 12377 12432 12433 12432 12394 12433 12433 12394 12390 12377 12378 12379 12377 12379 12380 12380 12432 12377 12380 12431 12432 12396 12394 12432 12431 12395 12432 12432 12395 12396 12380 12385 12386 12380 12379 12385 12386 12431 12380 12386 12385 12375 12375 12431 12386 12375 12430 12431 12399 12431 12430 12431 12399 12395 12395 12298 12396 12397 12298 12395 12397 12395 12399 12299 12298 12397 12397 12399 12398 12299 12397 12398 12297 12298 12299 12297 12299 12300 12300 12299 12301 12398 12301 12299 12301 12398 12399 12300 12301 12302 12302 12301 12303 12303 12301 12304 12399 12304 12301 12302 12352 12300 12352 12356 12300 12300 12356 12297 12303 12352 12302 12303 12304 12305 12305 12351 12303 12303 12351 12352 12305 12304 12306 12304 12399 12306 12305 12306 12307 12307 12350 12305 12305 12350 12351 12350 12352 12351 12309 12349 12350 12309 12350 12307 12350 12349 12376 12376 12385 12350 12385 12352 12350 12307 12306 12308 12307 12308 12309 12309 12308 12310 12309 12310 12311 12311 12349 12309 12348 12349 12311 12364 12376 12349 12349 12348 12347 12311 12310 12312 12311 12312 12313 12311 12313 12348 12348 12313 12315 12348 12315 12347 12347 12315 12345 12313 12314 12315 12315 12314 12316 12315 12316 12317 12315 12317 12345 12313 12312 12314 12405 12316 12314 12405 12314 12406 12406 12314 12312 12317 12316 12318 12404 12318 12316 12404 12316 12405 12405 12406 12402 12405 12402 12404 12406 12312 12407 12406 12401 12402 12407 12401 12406 12407 12312 12310 12407 12310 12401 12401 12310 12308 12401 12308 12306 12306 12399 12400 12306 12400 12401 12399 12430 12401 12400 12399 12401 12430 12402 12401 12363 12442 12430 12363 12430 12375 12442 12402 12430 12363 12364 12365 12375 12376 12363 12363 12376 12364 12365 12442 12363 12365 12441 12442 12441 12402 12442 12365 12364 12369 12369 12441 12365 12369 12440 12441 12440 12409 12441 12441 12409 12402 12409 12408 12402 12410 12408 12409 12410 12409 12411 12411 12409 12413 12411 12412 12410 12408 12410 12470 12412 12470 12410 12413 12414 12411 12411 12414 12412 12413 12415 12414 12413 12418 12415 12474 12414 12475 12475 12414 12415 12474 12476 12414 12476 12412 12414 12476 12470 12412 12472 12470 12476 12473 12476 12474 12473 12472 12476 12474 12475 12465 12474 12465 12473 12475 12415 12417 12466 12475 12417 12465 12475 12466 12415 12418 12417 12416 12417 12418 12466 12417 12416 12443 12465 12466 12443 12466 12448 12466 12416 12448 12202 12465 12445 12445 12465 12443 12473 12465 12202 12443 12444 12445 12448 12449 12443 12443 12449 12450 12443 12450 12444 12206 12256 12448 12448 12256 12449 12448 12416 12206 12256 12328 12449 12449 12334 12450 12334 12449 12328 12334 12333 12450 12450 12333 12444 12327 12333 12334 12327 12334 12328 12332 12333 12327 12332 12336 12333 12444 12333 12245 12336 12245 12333 12327 12328 12329 12332 12327 12458 12458 12327 12462 12462 12327 12329 12335 12336 12332 12332 12458 12374 12332 12374 12335 12368 12374 12458 12368 12458 12462 12368 12462 12326 12326 12462 12331 12462 12330 12331 12462 12329 12330 12383 12368 12323 12368 12326 12323 12378 12383 12463 12463 12383 12322 12322 12383 12321 12383 12323 12321 12360 12461 12378 12360 12378 12361 12378 12461 12379 12378 12463 12361 12361 12463 12362 12463 12322 12362 12296 12360 12361 12296 12361 12285 12285 12361 12287 12361 12362 12287 12287 12362 12289 12289 12362 12322 12286 12285 12287 12286 12287 12288 12288 12287 12289 12284 12285 12286 12284 12296 12285 12284 12295 12296 12360 12296 12295 12294 12295 12284 12286 12392 12284 12284 12392 12393 12284 12393 12294 12294 12293 12295 12293 12358 12295 12360 12295 12358 12358 12461 12360 12358 12293 12359 12379 12461 12358 12379 12358 12359 12292 12291 12293 12292 12293 12294 12359 12293 12291 12359 12291 12355 12355 12379 12359 12357 12385 12379 12357 12379 12354 12354 12379 12355 12353 12354 12355 12353 12355 12291 12290 12291 12292 12298 12353 12291 12298 12291 12290 12353 12297 12354 12353 12298 12297 12297 12357 12354 12297 12356 12357 12385 12357 12352 12352 12357 12356 12375 12385 12376 12396 12298 12290 12396 12290 12292 12396 12292 12394 12294 12394 12292 12393 12394 12294 12391 12390 12394 12391 12394 12392 12392 12394 12393 12390 12391 12286 12286 12391 12392 12288 12388 12390 12288 12390 12286 12390 12389 12435 12388 12389 12390 12261 12388 12288 12288 12289 12261 12388 12261 12389 12389 12261 12263 12389 12263 12421 12435 12389 12423 12421 12423 12389 12435 12423 12436 12418 12436 12429 12423 12429 12436 12416 12418 12419 12419 12418 12429 12419 12420 12416 12206 12416 12205 12416 12420 12283 12205 12416 12283 12429 12277 12419 12419 12277 12279 12419 12279 12420 12420 12279 12281 12420 12281 12283 12281 12282 12283 12283 12282 12203 12203 12205 12283 12203 12204 12205 12205 12204 12206 12209 12208 12203 12203 12208 12204 12248 12209 12203 12248 12203 12282 12206 12204 12207 12259 12207 12204 12259 12204 12249 12249 12204 12208 12206 12207 12212 12212 12207 12213 12255 12213 12207 12255 12207 12259 12212 12257 12206 12206 12257 12256 12212 12213 12214 12257 12212 12214 12255 12256 12257 12255 12257 12252 12257 12258 12252 12257 12214 12258 12256 12255 12259 12252 12213 12255 12256 12259 12260 12328 12256 12260 12260 12259 12248 12248 12282 12260 12328 12260 12282 12329 12328 12320 12328 12282 12320 12281 12280 12282 12320 12282 12280 12329 12320 12280 12329 12280 12330 12279 12278 12280 12279 12280 12281 12330 12280 12278 12330 12278 12331 12277 12276 12278 12277 12278 12279 12331 12278 12276 12331 12276 12274 12331 12274 12326 12275 12274 12276 12275 12276 12277 12429 12275 12277 12273 12274 12275 12428 12273 12275 12428 12275 12429 12273 12272 12274 12326 12274 12272 12270 12324 12326 12326 12272 12270 12323 12326 12324 12271 12270 12272 12271 12272 12273 12427 12271 12273 12427 12273 12428 12428 12429 12427 12427 12429 12423 12426 12271 12427 12427 12423 12425 12426 12427 12425 12269 12270 12271 12426 12269 12271 12425 12269 12426 12424 12267 12425 12425 12267 12269 12424 12425 12423 12422 12265 12423 12423 12265 12424 12423 12421 12422 12424 12265 12267 12265 12266 12267 12267 12266 12268 12267 12268 12269 12269 12268 12270 12324 12268 12266 12268 12324 12270 12265 12264 12266 12323 12266 12264 12266 12323 12325 12266 12325 12324 12323 12324 12325 12264 12321 12323 12263 12262 12264 12263 12264 12265 12262 12321 12264 12321 12262 12322 12261 12262 12263 12322 12262 12289 12261 12289 12262 12421 12263 12422 12422 12263 12265 12248 12249 12250 12248 12259 12249 12250 12209 12248 12250 12249 12251 12249 12208 12251 12251 12254 12250 12254 12209 12250 12208 12209 12210 12254 12210 12209 12208 12210 12211 12251 12208 12211 12252 12254 12251 12251 12211 12252 12252 12253 12254 12253 12210 12254 12211 12210 12215 12253 12215 12210 12211 12215 12213 12252 12211 12213 12252 12258 12253 12258 12215 12253 12213 12215 12214 12258 12214 12215 12335 12374 12459 12342 12341 12335 12335 12341 12336 12459 12342 12335 12339 12341 12342 12339 12340 12341 12464 12336 12341 12464 12341 12340 12245 12336 12464 12245 12464 12246 12246 12464 12244 12244 12464 12340 12339 12338 12340 12340 12338 12244 12242 12243 12244 12243 12246 12244 12456 12242 12244 12338 12456 12244 12245 12246 12247 12247 12246 12243 12444 12245 12446 12245 12247 12446 12201 12446 12247 12201 12247 12200 12200 12247 12243 12243 12242 12456 12200 12199 12201 12201 12199 12202 12445 12446 12201 12201 12202 12445 12445 12444 12446 12202 12199 12473 12199 12472 12473 12472 12471 12470 12469 12408 12471 12471 12408 12470 12454 12468 12469 12467 12469 12468 12469 12403 12408 12469 12467 12403 12408 12403 12402 12402 12403 12404 12403 12318 12404 12319 12318 12403 12403 12467 12319 12229 12467 12226 12226 12467 12468 12319 12467 12229 12226 12468 12454 12454 12455 12226 12225 12226 12227 12226 12225 12228 12226 12228 12229 12226 12455 12233 12226 12233 12227 12229 12228 12219 12229 12219 12319 12219 12228 12220 12225 12234 12228 12228 12234 12238 12228 12238 12220 12219 12220 12221 12219 12221 12230 12230 12232 12219 12219 12232 12319 12221 12220 12218 12221 12218 12222 12222 12230 12221 12230 12231 12232 12231 12230 12236 12222 12236 12230 12222 12218 12217 12217 12236 12222 12231 12236 12237 12236 12240 12237 12224 12240 12236 12224 12236 12217 12216 12217 12218 12216 12224 12217 12216 12223 12224 12223 12240 12224 12237 12240 12241 12241 12240 12235 12227 12235 12240 12227 12240 12223 12216 12227 12223 12225 12227 12216 12227 12233 12235 12233 12234 12235 12241 12235 12234 12225 12241 12234 12216 12237 12241 12216 12241 12225 12218 12237 12216 12220 12231 12218 12218 12231 12237 12220 12238 12231 12232 12231 12238 12232 12238 12239 12239 12238 12233 12233 12238 12234 12455 12239 12233 12317 12239 12345 12345 12239 12455 12232 12239 12317 12319 12232 12317 12317 12318 12319 12477 12478 12479 12477 12480 12478 12738 12480 12477 12738 12477 12739 12739 12477 12479 12478 12486 12479 12479 12486 12487 12739 12479 12740 12740 12479 12487 12738 12739 12756 12740 12755 12739 12739 12755 12756 12740 12487 12741 12741 12755 12740 12487 12486 12488 12487 12488 12729 12741 12487 12729 12729 12751 12741 12741 12751 12755 12751 12743 12755 12755 12743 12742 12755 12742 12756 12751 12747 12743 12754 12747 12751 12729 12730 12751 12730 12754 12751 12729 12488 12730 12730 12488 12493 12730 12493 12731 12731 12754 12730 12754 12748 12747 12753 12748 12754 12753 12754 12732 12732 12754 12731 12746 12743 12747 12748 12746 12747 12752 12746 12748 12753 12752 12748 12758 12752 12753 12733 12753 12732 12733 12758 12753 12731 12492 12732 12732 12492 12489 12732 12489 12733 12731 12493 12492 12492 12490 12489 12493 12494 12492 12492 12494 12490 12489 12490 12491 12733 12489 12491 12733 12491 12485 12733 12485 12734 12734 12758 12733 12491 12490 12485 12485 12484 12481 12485 12490 12484 12734 12485 12735 12735 12485 12481 12734 12735 12758 12735 12481 12736 12736 12757 12735 12735 12757 12758 12481 12482 12483 12481 12484 12482 12736 12481 12483 12736 12483 12737 12737 12757 12736 12483 12482 12480 12737 12483 12480 12547 12480 12482 12484 12594 12482 12482 12594 12595 12482 12595 12547 12546 12478 12480 12546 12480 12547 12737 12480 12738 12738 12757 12737 12738 12756 12757 12756 12742 12744 12756 12744 12757 12757 12744 12749 12757 12749 12750 12758 12757 12750 12742 12743 12744 12744 12743 12745 12749 12744 12745 12750 12749 12745 12750 12745 12746 12752 12750 12746 12758 12750 12752 12745 12743 12746 12547 12595 12596 12547 12596 12546 12595 12624 12596 12624 12595 12625 12625 12595 12594 12594 12653 12625 12625 12653 12655 12655 12629 12625 12625 12629 12630 12625 12630 12624 12484 12593 12594 12593 12653 12594 12548 12484 12490 12548 12593 12484 12548 12592 12593 12592 12653 12593 12490 12591 12548 12548 12591 12592 12549 12490 12494 12549 12590 12490 12490 12590 12591 12592 12591 12652 12652 12591 12651 12651 12591 12590 12592 12652 12653 12654 12653 12652 12651 12645 12652 12652 12645 12646 12652 12646 12654 12653 12627 12626 12653 12626 12655 12654 12627 12653 12654 12646 12647 12654 12647 12627 12645 12611 12646 12646 12611 12612 12646 12612 12647 12612 12627 12647 12613 12626 12627 12613 12627 12612 12614 12626 12613 12614 12628 12626 12655 12626 12628 12655 12628 12629 12615 12628 12614 12628 12615 12629 12613 12586 12614 12614 12586 12585 12614 12585 12615 12615 12585 12584 12615 12584 12583 12615 12583 12616 12629 12615 12616 12616 12630 12629 12616 12583 12582 12616 12582 12617 12617 12630 12616 12525 12582 12583 12525 12583 12524 12524 12583 12584 12524 12584 12585 12524 12519 12517 12524 12517 12525 12524 12585 12519 12525 12517 12516 12525 12516 12526 12582 12525 12526 12582 12526 12581 12617 12582 12581 12617 12581 12618 12618 12630 12617 12581 12526 12580 12618 12581 12580 12526 12516 12515 12580 12526 12515 12514 12515 12516 12516 12517 12514 12514 12513 12515 12527 12515 12513 12527 12579 12515 12515 12579 12580 12618 12580 12619 12619 12580 12579 12619 12631 12618 12618 12631 12630 12619 12579 12578 12619 12578 12620 12631 12619 12632 12620 12632 12619 12527 12578 12579 12527 12577 12578 12620 12578 12577 12620 12577 12576 12620 12576 12621 12620 12633 12632 12621 12633 12620 12631 12632 12656 12656 12632 12633 12621 12634 12633 12656 12633 12659 12659 12633 12634 12621 12576 12575 12621 12575 12622 12622 12634 12621 12622 12635 12634 12659 12634 12635 12656 12659 12648 12648 12659 12635 12648 12624 12656 12624 12631 12656 12596 12624 12648 12624 12630 12631 12546 12596 12478 12478 12596 12597 12596 12648 12597 12545 12486 12478 12478 12597 12598 12478 12598 12545 12597 12648 12598 12545 12598 12587 12598 12648 12649 12598 12649 12587 12545 12587 12486 12488 12486 12494 12544 12494 12486 12486 12587 12544 12488 12494 12493 12544 12589 12494 12494 12589 12549 12544 12587 12588 12544 12588 12589 12588 12587 12589 12549 12589 12590 12587 12650 12589 12589 12650 12651 12589 12651 12590 12587 12649 12650 12650 12658 12651 12649 12660 12650 12650 12660 12661 12650 12661 12658 12651 12662 12645 12651 12658 12662 12661 12641 12658 12658 12641 12642 12658 12642 12662 12660 12640 12661 12661 12640 12641 12605 12641 12640 12605 12642 12641 12606 12642 12605 12607 12642 12606 12642 12607 12643 12662 12642 12643 12605 12561 12606 12606 12561 12560 12606 12560 12607 12607 12560 12559 12607 12559 12558 12607 12558 12608 12608 12643 12607 12608 12644 12643 12662 12643 12644 12608 12558 12557 12608 12557 12609 12609 12644 12608 12532 12557 12558 12532 12558 12559 12532 12559 12531 12531 12559 12560 12531 12503 12532 12532 12503 12504 12532 12504 12533 12533 12557 12532 12557 12533 12556 12609 12557 12556 12609 12556 12610 12610 12644 12609 12556 12534 12555 12556 12533 12534 12610 12556 12555 12533 12504 12499 12533 12499 12534 12534 12499 12498 12534 12498 12535 12535 12555 12534 12535 12554 12555 12610 12555 12611 12611 12555 12554 12610 12645 12644 12645 12610 12611 12611 12554 12553 12611 12553 12612 12535 12553 12554 12535 12498 12536 12536 12553 12535 12553 12536 12552 12612 12553 12552 12612 12552 12551 12612 12551 12613 12552 12537 12551 12552 12536 12537 12536 12498 12497 12536 12497 12537 12537 12497 12496 12537 12496 12538 12550 12551 12537 12537 12538 12550 12613 12551 12550 12613 12550 12586 12550 12538 12586 12538 12496 12519 12586 12538 12585 12585 12538 12519 12495 12496 12497 12496 12495 12519 12518 12517 12519 12519 12495 12518 12495 12677 12518 12677 12495 12672 12497 12672 12495 12518 12693 12517 12693 12518 12677 12517 12680 12514 12680 12517 12693 12681 12680 12693 12681 12693 12676 12676 12693 12677 12676 12677 12671 12671 12677 12672 12671 12719 12676 12719 12717 12676 12676 12717 12716 12676 12716 12681 12679 12680 12681 12681 12716 12715 12681 12715 12679 12711 12715 12716 12711 12716 12717 12717 12719 12711 12718 12719 12720 12720 12719 12721 12718 12723 12719 12719 12723 12724 12719 12724 12725 12711 12719 12726 12726 12719 12725 12673 12721 12719 12673 12719 12671 12704 12725 12724 12704 12724 12667 12667 12724 12723 12699 12726 12725 12699 12725 12704 12701 12711 12726 12701 12726 12699 12699 12700 12701 12704 12705 12699 12699 12705 12706 12699 12706 12700 12667 12708 12704 12704 12708 12705 12708 12500 12705 12506 12706 12705 12506 12705 12502 12502 12705 12500 12706 12506 12700 12505 12506 12507 12523 12507 12506 12523 12506 12502 12505 12700 12506 12500 12501 12502 12502 12501 12503 12530 12523 12502 12530 12502 12503 12500 12708 12501 12503 12501 12504 12501 12707 12666 12501 12666 12504 12707 12501 12708 12543 12530 12503 12543 12503 12531 12561 12543 12560 12560 12543 12531 12561 12530 12543 12562 12530 12561 12605 12562 12561 12530 12562 12563 12605 12563 12562 12604 12563 12605 12605 12640 12604 12530 12563 12523 12523 12563 12564 12604 12564 12563 12542 12507 12523 12523 12564 12565 12565 12542 12523 12604 12565 12564 12566 12542 12565 12603 12566 12565 12603 12565 12604 12541 12507 12542 12567 12542 12566 12567 12541 12542 12603 12567 12566 12602 12567 12603 12603 12638 12602 12638 12603 12639 12639 12603 12604 12568 12541 12567 12602 12568 12567 12541 12522 12507 12541 12568 12522 12522 12568 12569 12601 12569 12568 12601 12568 12602 12602 12637 12601 12602 12638 12637 12600 12569 12601 12601 12637 12600 12570 12540 12569 12569 12540 12522 12600 12570 12569 12522 12510 12507 12540 12510 12522 12540 12529 12510 12571 12540 12570 12571 12529 12540 12599 12571 12570 12599 12570 12600 12600 12636 12599 12600 12637 12636 12572 12571 12599 12623 12572 12599 12636 12623 12599 12572 12529 12571 12529 12521 12510 12521 12529 12572 12521 12572 12573 12623 12573 12572 12622 12573 12623 12623 12635 12622 12635 12623 12636 12657 12635 12636 12657 12636 12637 12648 12635 12657 12648 12657 12649 12649 12657 12637 12649 12637 12638 12649 12638 12660 12660 12638 12639 12660 12639 12640 12604 12640 12639 12622 12575 12574 12622 12574 12573 12539 12574 12575 12539 12575 12512 12576 12512 12575 12539 12573 12574 12521 12573 12539 12539 12512 12521 12512 12520 12521 12521 12520 12508 12521 12508 12510 12508 12509 12510 12508 12696 12695 12508 12695 12509 12696 12508 12686 12520 12686 12508 12510 12509 12507 12507 12509 12505 12509 12698 12703 12698 12509 12695 12703 12505 12509 12694 12695 12685 12685 12695 12696 12694 12698 12695 12685 12696 12686 12685 12686 12687 12687 12712 12685 12685 12712 12727 12685 12727 12694 12697 12698 12694 12694 12727 12728 12694 12728 12697 12697 12703 12698 12697 12702 12703 12702 12505 12703 12701 12702 12697 12697 12728 12711 12697 12711 12701 12714 12711 12728 12714 12728 12727 12712 12714 12727 12712 12713 12714 12687 12713 12712 12709 12711 12714 12669 12709 12714 12669 12714 12682 12682 12714 12713 12709 12710 12711 12710 12715 12711 12668 12710 12709 12668 12709 12669 12679 12715 12710 12679 12710 12668 12668 12669 12670 12670 12678 12668 12668 12678 12679 12679 12678 12680 12670 12513 12678 12514 12678 12513 12678 12514 12680 12669 12684 12670 12513 12670 12684 12511 12512 12513 12527 12513 12528 12528 12513 12512 12513 12684 12511 12669 12683 12684 12683 12511 12684 12512 12511 12520 12511 12683 12689 12511 12689 12520 12576 12528 12512 12527 12528 12577 12577 12528 12576 12520 12688 12686 12688 12520 12689 12682 12688 12689 12682 12689 12683 12682 12683 12669 12687 12688 12682 12682 12713 12687 12687 12686 12688 12701 12700 12702 12505 12702 12700 12667 12707 12708 12665 12666 12667 12666 12707 12667 12667 12723 12665 12663 12664 12665 12665 12664 12666 12665 12723 12718 12665 12718 12663 12664 12504 12666 12663 12691 12664 12691 12504 12664 12690 12691 12663 12663 12718 12720 12663 12720 12690 12690 12692 12691 12692 12499 12691 12691 12499 12504 12675 12692 12690 12690 12720 12722 12690 12722 12675 12720 12721 12722 12675 12722 12721 12673 12674 12675 12675 12674 12692 12675 12721 12673 12674 12497 12692 12497 12499 12692 12497 12498 12499 12497 12674 12672 12673 12672 12674 12671 12672 12673 12662 12644 12645 12759 12760 12761 12780 12759 12781 12781 12759 12761 12793 12760 12759 12793 12759 12780 12796 12793 12780 12796 12780 12808 12780 12781 12808 12781 12761 12767 12781 12767 12782 12807 12781 12782 12808 12781 12807 12774 12796 12808 12774 12808 12775 12775 12808 12807 12795 12793 12796 12774 12795 12796 12774 12760 12773 12775 12760 12774 12773 12797 12774 12774 12797 12795 12775 12761 12760 12778 12761 12775 12775 12807 12778 12773 12760 12772 12792 12772 12760 12792 12760 12793 12773 12772 12771 12771 12797 12773 12764 12771 12772 12790 12764 12772 12790 12772 12791 12791 12772 12792 12771 12764 12769 12769 12799 12771 12771 12799 12798 12771 12798 12797 12799 12788 12798 12800 12788 12799 12769 12800 12799 12798 12788 12794 12798 12794 12797 12797 12792 12795 12797 12794 12792 12790 12794 12788 12794 12790 12791 12794 12791 12792 12792 12793 12795 12789 12764 12790 12788 12789 12790 12788 12762 12789 12789 12762 12764 12762 12763 12764 12769 12764 12763 12787 12763 12762 12787 12762 12788 12786 12763 12787 12803 12787 12800 12800 12787 12788 12786 12787 12803 12804 12786 12803 12770 12803 12769 12769 12803 12800 12770 12804 12803 12769 12763 12770 12770 12766 12779 12770 12763 12766 12779 12804 12770 12801 12784 12804 12804 12784 12786 12779 12801 12804 12779 12766 12776 12776 12801 12779 12801 12802 12784 12776 12802 12801 12776 12768 12777 12776 12766 12768 12777 12806 12776 12776 12806 12805 12776 12805 12802 12805 12784 12802 12806 12784 12805 12806 12782 12784 12807 12782 12806 12777 12807 12806 12777 12768 12761 12777 12761 12778 12778 12807 12777 12767 12761 12768 12782 12767 12768 12782 12768 12783 12783 12784 12782 12783 12768 12784 12768 12766 12784 12784 12766 12785 12785 12786 12784 12765 12766 12763 12785 12766 12765 12785 12765 12786 12786 12765 12763 12809 12810 12811 12811 12813 12809 12818 12810 12809 12818 12809 12819 12819 12809 12820 12820 12809 12813 12820 12813 12811 12820 12811 12815 12815 12821 12820 12820 12821 12822 12820 12822 12819 12826 12823 12819 12819 12823 12818 12819 12822 12826 12821 12828 12822 12822 12828 12826 12816 12825 12821 12816 12821 12815 12821 12827 12828 12825 12827 12821 12815 12811 12816 12816 12811 12812 12816 12812 12817 12817 12825 12816 12817 12824 12825 12824 12831 12825 12825 12831 12827 12817 12812 12814 12817 12814 12810 12817 12810 12818 12818 12824 12817 12810 12812 12811 12812 12810 12814 12818 12823 12824 12823 12830 12824 12824 12830 12831 12826 12829 12823 12823 12829 12830 12845 12826 12846 12846 12826 12847 12847 12826 12848 12848 12826 12828 12845 12829 12826 12847 12861 12846 12846 12861 12860 12846 12860 12845 12848 12862 12847 12862 12861 12847 12848 12828 12849 12849 12863 12848 12848 12863 12862 12849 12828 12852 12852 12828 12853 12853 12828 12827 12852 12864 12849 12864 12863 12849 12832 12862 12863 12863 12864 12832 12861 12862 12832 12832 12860 12861 12832 12833 12834 12833 12832 12835 12834 12859 12832 12859 12860 12832 12832 12864 12865 12832 12865 12835 12852 12865 12864 12835 12865 12866 12852 12853 12865 12853 12866 12865 12866 12867 12835 12853 12867 12866 12835 12867 12836 12836 12867 12853 12836 12827 12837 12853 12827 12836 12837 12835 12836 12837 12827 12838 12838 12827 12831 12838 12868 12837 12868 12835 12837 12838 12831 12839 12839 12869 12838 12838 12869 12868 12839 12831 12840 12840 12831 12830 12840 12833 12839 12833 12869 12839 12835 12868 12869 12835 12869 12833 12833 12854 12834 12840 12854 12833 12840 12830 12841 12841 12854 12840 12854 12855 12834 12855 12854 12841 12841 12830 12842 12842 12855 12841 12855 12856 12834 12856 12855 12842 12842 12830 12843 12843 12856 12842 12843 12834 12856 12843 12830 12844 12844 12834 12843 12830 12829 12844 12844 12829 12850 12850 12857 12844 12857 12834 12844 12850 12829 12851 12851 12829 12845 12851 12858 12850 12850 12858 12857 12834 12857 12858 12834 12858 12859 12851 12859 12858 12845 12859 12851 12860 12859 12845 12870 12871 12872 12873 12874 12870 12874 12871 12870 12870 12872 12881 12890 12873 12870 12890 12870 12881 12890 12874 12873 12882 12877 12874 12885 12874 12877 12885 12871 12874 12890 12882 12874 12891 12882 12890 12900 12891 12890 12900 12890 12901 12901 12890 12881 12891 12877 12882 12891 12884 12877 12884 12891 12898 12898 12891 12900 12900 12894 12893 12900 12893 12898 12901 12894 12900 12901 12881 12902 12902 12895 12901 12901 12895 12894 12885 12893 12894 12885 12894 12895 12889 12892 12893 12889 12893 12885 12898 12893 12897 12897 12893 12892 12897 12884 12898 12883 12884 12897 12899 12883 12897 12897 12892 12896 12897 12896 12899 12888 12886 12892 12888 12892 12889 12886 12896 12892 12899 12896 12886 12899 12880 12883 12902 12880 12899 12899 12886 12902 12886 12872 12871 12886 12871 12887 12888 12879 12886 12886 12879 12872 12902 12886 12887 12888 12876 12879 12889 12876 12888 12878 12872 12879 12879 12876 12875 12883 12878 12879 12883 12879 12875 12875 12876 12877 12889 12877 12876 12885 12877 12889 12884 12875 12877 12884 12883 12875 12878 12883 12880 12880 12872 12878 12872 12880 12881 12902 12881 12880 12902 12887 12895 12885 12887 12871 12885 12895 12887 12903 12904 12905 12903 12905 12906 12915 12916 12903 12903 12916 12904 12922 12915 12903 12922 12903 12923 12923 12903 12906 12906 12905 12911 12906 12911 12912 12923 12906 12912 12912 12911 12919 12931 12919 12911 12931 12911 12932 12932 12911 12905 12912 12919 12913 12923 12912 12924 12924 12912 12913 12913 12919 12918 12930 12918 12919 12930 12919 12931 12924 12931 12923 12923 12931 12932 12924 12930 12931 12932 12905 12933 12923 12932 12933 12933 12905 12904 12933 12904 12934 12923 12933 12922 12922 12933 12934 12934 12904 12916 12934 12916 12917 12934 12917 12935 12922 12934 12921 12921 12934 12935 12921 12915 12922 12920 12909 12921 12921 12909 12915 12921 12935 12920 12935 12917 12927 12920 12935 12927 12926 12907 12920 12920 12907 12909 12920 12927 12928 12920 12928 12926 12927 12910 12928 12927 12917 12910 12928 12910 12908 12928 12908 12914 12928 12914 12929 12926 12928 12929 12909 12908 12910 12909 12910 12917 12907 12908 12909 12907 12914 12908 12909 12917 12915 12915 12917 12916 12913 12914 12907 12913 12918 12914 12929 12914 12918 12926 12913 12907 12924 12913 12925 12925 12913 12926 12925 12930 12924 12926 12929 12925 12925 12929 12930 12929 12918 12930 12936 12937 12938 12953 12952 12936 12936 12952 12937 12958 12953 12936 12958 12936 12938 12938 12937 12939 12958 12938 12959 12959 12938 12939 12951 12953 12958 12980 12951 12958 12959 12980 12958 12951 12952 12953 12951 12950 12952 12954 12937 12952 12952 12950 12954 12949 12950 12951 12962 12949 12951 12980 12981 12951 12951 12981 12962 12949 12947 12950 12947 12956 12950 12950 12956 12954 12948 12947 12949 12961 12948 12949 12961 12949 12962 12981 12982 12962 12962 12982 12961 12960 12946 12961 12961 12946 12948 12983 12961 12982 12983 12960 12961 12946 12947 12948 12944 12945 12946 12946 12945 12947 12960 12944 12946 12964 12944 12960 12983 12984 12960 12960 12984 12964 12942 12943 12944 12944 12943 12945 12964 12942 12944 12945 12957 12947 12957 12945 12943 12942 12941 12943 12943 12941 12957 12939 12941 12942 12963 12939 12942 12963 12942 12964 12939 12937 12940 12939 12940 12941 12959 12939 12963 12985 12963 12964 12963 12986 12959 12986 12963 12985 12959 12986 12980 12986 13046 13047 12985 13046 12986 12986 13047 12980 12980 13042 12981 12980 13047 13042 13095 13042 13047 13099 13095 13047 13099 13047 13046 12985 13041 13046 13100 13099 13046 13100 13046 13041 13096 13099 13100 13096 13095 13099 13105 13103 13100 13105 13100 13106 13103 13096 13100 13100 13041 13106 12985 13040 13041 13041 13040 13066 13066 13106 13041 13105 13106 13066 13110 13105 13066 13111 13066 13040 13066 13111 13110 12983 13044 13040 12983 13040 12985 13111 13040 13116 13116 13040 13044 12984 12985 12964 12984 12983 12985 12983 12982 12981 12983 13045 13044 12981 13045 12983 13087 13116 13044 13044 13045 13087 13115 13111 13116 13115 13116 13087 13086 13087 13043 13087 13045 13043 13086 13115 13087 13043 13045 12981 12981 13042 13043 13043 13092 13086 13095 13092 13043 13095 13043 13042 13091 13089 13092 13086 13092 13089 13091 13092 13095 13091 13095 13096 13090 13089 13091 13091 13094 13090 13091 13096 13094 13088 13082 13089 13085 13086 13089 13085 13089 13082 13089 13090 13088 13084 13088 13090 13093 13090 13094 13090 13093 13084 13067 13094 13096 13094 13067 13093 13068 13084 13093 13093 13067 13068 13084 13051 13083 13051 13084 13068 13083 13088 13084 13083 13082 13088 13083 13050 13082 13050 13083 13051 13019 13050 13051 13019 13051 13027 13027 13051 13052 13051 13068 13052 13067 13053 13068 13068 13053 13052 13027 13052 13020 13020 13052 13053 12997 13019 13027 12997 13027 12998 13020 12998 13027 12998 13020 13001 13039 13001 13020 13020 13053 13039 13039 13053 13054 13053 13067 13069 13053 13069 13054 13038 13001 13039 13039 13054 13038 13000 12998 13001 13001 13003 13000 13038 13003 13001 13000 12999 12998 12977 12999 13000 12974 13000 13002 13002 13000 13003 12974 12977 13000 13002 13003 13004 13003 13038 13004 12987 12974 13002 13002 13004 13021 13005 12987 13002 13007 13002 13021 13007 13005 13002 13004 13037 13021 13037 13004 13038 13021 13009 13007 13021 13037 13036 13021 13036 13009 13006 13005 13007 13006 13007 13008 13008 13007 13009 13036 13008 13009 13022 13006 13008 13023 13012 13008 13008 13012 13022 13008 13036 13023 13022 13012 13011 13022 13011 13006 13010 13006 13011 12972 13005 13006 13006 13010 12972 13011 13012 13013 13014 13010 13011 13013 13024 13011 13011 13024 13014 12971 12972 13010 13010 12969 12971 12969 13010 13014 12969 13014 13015 13014 13024 13017 13015 13014 13017 13024 13033 13017 13033 13024 13034 13013 13034 13024 13034 13013 13012 13034 13012 13035 13035 13060 13034 13034 13060 13061 13034 13061 13033 13035 13012 13023 13023 13059 13035 13035 13059 13060 13059 13075 13060 13076 13061 13060 13076 13060 13075 13033 13061 13062 13061 13076 13062 13076 13077 13062 13077 13076 13112 13108 13076 13075 13112 13076 13108 13059 13074 13075 13108 13075 13109 13109 13075 13074 13112 13108 13110 13108 13109 13110 13112 13110 13115 13077 13112 13117 13112 13115 13117 13109 13105 13110 13115 13110 13111 13105 13109 13104 13104 13109 13107 13074 13107 13109 13104 13103 13105 13102 13101 13104 13104 13101 13103 13107 13102 13104 13074 13073 13107 13073 13102 13107 13071 13101 13102 13073 13072 13102 13072 13071 13102 13101 13098 13103 13071 13098 13101 13098 13096 13103 13070 13097 13098 13096 13098 13097 13071 13070 13098 13055 13070 13071 13055 13071 13056 13072 13056 13071 13072 13057 13056 13072 13073 13057 13038 13055 13056 13038 13056 13037 13056 13057 13037 13038 13054 13055 13054 13069 13055 13070 13055 13069 13069 13097 13070 13097 13067 13096 13069 13067 13097 13037 13057 13036 13036 13057 13058 13057 13073 13058 13036 13058 13059 13036 13059 13023 13074 13059 13058 13074 13058 13073 13113 13117 13115 13115 13118 13113 13118 13115 13086 13117 13078 13077 13078 13117 13113 13078 13063 13077 13063 13078 13064 13079 13064 13078 13113 13079 13078 13062 13077 13063 13033 13062 13063 13033 13063 13032 13032 13063 13064 13032 13064 13031 13031 13064 13065 13079 13065 13064 13065 13079 13080 13079 13113 13114 13080 13079 13114 13031 13065 13030 13030 13065 13048 13065 13080 13048 13048 13080 13081 13081 13080 13085 13080 13114 13085 13113 13118 13114 13085 13114 13118 13085 13082 13081 13085 13118 13086 13048 13081 13049 13081 13082 13049 13030 13048 13029 13029 13048 13049 13029 13049 13028 13028 13049 13050 13049 13082 13050 13028 12993 13029 12992 13029 12993 13029 12992 13030 13019 12994 13028 13028 12994 12993 13028 13050 13019 12991 12993 12994 12991 12992 12993 12991 12990 12992 12990 13026 12992 13030 12992 13026 13030 13026 13031 13025 13018 13026 12990 13025 13026 13018 13031 13026 12989 12990 12991 12990 13016 13025 12990 12989 13016 12995 12989 12991 12991 12994 12995 12965 12988 12989 12965 12989 12995 13016 12989 12967 12988 12967 12989 13016 12969 13015 12967 12969 13016 13015 13025 13016 13015 13018 13025 13015 13017 13018 13032 13018 13017 13032 13017 13033 13031 13018 13032 12969 12956 12970 12969 12970 12957 12957 12971 12969 12969 12967 12956 12947 12957 12956 12967 12968 12956 12968 12954 12956 12970 12956 12957 12973 12957 12979 12979 12957 12941 12971 12957 12973 12972 12971 12973 12973 12979 12972 12979 12941 12975 12979 12987 13005 12979 13005 12972 12987 12979 12975 12940 12955 12941 12975 12941 12955 12974 12975 12955 12987 12975 12974 12954 12955 12937 12937 12955 12940 12966 12977 12955 12966 12955 12954 12955 12977 12974 12965 12966 12954 12976 12977 12966 12966 12965 12976 12977 12976 12996 12977 12996 12999 12976 12965 12995 12976 12995 12996 12965 12954 12978 12978 12988 12965 12978 12954 12968 12988 12978 12968 12968 12967 12988 12996 12995 12994 12996 12994 12997 12996 12997 12998 12999 12996 12998 12994 13019 12997 13119 13120 13121 13119 13121 13122 13150 13119 13122 13151 13120 13119 13152 13119 13153 13153 13119 13150 13152 13151 13119 13122 13123 13150 13153 13150 13154 13154 13150 13123 13178 13152 13153 13153 13181 13178 13181 13153 13154 13160 13151 13152 13178 13179 13152 13152 13179 13160 13208 13179 13178 13208 13178 13209 13209 13178 13210 13210 13178 13181 13160 13179 13159 13159 13179 13180 13207 13180 13179 13207 13179 13208 13159 13151 13160 13158 13130 13159 13159 13130 13151 13159 13180 13158 13151 13130 13120 13128 13129 13130 13130 13129 13131 13131 13120 13130 13130 13148 13128 13158 13148 13130 13120 13131 13134 13120 13134 13121 13129 13132 13131 13131 13132 13133 13131 13133 13138 13131 13138 13134 13128 13137 13129 13129 13137 13132 13132 13137 13161 13132 13161 13162 13132 13162 13133 13133 13162 13163 13133 13163 13138 13134 13138 13139 13138 13163 13164 13138 13164 13139 13185 13164 13163 13163 13186 13185 13186 13163 13162 13162 13187 13186 13161 13187 13162 13215 13185 13186 13215 13186 13216 13216 13186 13187 13184 13164 13185 13214 13184 13185 13214 13185 13215 13139 13164 13171 13164 13184 13171 13184 13198 13171 13213 13184 13214 13213 13198 13184 13215 13232 13214 13214 13232 13213 13216 13230 13215 13232 13215 13230 13247 13213 13232 13232 13245 13244 13232 13244 13234 13230 13245 13232 13247 13232 13234 13228 13198 13213 13247 13228 13213 13227 13197 13228 13228 13197 13198 13247 13227 13228 13226 13196 13227 13227 13196 13197 13226 13227 13247 13197 13196 13173 13198 13197 13172 13172 13197 13173 13173 13196 13174 13174 13196 13194 13226 13194 13196 13142 13172 13173 13142 13173 13174 13141 13171 13172 13141 13172 13142 13198 13172 13171 13121 13141 13142 13121 13142 13122 13122 13142 13143 13142 13174 13143 13121 13139 13141 13139 13171 13141 13134 13139 13121 13122 13143 13124 13124 13143 13144 13143 13174 13144 13123 13122 13124 13123 13124 13125 13124 13144 13145 13124 13145 13125 13144 13174 13170 13144 13170 13145 13125 13145 13140 13145 13168 13140 13145 13170 13168 13123 13125 13126 13126 13125 13127 13140 13127 13125 13146 13127 13140 13140 13168 13169 13140 13169 13146 13170 13193 13168 13168 13193 13191 13168 13191 13169 13174 13193 13170 13174 13194 13193 13193 13194 13195 13223 13191 13193 13223 13193 13224 13224 13193 13195 13225 13195 13194 13225 13194 13226 13224 13195 13225 13225 13231 13224 13246 13223 13224 13246 13224 13231 13222 13191 13223 13246 13222 13223 13221 13182 13222 13222 13182 13192 13222 13192 13191 13233 13221 13222 13233 13222 13246 13220 13182 13221 13233 13220 13221 13219 13183 13220 13220 13183 13182 13220 13233 13219 13218 13189 13219 13219 13189 13183 13219 13233 13218 13182 13183 13167 13167 13183 13189 13189 13188 13165 13167 13189 13165 13218 13188 13189 13217 13188 13218 13218 13229 13217 13229 13218 13233 13188 13187 13161 13165 13188 13161 13217 13187 13188 13136 13165 13137 13136 13167 13165 13137 13165 13161 13128 13135 13136 13128 13136 13137 13135 13167 13136 13127 13135 13128 13147 13127 13128 13128 13148 13147 13135 13127 13146 13146 13166 13135 13135 13166 13167 13149 13127 13147 13126 13127 13149 13156 13126 13149 13156 13149 13147 13155 13123 13126 13155 13126 13156 13156 13147 13157 13156 13175 13155 13157 13175 13156 13154 13123 13155 13175 13176 13155 13155 13176 13154 13157 13177 13175 13200 13175 13177 13202 13176 13175 13202 13175 13200 13157 13147 13158 13177 13157 13158 13158 13147 13148 13158 13180 13177 13199 13177 13180 13206 13199 13180 13206 13180 13207 13205 13177 13199 13205 13199 13206 13241 13205 13206 13207 13243 13206 13206 13243 13241 13243 13207 13208 13208 13245 13243 13229 13241 13243 13230 13229 13243 13230 13243 13245 13241 13242 13205 13229 13242 13241 13204 13177 13205 13205 13242 13204 13204 13242 13203 13203 13242 13239 13233 13239 13242 13233 13242 13229 13217 13229 13216 13216 13229 13230 13216 13187 13217 13246 13239 13233 13203 13239 13202 13202 13239 13240 13246 13240 13239 13246 13238 13237 13246 13237 13240 13231 13238 13246 13202 13240 13212 13212 13240 13237 13200 13203 13202 13202 13212 13176 13176 13212 13201 13212 13237 13238 13212 13238 13201 13201 13238 13236 13231 13236 13238 13225 13226 13231 13226 13236 13231 13235 13211 13236 13201 13236 13211 13247 13235 13236 13226 13247 13236 13201 13181 13176 13181 13201 13211 13154 13176 13181 13210 13181 13211 13235 13210 13211 13234 13210 13235 13247 13234 13235 13234 13209 13210 13234 13244 13209 13209 13244 13208 13208 13244 13245 13203 13200 13204 13204 13200 13177 13190 13182 13167 13166 13190 13167 13191 13192 13190 13169 13191 13190 13169 13190 13166 13182 13190 13192 13146 13169 13166 13248 13249 13250 13251 13250 13248 13252 13253 13254 13254 13327 13252 13252 13327 13328 13252 13328 13325 13252 13351 13253 13325 13352 13252 13252 13352 13353 13252 13353 13351 13253 13256 13254 13327 13254 13256 13327 13326 13328 13256 13326 13327 13325 13328 13326 13325 13326 13323 13323 13354 13325 13325 13354 13352 13353 13352 13354 13353 13354 13350 13351 13353 13350 13253 13351 13350 13253 13350 13255 13255 13350 13349 13350 13354 13349 13255 13256 13253 13257 13259 13255 13255 13259 13256 13255 13349 13257 13257 13258 13259 13256 13259 13258 13258 13257 13260 13256 13258 13262 13260 13262 13258 13260 13257 13261 13260 13261 13262 13347 13261 13257 13347 13257 13348 13257 13349 13348 13345 13261 13347 13349 13345 13347 13349 13347 13348 13263 13264 13261 13261 13264 13262 13261 13345 13346 13261 13346 13263 13346 13345 13341 13397 13341 13345 13345 13349 13398 13397 13345 13398 13263 13346 13344 13344 13346 13341 13263 13344 13265 13265 13344 13343 13343 13344 13341 13265 13266 13263 13267 13268 13265 13265 13268 13266 13265 13343 13267 13267 13343 13341 13271 13272 13267 13267 13272 13268 13267 13341 13271 13270 13266 13268 13270 13268 13272 13271 13270 13272 13269 13270 13271 13270 13274 13266 13269 13274 13270 13269 13271 13273 13269 13273 13274 13338 13273 13271 13271 13341 13342 13271 13342 13338 13338 13339 13273 13338 13342 13339 13339 13342 13341 13339 13341 13400 13341 13397 13575 13341 13575 13400 13273 13339 13340 13340 13339 13336 13339 13402 13336 13402 13339 13400 13400 13499 13402 13575 13560 13400 13400 13560 13499 13555 13557 13575 13575 13557 13560 13397 13555 13575 13557 13559 13560 13560 13559 13561 13560 13561 13499 13555 13556 13557 13557 13556 13558 13557 13558 13559 13558 13460 13559 13559 13460 13490 13559 13490 13561 13556 13489 13558 13558 13489 13460 13460 13457 13439 13460 13439 13458 13489 13457 13460 13490 13460 13458 13490 13458 13491 13561 13490 13491 13458 13439 13432 13458 13432 13433 13461 13458 13433 13491 13458 13461 13439 13431 13432 13457 13431 13439 13431 13266 13432 13432 13266 13387 13432 13387 13379 13433 13432 13379 13431 13421 13266 13438 13421 13431 13456 13438 13431 13456 13431 13457 13383 13262 13421 13421 13262 13266 13430 13383 13421 13438 13430 13421 13262 13264 13266 13262 13383 13256 13263 13266 13264 13387 13266 13274 13387 13274 13379 13273 13276 13274 13274 13276 13280 13274 13280 13379 13379 13280 13380 13433 13379 13380 13280 13282 13380 13422 13380 13282 13440 13433 13380 13440 13380 13410 13410 13380 13422 13461 13433 13462 13462 13433 13440 13462 13440 13412 13412 13440 13410 13410 13411 13412 13410 13422 13441 13411 13410 13463 13463 13410 13441 13503 13462 13412 13503 13412 13504 13504 13412 13506 13506 13412 13411 13501 13461 13462 13501 13462 13503 13502 13501 13503 13502 13503 13504 13502 13504 13505 13505 13504 13506 13505 13506 13507 13507 13506 13508 13506 13411 13463 13506 13463 13508 13563 13502 13505 13563 13505 13395 13395 13505 13507 13499 13501 13502 13402 13499 13502 13402 13502 13563 13402 13563 13401 13401 13563 13395 13394 13334 13395 13395 13334 13336 13395 13336 13401 13395 13507 13394 13401 13336 13402 13277 13336 13279 13279 13336 13335 13277 13337 13336 13334 13335 13336 13340 13336 13337 13279 13280 13277 13283 13284 13279 13279 13284 13280 13279 13335 13283 13283 13335 13334 13281 13282 13283 13283 13282 13284 13281 13283 13285 13333 13285 13283 13333 13283 13334 13282 13280 13284 13277 13280 13278 13278 13280 13276 13277 13278 13275 13275 13337 13277 13275 13278 13276 13275 13276 13273 13273 13340 13275 13275 13340 13337 13282 13281 13287 13282 13287 13385 13422 13282 13423 13423 13282 13385 13385 13287 13295 13385 13295 13417 13423 13385 13424 13424 13385 13417 13441 13422 13423 13441 13423 13442 13442 13423 13424 13442 13424 13443 13443 13424 13415 13415 13424 13417 13417 13295 13418 13434 13417 13418 13415 13417 13434 13413 13414 13415 13415 13414 13416 13416 13443 13415 13413 13415 13434 13444 13434 13418 13413 13434 13466 13466 13434 13444 13517 13413 13466 13414 13413 13517 13516 13414 13517 13516 13515 13414 13515 13416 13414 13514 13443 13416 13514 13416 13515 13513 13514 13515 13513 13515 13516 13516 13517 13518 13492 13513 13516 13492 13516 13518 13518 13517 13519 13517 13466 13519 13518 13519 13520 13519 13466 13520 13518 13520 13521 13564 13518 13521 13492 13518 13403 13403 13518 13564 13492 13374 13404 13403 13374 13492 13404 13513 13492 13403 13369 13374 13391 13369 13403 13403 13564 13391 13564 13521 13524 13564 13524 13565 13391 13564 13565 13388 13366 13391 13391 13366 13369 13391 13565 13388 13565 13524 13526 13565 13526 13566 13388 13565 13566 13521 13523 13524 13524 13523 13525 13524 13525 13526 13521 13520 13522 13521 13522 13523 13522 13467 13523 13523 13467 13459 13523 13459 13468 13523 13468 13525 13526 13525 13527 13525 13468 13469 13525 13469 13527 13468 13459 13435 13468 13435 13445 13468 13445 13469 13459 13444 13435 13467 13444 13459 13418 13382 13435 13435 13382 13425 13444 13418 13435 13435 13425 13445 13466 13444 13467 13520 13466 13467 13520 13467 13522 13445 13425 13436 13445 13436 13446 13469 13445 13470 13470 13445 13446 13436 13425 13419 13446 13436 13419 13446 13419 13447 13470 13446 13471 13471 13446 13447 13528 13469 13470 13528 13470 13530 13530 13470 13471 13527 13469 13528 13526 13527 13528 13526 13528 13529 13529 13528 13530 13529 13530 13531 13530 13471 13531 13529 13531 13532 13566 13526 13529 13566 13529 13567 13567 13529 13532 13532 13531 13533 13531 13471 13533 13532 13533 13534 13532 13534 13535 13567 13532 13568 13568 13532 13535 13533 13471 13472 13533 13472 13473 13533 13473 13534 13535 13534 13536 13534 13473 13474 13534 13474 13536 13472 13447 13473 13473 13447 13448 13473 13448 13474 13471 13447 13472 13447 13419 13437 13447 13437 13448 13448 13437 13378 13448 13378 13449 13474 13448 13449 13437 13419 13378 13381 13309 13419 13419 13309 13378 13425 13381 13419 13381 13382 13301 13381 13301 13309 13425 13382 13381 13382 13295 13301 13418 13295 13382 13294 13295 13290 13290 13295 13291 13294 13299 13295 13295 13299 13296 13295 13296 13301 13293 13295 13289 13289 13295 13287 13293 13291 13295 13290 13291 13292 13292 13291 13293 13292 13293 13288 13289 13288 13293 13288 13289 13286 13286 13289 13287 13286 13287 13285 13285 13287 13281 13286 13330 13288 13285 13332 13286 13286 13332 13330 13292 13288 13329 13288 13330 13329 13329 13330 13332 13285 13331 13332 13329 13332 13331 13331 13285 13333 13329 13331 13334 13333 13334 13331 13334 13394 13329 13404 13329 13394 13394 13507 13510 13394 13510 13404 13404 13374 13329 13404 13510 13513 13507 13509 13510 13510 13509 13511 13510 13511 13512 13510 13512 13513 13507 13508 13509 13508 13463 13509 13509 13463 13464 13509 13464 13511 13511 13464 13465 13511 13465 13512 13513 13512 13514 13512 13465 13514 13464 13442 13465 13465 13442 13443 13514 13465 13443 13463 13441 13464 13464 13441 13442 13329 13375 13292 13375 13329 13374 13292 13375 13376 13376 13375 13374 13292 13376 13290 13290 13376 13374 13290 13374 13294 13294 13374 13373 13372 13373 13374 13374 13369 13372 13298 13299 13294 13294 13373 13298 13298 13373 13372 13371 13298 13372 13369 13371 13372 13300 13369 13370 13369 13300 13371 13368 13369 13366 13370 13369 13368 13371 13300 13298 13296 13298 13300 13296 13300 13301 13302 13301 13300 13300 13370 13302 13302 13370 13368 13302 13368 13303 13303 13368 13367 13367 13368 13366 13303 13304 13302 13302 13304 13301 13309 13301 13304 13303 13306 13304 13309 13304 13306 13305 13306 13303 13303 13367 13305 13305 13367 13366 13307 13309 13305 13305 13309 13306 13305 13366 13307 13307 13308 13309 13309 13308 13310 13309 13310 13313 13378 13309 13313 13308 13307 13310 13310 13307 13311 13311 13313 13310 13364 13311 13307 13364 13307 13365 13307 13366 13365 13312 13313 13311 13311 13362 13363 13311 13363 13312 13362 13311 13364 13364 13365 13366 13389 13364 13366 13389 13362 13364 13388 13389 13366 13399 13362 13389 13389 13388 13567 13389 13567 13569 13389 13569 13399 13362 13399 13363 13396 13363 13399 13399 13569 13562 13399 13562 13396 13568 13535 13569 13569 13535 13537 13569 13537 13562 13567 13568 13569 13388 13566 13567 13562 13537 13540 13562 13540 13542 13396 13562 13542 13535 13536 13537 13537 13536 13538 13537 13538 13539 13537 13539 13540 13540 13539 13541 13540 13541 13542 13538 13476 13539 13539 13476 13477 13539 13477 13541 13536 13474 13538 13538 13474 13475 13538 13475 13476 13475 13449 13476 13476 13449 13450 13476 13450 13477 13477 13450 13478 13541 13477 13478 13449 13426 13450 13450 13426 13427 13450 13427 13451 13478 13450 13451 13449 13378 13426 13474 13449 13475 13378 13377 13426 13426 13377 13427 13427 13377 13384 13427 13384 13386 13451 13427 13452 13452 13427 13386 13478 13451 13479 13479 13451 13452 13541 13478 13479 13479 13452 13480 13541 13479 13543 13543 13479 13545 13545 13479 13480 13452 13386 13453 13480 13452 13481 13481 13452 13453 13545 13480 13481 13544 13543 13545 13544 13545 13498 13545 13481 13498 13542 13541 13543 13542 13543 13544 13544 13498 13497 13570 13544 13497 13390 13542 13544 13390 13544 13570 13496 13497 13498 13498 13481 13496 13481 13453 13482 13496 13481 13482 13546 13497 13496 13546 13496 13547 13496 13482 13405 13496 13405 13547 13570 13497 13546 13392 13570 13546 13392 13390 13570 13546 13547 13493 13571 13546 13493 13392 13546 13571 13493 13547 13494 13547 13405 13494 13493 13494 13495 13548 13493 13495 13571 13493 13548 13571 13548 13572 13392 13571 13393 13393 13571 13572 13548 13495 13549 13548 13549 13550 13572 13548 13550 13572 13550 13573 13398 13572 13573 13393 13572 13398 13354 13392 13393 13393 13349 13354 13398 13349 13393 13398 13573 13574 13398 13574 13397 13573 13550 13552 13573 13552 13574 13574 13552 13555 13397 13574 13555 13550 13551 13552 13552 13551 13553 13552 13553 13554 13555 13552 13554 13555 13554 13556 13553 13487 13554 13554 13487 13556 13551 13485 13553 13553 13485 13486 13553 13486 13487 13486 13438 13487 13487 13438 13456 13487 13456 13488 13556 13487 13488 13556 13488 13489 13488 13456 13457 13488 13457 13489 13455 13430 13438 13485 13455 13438 13485 13438 13486 13409 13429 13455 13455 13429 13430 13483 13409 13455 13483 13455 13484 13484 13455 13485 13429 13383 13430 13428 13383 13429 13409 13428 13429 13383 13326 13256 13420 13326 13383 13428 13420 13383 13454 13420 13428 13454 13428 13406 13406 13428 13409 13386 13326 13420 13453 13386 13420 13453 13420 13454 13482 13453 13454 13482 13454 13405 13405 13454 13406 13405 13406 13407 13407 13406 13408 13408 13406 13409 13494 13405 13407 13494 13407 13408 13494 13408 13495 13495 13408 13409 13495 13409 13483 13495 13483 13549 13549 13483 13484 13550 13549 13551 13549 13484 13551 13551 13484 13485 13386 13321 13326 13384 13321 13386 13323 13326 13324 13326 13321 13324 13323 13324 13322 13322 13357 13323 13323 13357 13354 13322 13324 13321 13321 13318 13322 13355 13356 13322 13322 13356 13357 13355 13322 13318 13356 13354 13357 13392 13354 13356 13355 13358 13356 13358 13390 13356 13392 13356 13390 13355 13318 13358 13318 13359 13358 13358 13359 13360 13358 13360 13363 13390 13358 13396 13396 13358 13363 13396 13542 13390 13312 13363 13361 13363 13360 13361 13314 13360 13316 13316 13360 13359 13314 13361 13360 13316 13359 13318 13316 13317 13314 13318 13320 13316 13316 13320 13317 13314 13315 13312 13314 13317 13315 13312 13361 13314 13312 13315 13313 13317 13320 13315 13313 13315 13377 13377 13315 13384 13384 13315 13320 13318 13319 13320 13320 13319 13321 13321 13384 13320 13319 13318 13321 13377 13378 13313 13296 13297 13298 13299 13297 13296 13298 13297 13299 13499 13500 13501 13499 13561 13500 13561 13461 13500 13500 13461 13501 13561 13491 13461 13576 13577 13578 13576 13578 13579 13596 13595 13576 13576 13595 13577 13614 13596 13576 13614 13576 13615 13615 13576 13579 13579 13578 13580 13579 13580 13581 13615 13579 13581 13581 13580 13582 13582 13580 13583 13598 13583 13580 13598 13580 13608 13608 13580 13578 13615 13581 13582 13582 13583 13584 13615 13582 13616 13616 13582 13584 13584 13583 13585 13597 13583 13598 13597 13585 13583 13625 13597 13598 13625 13598 13626 13626 13598 13608 13604 13585 13597 13625 13604 13597 13605 13585 13604 13624 13605 13604 13624 13604 13625 13606 13587 13605 13605 13587 13585 13624 13606 13605 13600 13587 13606 13623 13600 13606 13623 13606 13624 13586 13585 13587 13586 13587 13588 13588 13587 13589 13589 13587 13600 13584 13585 13586 13616 13584 13586 13616 13586 13612 13612 13586 13588 13588 13589 13590 13612 13588 13613 13613 13588 13590 13590 13589 13591 13613 13590 13591 13613 13591 13611 13633 13613 13611 13633 13668 13613 13613 13668 13669 13613 13669 13612 13640 13669 13668 13640 13668 13635 13635 13668 13633 13612 13669 13654 13642 13654 13669 13642 13669 13640 13623 13640 13622 13622 13640 13635 13623 13642 13640 13622 13635 13621 13621 13635 13636 13635 13633 13636 13621 13600 13622 13622 13600 13623 13624 13642 13623 13624 13641 13642 13641 13654 13642 13625 13648 13624 13624 13648 13641 13648 13655 13641 13641 13655 13654 13625 13647 13648 13647 13656 13648 13648 13656 13655 13626 13649 13625 13625 13649 13650 13625 13650 13647 13650 13657 13647 13647 13657 13656 13632 13655 13656 13632 13656 13657 13612 13654 13655 13612 13655 13632 13631 13616 13632 13632 13616 13612 13632 13657 13658 13632 13658 13631 13650 13658 13657 13649 13658 13650 13649 13631 13658 13626 13652 13649 13652 13631 13649 13630 13615 13631 13631 13615 13616 13631 13659 13630 13652 13659 13631 13626 13651 13652 13651 13659 13652 13630 13659 13660 13651 13660 13659 13627 13651 13626 13627 13653 13651 13653 13661 13651 13651 13661 13660 13626 13608 13627 13627 13608 13609 13627 13609 13601 13627 13601 13628 13628 13653 13627 13628 13644 13653 13644 13662 13653 13653 13662 13661 13630 13660 13661 13630 13661 13662 13630 13662 13629 13670 13629 13662 13670 13662 13644 13617 13643 13644 13617 13644 13628 13670 13644 13643 13628 13601 13617 13617 13602 13603 13617 13603 13618 13617 13601 13602 13618 13643 13617 13618 13646 13643 13646 13663 13643 13643 13663 13670 13670 13663 13629 13629 13663 13634 13634 13663 13664 13646 13664 13663 13619 13645 13646 13619 13646 13618 13645 13664 13646 13618 13603 13619 13619 13603 13610 13619 13610 13607 13619 13607 13620 13620 13639 13619 13639 13645 13619 13639 13665 13645 13645 13665 13664 13634 13664 13665 13634 13665 13611 13639 13611 13665 13620 13638 13639 13638 13666 13639 13639 13666 13611 13620 13637 13638 13637 13666 13638 13611 13666 13633 13633 13666 13667 13637 13667 13666 13621 13636 13637 13621 13637 13620 13636 13667 13637 13636 13633 13667 13620 13607 13599 13620 13599 13621 13621 13599 13600 13599 13589 13600 13607 13592 13599 13599 13592 13589 13591 13589 13592 13591 13592 13593 13607 13593 13592 13610 13593 13607 13591 13593 13594 13594 13593 13595 13610 13595 13593 13594 13611 13591 13594 13595 13596 13611 13594 13596 13603 13577 13595 13603 13595 13610 13602 13577 13603 13601 13578 13577 13601 13577 13602 13609 13578 13601 13608 13578 13609 13611 13596 13614 13634 13611 13614 13629 13614 13630 13630 13614 13615 13634 13614 13629 13671 13672 13673 13692 13693 13671 13671 13693 13672 13692 13671 13697 13697 13671 13698 13698 13671 13673 13690 13691 13692 13692 13691 13693 13690 13692 13696 13696 13692 13697 13703 13693 13704 13704 13693 13691 13703 13672 13693 13690 13689 13691 13704 13691 13705 13705 13691 13689 13688 13687 13689 13688 13689 13690 13689 13687 13705 13686 13687 13688 13686 13688 13695 13695 13688 13690 13686 13685 13687 13705 13687 13706 13687 13685 13706 13684 13685 13686 13684 13686 13694 13694 13686 13695 13684 13683 13685 13706 13685 13683 13682 13683 13684 13702 13682 13684 13702 13684 13694 13680 13681 13682 13682 13681 13683 13680 13682 13701 13701 13682 13702 13678 13679 13680 13680 13679 13681 13678 13680 13701 13683 13681 13707 13681 13679 13707 13678 13675 13679 13707 13679 13675 13677 13675 13678 13677 13678 13700 13700 13678 13701 13676 13675 13677 13676 13677 13700 13673 13675 13676 13673 13676 13699 13699 13676 13700 13673 13672 13674 13673 13674 13675 13698 13673 13699 13674 13672 13709 13709 13672 13703 13675 13674 13709 13707 13675 13708 13708 13675 13709 13709 13714 13708 13708 13715 13707 13723 13715 13708 13723 13708 13700 13700 13708 13714 13700 13714 13699 13699 13714 13709 13723 13700 13724 13724 13700 13701 13701 13840 13700 13840 13838 13700 13700 13838 13699 13878 13701 13700 13699 13855 13700 13700 13855 13861 13700 13861 13878 13724 13715 13723 13701 13707 13724 13724 13707 13715 13702 13716 13701 13701 13716 13707 13702 13843 13701 13701 13843 13841 13701 13841 13840 13877 13701 13878 13877 13871 13701 13701 13871 13857 13701 13857 13702 13707 13716 13683 13683 13716 13717 13683 13717 13718 13683 13718 13719 13683 13719 13706 13725 13718 13717 13725 13717 13702 13702 13717 13716 13726 13719 13718 13726 13718 13725 13706 13719 13720 13726 13720 13719 13725 13702 13726 13726 13702 13694 13726 13694 13727 13727 13720 13726 13727 13706 13720 13727 13694 13728 13728 13706 13727 13728 13694 13695 13695 13721 13728 13728 13721 13706 13706 13721 13705 13705 13721 13722 13695 13722 13721 13705 13710 13704 13730 13710 13705 13730 13705 13729 13729 13705 13722 13729 13722 13695 13729 13695 13730 13695 13690 13696 13696 13849 13695 13849 13848 13695 13695 13848 13694 13695 13730 13696 13874 13730 13695 13875 13695 13694 13875 13858 13695 13695 13858 13867 13695 13867 13874 13874 13867 13859 13874 13859 13730 13859 13867 13858 13858 13850 13859 13850 13852 13859 13859 13852 13860 13859 13860 13866 13730 13859 13866 13696 13710 13730 13730 13866 13696 13696 13866 13860 13731 13696 13697 13731 13704 13696 13696 13704 13710 13697 13853 13696 13853 13851 13696 13696 13851 13849 13873 13697 13696 13696 13860 13873 13704 13711 13703 13731 13711 13704 13732 13703 13711 13732 13711 13731 13731 13697 13732 13732 13697 13733 13733 13703 13732 13703 13712 13709 13733 13712 13703 13733 13697 13698 13733 13698 13734 13734 13712 13733 13709 13712 13713 13734 13713 13712 13699 13709 13698 13698 13709 13713 13698 13713 13734 13699 13834 13698 13698 13834 13833 13698 13833 13697 13879 13698 13697 13879 13863 13698 13698 13863 13862 13698 13862 13699 13697 13833 13853 13697 13864 13879 13873 13865 13697 13697 13865 13864 13879 13864 13863 13832 13862 13863 13832 13863 13864 13855 13862 13832 13699 13862 13855 13832 13835 13855 13835 13837 13855 13855 13837 13839 13855 13839 13856 13856 13861 13855 13832 13834 13835 13835 13834 13836 13835 13836 13837 13837 13836 13838 13837 13838 13839 13838 13836 13699 13836 13834 13699 13832 13833 13834 13854 13853 13833 13854 13833 13832 13852 13853 13854 13852 13854 13860 13860 13854 13832 13852 13851 13853 13850 13851 13852 13850 13849 13851 13847 13849 13850 13847 13850 13858 13847 13848 13849 13845 13846 13847 13847 13846 13848 13845 13847 13858 13858 13868 13845 13875 13868 13858 13845 13868 13869 13694 13869 13868 13694 13868 13875 13845 13869 13870 13876 13870 13869 13876 13869 13694 13848 13846 13694 13694 13846 13702 13876 13694 13702 13845 13843 13846 13702 13846 13843 13702 13857 13870 13702 13870 13876 13845 13870 13857 13856 13842 13857 13842 13844 13857 13857 13844 13845 13857 13871 13856 13839 13841 13842 13842 13841 13843 13842 13843 13844 13839 13842 13856 13844 13843 13845 13856 13871 13872 13878 13861 13856 13878 13856 13877 13877 13856 13872 13877 13872 13871 13839 13838 13840 13839 13840 13841 13832 13864 13860 13860 13864 13865 13873 13860 13865 13735 13736 13737 13735 13737 13738 13754 13736 13735 13770 13754 13735 13770 13735 13771 13771 13735 13738 13738 13737 13739 13738 13739 13740 13771 13738 13772 13738 13740 13772 13789 13771 13772 13770 13771 13789 13772 13818 13789 13789 13818 13819 13789 13819 13820 13789 13820 13821 13789 13821 13770 13772 13817 13818 13796 13819 13818 13796 13818 13797 13797 13818 13817 13805 13820 13819 13805 13819 13796 13800 13821 13820 13800 13820 13805 13770 13821 13822 13799 13821 13800 13799 13822 13821 13776 13799 13800 13776 13800 13805 13776 13805 13788 13788 13805 13796 13788 13796 13797 13787 13764 13788 13788 13764 13762 13788 13762 13763 13788 13763 13776 13788 13797 13787 13776 13761 13777 13776 13763 13761 13777 13799 13776 13762 13737 13763 13763 13737 13761 13764 13739 13762 13762 13739 13737 13761 13737 13736 13761 13736 13760 13777 13761 13760 13754 13753 13736 13760 13736 13753 13760 13753 13755 13777 13760 13778 13778 13760 13755 13752 13751 13753 13752 13753 13754 13755 13753 13751 13769 13754 13770 13769 13752 13754 13750 13751 13752 13769 13750 13752 13750 13749 13751 13755 13751 13756 13756 13751 13757 13757 13751 13749 13748 13749 13750 13748 13750 13769 13748 13747 13749 13757 13749 13758 13758 13749 13759 13749 13747 13759 13780 13756 13757 13780 13757 13781 13781 13757 13758 13779 13755 13756 13779 13756 13780 13781 13802 13780 13780 13802 13810 13780 13810 13811 13780 13811 13779 13781 13758 13782 13782 13801 13781 13781 13801 13802 13782 13795 13801 13830 13802 13801 13795 13827 13801 13801 13827 13793 13801 13793 13830 13782 13794 13795 13794 13792 13795 13795 13792 13828 13795 13828 13827 13793 13827 13792 13792 13827 13828 13791 13773 13792 13792 13773 13748 13792 13748 13793 13792 13829 13791 13794 13829 13792 13773 13746 13748 13775 13746 13773 13791 13775 13773 13746 13747 13748 13793 13748 13769 13744 13745 13746 13746 13745 13747 13775 13744 13746 13774 13744 13775 13790 13774 13775 13790 13775 13791 13742 13743 13744 13744 13743 13745 13774 13742 13744 13767 13745 13768 13767 13747 13745 13768 13745 13743 13759 13747 13767 13782 13759 13767 13782 13767 13783 13783 13767 13768 13768 13743 13765 13783 13768 13784 13784 13768 13765 13742 13741 13743 13765 13743 13741 13765 13741 13766 13784 13765 13785 13785 13765 13766 13784 13806 13783 13785 13809 13784 13784 13809 13806 13783 13806 13794 13783 13794 13782 13782 13758 13759 13831 13794 13806 13831 13829 13794 13809 13813 13806 13806 13813 13791 13806 13791 13831 13831 13791 13829 13791 13813 13790 13790 13813 13814 13809 13814 13813 13772 13774 13790 13790 13814 13815 13790 13816 13772 13804 13816 13790 13804 13790 13815 13809 13815 13814 13804 13815 13809 13786 13803 13804 13786 13804 13785 13785 13804 13809 13803 13816 13804 13772 13816 13817 13798 13817 13816 13798 13816 13803 13787 13798 13803 13787 13803 13786 13785 13766 13786 13786 13766 13764 13786 13764 13787 13787 13797 13798 13797 13817 13798 13764 13741 13739 13766 13741 13764 13740 13739 13741 13740 13741 13742 13772 13740 13742 13772 13742 13774 13770 13823 13769 13769 13823 13824 13769 13824 13825 13769 13825 13793 13770 13822 13823 13812 13824 13823 13812 13823 13807 13807 13823 13822 13811 13825 13824 13811 13824 13812 13779 13811 13812 13779 13812 13807 13779 13807 13778 13778 13807 13777 13777 13807 13808 13807 13822 13808 13808 13822 13799 13777 13808 13799 13778 13755 13779 13810 13825 13811 13802 13825 13810 13793 13825 13826 13802 13826 13825 13830 13826 13802 13830 13793 13826 13880 13881 13882 13899 13900 13880 13880 13900 13881 13924 13899 13880 13924 13880 13925 13925 13880 13882 13897 13898 13899 13899 13898 13900 13924 13897 13899 13922 13881 13900 13922 13900 13909 13909 13900 13898 13897 13896 13898 13909 13898 13896 13895 13896 13897 13923 13897 13924 13923 13895 13897 13895 13893 13896 13909 13896 13910 13910 13896 13893 13894 13893 13895 13934 13894 13895 13934 13895 13923 13954 13934 13923 13954 13923 13924 13933 13894 13934 13934 13954 13933 13892 13893 13894 13933 13892 13894 13932 13892 13933 13933 13954 13955 13933 13955 13932 13890 13891 13892 13892 13891 13893 13932 13890 13892 13931 13890 13932 13932 13955 13931 13908 13907 13890 13890 13907 13891 13931 13908 13890 13912 13893 13891 13912 13891 13913 13913 13891 13914 13914 13891 13907 13911 13893 13912 13940 13911 13912 13940 13912 13941 13941 13912 13913 13910 13893 13911 13939 13910 13911 13939 13911 13940 13941 13966 13940 13940 13966 13939 13941 13913 13914 13941 13914 13948 13948 13965 13941 13941 13965 13966 13939 13966 13967 13968 13966 13965 13968 13967 13966 13938 13910 13939 13939 13967 13938 13938 13909 13910 13937 13909 13938 13938 13967 13956 13938 13956 13937 13969 13956 13967 13969 13967 13968 13937 13956 13936 13936 13956 13957 13956 13969 13957 13936 13909 13937 13936 13922 13909 13935 13922 13936 13936 13957 13958 13936 13958 13935 13957 13969 13958 13935 13958 13947 13947 13958 13959 13958 13969 13959 13947 13921 13935 13935 13921 13922 13921 13881 13922 13920 13883 13921 13921 13883 13881 13946 13920 13921 13946 13921 13947 13947 13959 13946 13946 13959 13960 13969 13960 13959 13945 13920 13946 13946 13960 13945 13919 13883 13920 13945 13919 13920 13944 13919 13945 13945 13960 13944 13944 13960 13961 13970 13960 13969 13970 13961 13960 13943 13918 13944 13944 13918 13919 13944 13961 13943 13918 13886 13919 13919 13886 13883 13917 13888 13918 13918 13888 13886 13943 13917 13918 13942 13917 13943 13943 13961 13962 13943 13962 13942 13970 13962 13961 13942 13962 13951 13951 13962 13963 13963 13962 13970 13951 13917 13942 13950 13916 13951 13951 13916 13917 13951 13963 13950 13950 13963 13949 13949 13963 13964 13963 13970 13971 13964 13963 13971 13949 13915 13950 13950 13915 13916 13915 13905 13916 13916 13905 13903 13916 13903 13917 13914 13907 13915 13915 13907 13905 13948 13914 13915 13948 13915 13949 13904 13903 13905 13904 13905 13906 13906 13905 13907 13906 13907 13908 13930 13904 13906 13930 13906 13931 13931 13906 13908 13902 13903 13904 13930 13902 13904 13929 13902 13930 13955 13929 13930 13955 13930 13931 13889 13901 13902 13902 13901 13903 13928 13889 13902 13928 13902 13929 13953 13929 13955 13953 13928 13929 13927 13887 13928 13928 13887 13889 13953 13927 13928 13887 13888 13889 13888 13901 13889 13917 13903 13901 13917 13901 13888 13887 13886 13888 13885 13886 13887 13927 13885 13887 13926 13884 13927 13927 13884 13885 13926 13927 13953 13884 13883 13885 13885 13883 13886 13882 13883 13884 13926 13882 13884 13925 13882 13926 13952 13926 13953 13952 13925 13926 13882 13881 13883 13952 13924 13925 13954 13924 13952 13969 13954 13952 13969 13952 13953 13969 13953 13970 13970 13953 13955 13968 13954 13969 13968 13955 13954 13970 13955 13971 13971 13955 13968 13968 13964 13971 13968 13965 13964 13949 13964 13948 13948 13964 13965 13972 13973 13974 13993 13992 13972 13972 13992 13973 14019 13993 13972 14019 13972 13974 13974 13973 13975 13974 13975 13976 14019 13974 14020 14020 13974 13976 14018 13993 14019 14046 14019 14020 14046 14018 14019 13991 13992 13993 14018 13991 13993 14017 13991 14018 14049 14018 14046 14049 14017 14018 13989 13990 13991 13991 13990 13992 14017 13989 13991 14028 13989 14017 14028 14017 14049 13987 13988 13989 13989 13988 13990 14028 13987 13989 14002 13990 14003 14003 13990 13988 14016 13992 13990 14016 13990 14002 13987 13985 13988 14003 13988 14004 14004 13988 13985 13986 13985 13987 14028 13986 13987 13984 13985 13986 13984 14001 13985 14004 13985 14005 14005 13985 14001 14044 14003 14004 14044 14004 14045 14045 14004 14005 14005 14001 14006 14035 14005 14036 14036 14005 14006 14045 14005 14035 14035 14060 14045 14045 14060 14061 14045 14061 14044 14043 14003 14044 14044 14061 14043 14043 14061 14050 14062 14050 14061 14062 14061 14060 14035 14059 14060 14065 14062 14060 14065 14060 14059 14036 14059 14035 14037 14058 14059 14037 14059 14036 14058 14065 14059 14036 14006 14037 14037 14006 14038 14038 14058 14037 14039 14057 14058 14039 14058 14038 14065 14058 14057 14038 14006 14007 14038 14007 14039 14006 14001 13998 14006 13998 14007 14007 13998 13996 14007 13996 14008 14039 14007 14008 14039 14008 14040 14040 14057 14039 14008 13996 13994 14008 13994 14009 14040 14008 14009 13995 13994 13996 13995 13996 13997 13997 13996 13998 13982 13983 13994 13982 13994 13995 14009 13994 13983 14009 13983 14010 14029 14009 14010 14040 14009 14029 13982 13981 13983 14010 13983 13981 13980 13981 13982 14023 13980 13982 14023 13982 13995 13980 13978 13981 14010 13981 14011 14011 13981 13978 14029 14010 14030 14030 14010 14011 14011 13978 14012 14030 14011 14031 14031 14011 14012 14031 14054 14030 14030 14054 14055 14030 14055 14029 14031 14012 14032 14032 14054 14031 14012 13978 13975 14012 13975 14013 14032 14012 14013 14032 14013 14033 14033 14053 14032 14032 14053 14054 14013 13975 14014 14033 14013 14014 13976 13975 13977 13977 13975 13978 14014 13975 13973 14014 13973 14015 14033 14014 14034 14014 14015 14034 14015 13973 13992 14015 13992 14016 14034 14015 14041 14041 14015 14016 14041 14052 14034 14034 14052 14033 14041 14016 14042 14042 14050 14041 14041 14050 14051 14041 14051 14052 14042 14016 14002 14042 14002 14043 14043 14050 14042 14050 14062 14051 14051 14062 14063 14051 14063 14052 14062 14049 14046 14062 14046 14063 14065 14049 14062 14048 14027 14049 14049 14027 14028 14065 14048 14049 14064 14048 14065 14065 14057 14064 14040 14056 14057 14064 14057 14056 14029 14056 14040 14029 14055 14056 14064 14056 14055 14064 14055 14054 14063 14064 14054 14063 14054 14053 14063 14046 14047 14063 14047 14064 14052 14063 14053 14033 14052 14053 14064 14047 14048 14026 14027 14048 14048 14025 14026 14047 14024 14048 14048 14024 14025 14025 13999 14026 14026 13999 14000 14026 14000 14027 14027 14000 13984 14027 13984 13986 14027 13986 14028 13999 13998 14000 14000 13998 14001 14000 14001 13984 13997 13998 13999 14025 13997 13999 14025 13995 13997 14023 13995 14024 14024 13995 14025 14022 13980 14023 14047 14022 14023 14047 14023 14024 14021 13979 14022 14022 13979 13980 14047 14021 14022 13979 13978 13980 13977 13978 13979 14021 13977 13979 14020 13976 14021 14021 13976 13977 14046 14021 14047 14021 14046 14020 14043 14002 14003 14066 14067 14068 14116 14115 14066 14066 14115 14067 14116 14066 14112 14112 14066 14109 14069 14066 14068 14066 14120 14109 14120 14066 14122 14122 14066 14069 14067 14115 14068 14114 14115 14116 14068 14115 14111 14111 14115 14114 14114 14116 14112 14112 14113 14114 14113 14111 14114 14112 14111 14113 14111 14112 14109 14109 14110 14111 14107 14111 14110 14101 14111 14107 14111 14129 14130 14111 14130 14068 14111 14135 14129 14135 14111 14101 14109 14108 14110 14110 14108 14107 14107 14108 14109 14106 14107 14109 14109 14119 14106 14109 14120 14119 14107 14106 14104 14101 14107 14104 14103 14101 14104 14103 14104 14105 14105 14104 14106 14102 14101 14103 14103 14106 14102 14103 14105 14106 14125 14102 14106 14125 14106 14119 14100 14101 14102 14097 14098 14102 14098 14100 14102 14125 14097 14102 14098 14099 14100 14101 14100 14099 14097 14096 14098 14098 14096 14099 14095 14101 14099 14095 14099 14096 14093 14095 14096 14093 14096 14097 14093 14094 14095 14134 14101 14095 14134 14095 14127 14127 14095 14094 14093 14097 14092 14094 14093 14092 14090 14094 14092 14127 14094 14090 14091 14090 14092 14091 14092 14089 14092 14097 14117 14124 14089 14092 14124 14092 14117 14089 14090 14091 14089 14088 14090 14127 14090 14128 14128 14090 14088 14087 14089 14086 14089 14087 14088 14124 14086 14089 14087 14085 14088 14085 14082 14088 14128 14088 14082 14086 14085 14087 14083 14084 14085 14083 14085 14086 14084 14082 14085 14079 14082 14083 14083 14082 14084 14086 14079 14083 14080 14079 14086 14123 14086 14124 14123 14080 14086 14079 14080 14081 14079 14081 14082 14081 14080 14078 14082 14081 14078 14073 14077 14080 14077 14078 14080 14126 14073 14080 14126 14080 14123 14077 14076 14078 14078 14076 14082 14075 14076 14077 14073 14075 14077 14075 14074 14076 14074 14072 14076 14131 14082 14076 14131 14076 14132 14132 14076 14072 14073 14074 14075 14073 14072 14074 14071 14072 14073 14071 14068 14072 14132 14072 14130 14130 14072 14068 14069 14070 14071 14071 14073 14069 14070 14068 14071 14069 14068 14070 14073 14121 14069 14069 14121 14122 14073 14126 14121 14149 14126 14150 14150 14126 14123 14149 14179 14126 14126 14179 14121 14150 14178 14149 14149 14178 14179 14123 14177 14150 14150 14177 14178 14137 14123 14124 14137 14176 14123 14123 14176 14177 14178 14177 14215 14215 14177 14176 14179 14178 14215 14214 14219 14215 14176 14214 14215 14215 14219 14220 14179 14215 14220 14137 14175 14176 14176 14175 14214 14124 14175 14137 14124 14174 14175 14175 14174 14214 14174 14213 14214 14213 14239 14214 14214 14239 14219 14138 14173 14174 14138 14174 14124 14174 14173 14213 14213 14212 14218 14212 14213 14173 14213 14218 14239 14117 14172 14173 14117 14173 14139 14139 14173 14138 14173 14172 14212 14138 14124 14139 14139 14124 14117 14117 14097 14118 14140 14117 14118 14140 14172 14117 14118 14097 14125 14141 14118 14125 14141 14166 14118 14166 14172 14118 14118 14172 14140 14142 14125 14119 14142 14169 14125 14125 14169 14170 14125 14170 14141 14141 14170 14171 14141 14171 14166 14166 14171 14211 14172 14166 14211 14171 14170 14211 14170 14209 14210 14209 14170 14169 14211 14170 14210 14211 14210 14217 14212 14211 14217 14211 14212 14172 14217 14210 14244 14210 14209 14245 14245 14244 14210 14169 14168 14209 14209 14168 14208 14208 14245 14209 14143 14167 14168 14143 14168 14119 14119 14168 14169 14168 14167 14208 14167 14207 14208 14207 14216 14208 14216 14245 14208 14165 14206 14207 14207 14206 14216 14167 14165 14207 14120 14145 14165 14165 14145 14146 14120 14165 14167 14146 14183 14165 14183 14206 14165 14143 14119 14120 14143 14120 14144 14145 14120 14122 14120 14167 14144 14145 14122 14146 14122 14182 14146 14146 14182 14183 14183 14182 14205 14183 14205 14206 14122 14181 14182 14182 14181 14205 14147 14122 14121 14147 14181 14122 14148 14180 14181 14148 14181 14147 14181 14180 14205 14203 14204 14205 14206 14205 14204 14180 14203 14205 14121 14179 14180 14121 14180 14148 14180 14179 14203 14147 14121 14148 14179 14220 14203 14220 14246 14203 14264 14274 14203 14264 14203 14246 14204 14203 14274 14261 14220 14262 14246 14220 14261 14220 14219 14273 14220 14273 14262 14246 14261 14263 14264 14246 14263 14337 14264 14263 14337 14263 14338 14338 14263 14261 14336 14264 14337 14338 14336 14337 14338 14261 14339 14336 14338 14335 14339 14396 14338 14335 14338 14411 14411 14338 14396 14335 14264 14336 14335 14274 14264 14204 14274 14275 14334 14275 14274 14334 14274 14335 14265 14204 14275 14332 14265 14275 14332 14275 14333 14333 14275 14334 14334 14335 14333 14331 14332 14333 14333 14335 14331 14331 14265 14332 14204 14265 14266 14330 14266 14265 14330 14265 14331 14330 14331 14329 14331 14405 14406 14331 14335 14405 14406 14329 14331 14329 14267 14330 14330 14267 14266 14204 14266 14267 14238 14204 14267 14267 14268 14238 14328 14268 14267 14328 14267 14329 14204 14238 14206 14206 14238 14216 14247 14238 14248 14216 14238 14247 14268 14248 14238 14327 14248 14268 14327 14268 14328 14329 14327 14328 14326 14248 14327 14325 14326 14327 14325 14327 14329 14325 14247 14248 14325 14248 14326 14324 14247 14325 14324 14325 14321 14321 14325 14410 14325 14412 14410 14325 14329 14412 14412 14329 14406 14435 14436 14406 14412 14406 14455 14435 14406 14405 14464 14455 14406 14436 14464 14406 14515 14412 14455 14515 14455 14516 14516 14455 14464 14516 14464 14436 14436 14470 14516 14516 14470 14416 14516 14416 14515 14514 14412 14515 14515 14416 14471 14515 14471 14514 14513 14463 14514 14463 14412 14514 14514 14471 14472 14514 14472 14513 14471 14416 14472 14472 14416 14415 14472 14415 14473 14513 14472 14473 14473 14415 14474 14513 14473 14474 14513 14474 14512 14512 14474 14415 14511 14453 14512 14453 14410 14512 14512 14410 14513 14512 14415 14511 14452 14410 14453 14511 14452 14453 14407 14321 14410 14434 14407 14410 14434 14410 14452 14454 14410 14412 14513 14410 14454 14511 14434 14452 14433 14407 14434 14433 14434 14510 14510 14434 14511 14511 14476 14510 14510 14476 14401 14510 14401 14433 14475 14415 14476 14476 14415 14401 14511 14475 14476 14511 14415 14475 14385 14415 14416 14385 14351 14415 14415 14351 14401 14416 14389 14385 14416 14400 14389 14400 14416 14470 14470 14496 14400 14436 14496 14470 14517 14400 14496 14517 14496 14436 14436 14435 14517 14517 14435 14518 14518 14400 14517 14435 14405 14456 14518 14435 14456 14405 14335 14411 14457 14405 14458 14458 14405 14411 14456 14405 14518 14518 14405 14457 14518 14457 14519 14519 14457 14520 14520 14457 14458 14458 14411 14459 14520 14458 14459 14520 14459 14521 14521 14414 14520 14520 14414 14467 14520 14467 14468 14520 14468 14519 14519 14468 14499 14519 14499 14518 14467 14414 14468 14468 14414 14400 14468 14400 14469 14469 14499 14468 14518 14499 14469 14518 14469 14400 14393 14400 14382 14400 14393 14392 14400 14392 14391 14391 14389 14400 14414 14382 14400 14299 14392 14393 14299 14393 14394 14393 14382 14394 14299 14391 14392 14280 14390 14391 14280 14391 14299 14390 14389 14391 14299 14300 14242 14299 14241 14280 14299 14242 14241 14299 14394 14300 14300 14394 14382 14242 14300 14298 14382 14298 14300 14233 14241 14242 14233 14242 14231 14298 14296 14242 14231 14242 14296 14380 14296 14298 14380 14298 14381 14381 14298 14382 14296 14297 14231 14297 14296 14378 14378 14296 14379 14379 14296 14380 14381 14379 14380 14381 14382 14379 14414 14379 14382 14379 14399 14377 14379 14377 14378 14379 14414 14399 14377 14297 14378 14231 14297 14294 14377 14294 14297 14376 14294 14377 14377 14399 14376 14294 14295 14231 14376 14295 14294 14375 14295 14376 14376 14399 14375 14374 14295 14375 14373 14375 14372 14375 14373 14374 14375 14418 14417 14375 14417 14372 14375 14399 14418 14373 14295 14374 14372 14293 14373 14373 14293 14295 14371 14293 14372 14371 14372 14370 14370 14372 14368 14417 14368 14372 14293 14292 14243 14292 14293 14290 14295 14293 14243 14290 14293 14371 14370 14290 14371 14369 14290 14370 14368 14369 14370 14290 14291 14292 14369 14291 14290 14227 14292 14291 14292 14227 14229 14292 14229 14243 14227 14291 14289 14368 14289 14291 14368 14291 14369 14289 14288 14227 14289 14363 14364 14289 14364 14288 14363 14289 14368 14363 14368 14364 14288 14364 14365 14368 14365 14364 14413 14365 14368 14413 14368 14417 14421 14365 14413 14486 14421 14413 14487 14413 14488 14488 14413 14489 14489 14413 14417 14413 14498 14486 14531 14498 14413 14531 14413 14530 14530 14413 14487 14530 14487 14529 14529 14487 14488 14529 14488 14489 14489 14417 14490 14529 14489 14528 14528 14489 14490 14490 14417 14491 14528 14490 14424 14424 14490 14491 14424 14425 14528 14528 14425 14529 14424 14409 14425 14527 14461 14424 14424 14461 14409 14424 14491 14527 14527 14491 14417 14492 14417 14493 14493 14417 14418 14527 14417 14492 14527 14492 14526 14526 14492 14493 14493 14418 14494 14526 14493 14422 14422 14493 14494 14494 14418 14495 14525 14495 14418 14525 14418 14524 14524 14418 14399 14422 14494 14495 14422 14495 14525 14422 14423 14395 14525 14423 14422 14422 14395 14526 14524 14423 14525 14440 14439 14524 14524 14439 14423 14524 14399 14440 14465 14399 14414 14399 14465 14440 14439 14440 14396 14523 14396 14440 14523 14440 14465 14439 14395 14423 14439 14396 14395 14395 14396 14340 14340 14396 14339 14437 14438 14396 14438 14411 14396 14437 14396 14523 14523 14465 14437 14522 14438 14437 14437 14465 14497 14437 14497 14522 14460 14411 14438 14522 14460 14438 14459 14411 14521 14521 14411 14522 14522 14411 14460 14522 14497 14466 14522 14466 14521 14465 14466 14497 14465 14414 14466 14521 14466 14414 14339 14261 14340 14340 14261 14262 14340 14262 14273 14340 14273 14341 14395 14340 14341 14219 14260 14273 14341 14273 14342 14273 14260 14342 14395 14341 14342 14342 14260 14343 14343 14395 14342 14219 14259 14260 14343 14260 14259 14219 14239 14259 14259 14239 14258 14343 14259 14344 14344 14259 14258 14344 14345 14343 14343 14345 14395 14344 14258 14345 14239 14257 14258 14257 14272 14258 14345 14258 14346 14346 14258 14272 14239 14218 14257 14218 14256 14257 14347 14272 14257 14347 14257 14348 14348 14257 14256 14346 14272 14347 14345 14346 14347 14345 14347 14397 14397 14347 14348 14348 14256 14349 14349 14397 14348 14218 14255 14256 14349 14256 14255 14349 14255 14350 14397 14349 14350 14218 14254 14255 14350 14255 14306 14306 14255 14254 14307 14350 14306 14307 14310 14350 14403 14350 14310 14403 14397 14350 14306 14254 14307 14307 14254 14308 14308 14310 14307 14218 14217 14254 14217 14253 14254 14308 14254 14253 14308 14253 14309 14310 14308 14309 14244 14252 14253 14217 14244 14253 14309 14253 14310 14310 14253 14252 14212 14217 14218 14244 14251 14252 14310 14252 14311 14311 14252 14312 14312 14252 14251 14244 14245 14251 14271 14251 14245 14312 14251 14313 14313 14251 14271 14398 14311 14312 14312 14313 14398 14311 14398 14310 14403 14310 14404 14404 14310 14398 14443 14397 14403 14443 14403 14444 14428 14403 14426 14426 14403 14404 14531 14444 14403 14531 14403 14428 14529 14397 14443 14529 14443 14444 14397 14409 14345 14425 14409 14397 14529 14425 14397 14529 14444 14530 14530 14444 14531 14531 14428 14532 14532 14486 14531 14531 14486 14498 14532 14428 14427 14427 14485 14532 14532 14485 14486 14485 14421 14486 14427 14421 14485 14419 14361 14421 14421 14361 14365 14419 14421 14484 14427 14484 14421 14288 14365 14366 14361 14367 14365 14365 14367 14366 14288 14240 14227 14240 14288 14286 14288 14366 14286 14286 14366 14367 14286 14367 14362 14361 14362 14367 14286 14287 14240 14286 14362 14287 14361 14287 14362 14287 14305 14240 14305 14287 14361 14240 14305 14285 14359 14285 14305 14359 14305 14360 14360 14305 14361 14285 14235 14240 14285 14304 14235 14358 14304 14285 14358 14285 14359 14357 14358 14359 14360 14361 14359 14359 14361 14357 14361 14419 14357 14357 14419 14420 14482 14420 14419 14482 14419 14483 14504 14483 14419 14504 14419 14503 14503 14419 14484 14482 14483 14500 14505 14500 14483 14505 14483 14504 14503 14445 14504 14504 14445 14446 14504 14446 14505 14427 14404 14503 14404 14445 14503 14503 14484 14427 14445 14404 14446 14446 14404 14447 14505 14446 14447 14447 14404 14398 14427 14426 14404 14426 14427 14428 14317 14408 14398 14317 14398 14313 14429 14398 14430 14447 14398 14448 14448 14398 14449 14430 14398 14408 14429 14449 14398 14313 14271 14314 14314 14317 14313 14245 14250 14271 14314 14271 14315 14315 14271 14250 14315 14317 14314 14315 14250 14316 14316 14317 14315 14245 14249 14250 14316 14250 14317 14250 14249 14317 14270 14249 14245 14270 14245 14216 14317 14249 14318 14318 14249 14270 14319 14317 14318 14317 14407 14408 14407 14317 14319 14318 14270 14319 14269 14270 14216 14319 14270 14320 14320 14270 14269 14216 14247 14269 14320 14269 14321 14321 14269 14322 14322 14269 14323 14323 14269 14247 14321 14319 14320 14407 14319 14321 14323 14321 14322 14324 14321 14323 14323 14247 14324 14408 14407 14432 14432 14407 14451 14462 14451 14407 14433 14462 14407 14431 14408 14432 14431 14432 14509 14509 14432 14451 14509 14451 14462 14509 14462 14433 14433 14401 14502 14433 14502 14477 14433 14477 14509 14509 14477 14478 14509 14478 14431 14477 14401 14478 14401 14477 14502 14401 14351 14352 14401 14352 14353 14353 14402 14401 14478 14401 14402 14478 14402 14479 14431 14478 14479 14479 14402 14431 14354 14402 14353 14402 14354 14355 14355 14357 14402 14402 14357 14420 14480 14402 14420 14431 14402 14508 14508 14402 14480 14356 14304 14357 14357 14304 14358 14356 14357 14355 14355 14303 14356 14356 14303 14304 14303 14235 14304 14303 14283 14221 14221 14235 14303 14355 14283 14303 14224 14235 14221 14235 14224 14226 14226 14240 14235 14225 14226 14187 14226 14224 14188 14188 14187 14226 14225 14240 14226 14225 14227 14240 14227 14225 14228 14187 14228 14225 14228 14229 14227 14229 14228 14164 14187 14186 14228 14164 14228 14186 14229 14164 14190 14191 14229 14190 14229 14191 14230 14230 14243 14229 14127 14164 14161 14164 14186 14161 14164 14127 14190 14161 14186 14160 14160 14186 14187 14160 14127 14161 14160 14134 14127 14127 14128 14162 14190 14127 14162 14159 14134 14160 14160 14187 14159 14159 14187 14134 14134 14187 14188 14133 14101 14134 14158 14133 14134 14134 14188 14158 14158 14188 14189 14188 14224 14189 14158 14189 14133 14135 14101 14133 14157 14135 14133 14133 14189 14157 14157 14189 14185 14224 14185 14189 14221 14223 14224 14224 14223 14185 14184 14135 14185 14185 14135 14157 14185 14223 14184 14155 14129 14135 14155 14135 14156 14156 14135 14184 14156 14184 14199 14199 14184 14223 14221 14222 14223 14222 14199 14223 14156 14199 14155 14155 14199 14200 14200 14199 14234 14234 14199 14222 14155 14200 14129 14129 14200 14130 14130 14200 14201 14200 14234 14201 14201 14234 14202 14236 14202 14234 14236 14234 14237 14237 14234 14222 14130 14201 14154 14154 14201 14202 14153 14132 14130 14153 14130 14154 14154 14202 14153 14153 14202 14198 14236 14198 14202 14152 14132 14153 14198 14152 14153 14151 14131 14132 14196 14151 14132 14196 14132 14197 14197 14132 14152 14197 14152 14198 14197 14198 14236 14233 14196 14197 14236 14233 14197 14195 14151 14196 14231 14195 14196 14233 14231 14196 14195 14131 14151 14136 14082 14131 14136 14131 14194 14194 14131 14195 14231 14232 14195 14194 14195 14232 14231 14230 14232 14231 14243 14230 14231 14295 14243 14232 14230 14194 14193 14136 14194 14230 14193 14194 14230 14191 14192 14193 14230 14192 14192 14163 14193 14193 14163 14136 14191 14128 14192 14192 14128 14163 14190 14162 14191 14191 14162 14128 14128 14082 14136 14163 14128 14136 14236 14241 14233 14237 14241 14236 14241 14279 14280 14276 14279 14241 14276 14241 14237 14276 14237 14222 14276 14277 14278 14222 14277 14276 14276 14278 14279 14278 14389 14279 14279 14389 14390 14279 14390 14280 14277 14387 14278 14278 14387 14388 14278 14388 14389 14387 14389 14388 14387 14385 14389 14277 14386 14387 14386 14385 14387 14282 14384 14385 14282 14385 14277 14277 14385 14386 14383 14351 14385 14384 14383 14385 14281 14282 14222 14282 14277 14222 14281 14384 14282 14281 14383 14384 14281 14351 14383 14281 14301 14351 14351 14301 14352 14301 14281 14222 14222 14302 14301 14222 14221 14302 14284 14301 14302 14352 14301 14353 14301 14284 14353 14302 14221 14284 14283 14284 14221 14353 14284 14354 14354 14284 14283 14354 14283 14355 14508 14480 14507 14507 14480 14420 14507 14450 14508 14508 14450 14408 14508 14408 14431 14429 14430 14507 14430 14450 14507 14507 14420 14429 14481 14420 14482 14420 14481 14501 14429 14420 14501 14506 14449 14429 14429 14501 14481 14429 14481 14506 14506 14481 14482 14506 14482 14505 14505 14482 14500 14505 14449 14506 14505 14448 14449 14505 14447 14448 14430 14408 14450 14409 14395 14345 14395 14409 14441 14441 14409 14442 14461 14442 14409 14395 14441 14526 14526 14441 14527 14527 14441 14442 14527 14442 14461 14463 14454 14412 14513 14454 14463 14144 14167 14143 14119 14169 14142 14533 14534 14535 14777 14796 14533 14533 14535 14777 14796 14797 14533 14533 14797 14534 14535 14534 14536 14536 14580 14535 14535 14580 14577 14535 14577 14777 14777 14577 14781 14777 14781 14782 14782 14796 14777 14576 14577 14578 14580 14578 14577 14577 14576 14787 14577 14787 14781 14782 14781 14783 14781 14787 14783 14782 14783 14784 14784 14796 14782 14784 14783 14785 14783 14787 14679 14783 14679 14785 14679 14787 14576 14677 14678 14679 14676 14679 14671 14677 14679 14676 14679 14576 14671 14678 14785 14679 14678 14677 14680 14677 14697 14682 14682 14680 14677 14697 14677 14676 14676 14671 14670 14670 14697 14676 14670 14671 14672 14672 14671 14673 14673 14671 14576 14670 14789 14697 14672 14789 14670 14672 14673 14674 14672 14674 14675 14672 14675 14789 14792 14674 14673 14578 14792 14673 14578 14673 14576 14675 14674 14668 14668 14674 14669 14792 14669 14674 14706 14703 14675 14706 14675 14668 14703 14789 14675 14697 14789 14703 14702 14703 14704 14704 14703 14706 14698 14703 14702 14698 14697 14703 14696 14697 14698 14708 14697 14696 14708 14717 14697 14717 14682 14697 14702 14771 14698 14698 14771 14772 14698 14772 14696 14696 14772 14760 14696 14760 14708 14718 14717 14708 14708 14760 14761 14708 14761 14718 14732 14761 14760 14772 14740 14760 14760 14740 14732 14771 14741 14772 14772 14741 14740 14702 14770 14771 14741 14771 14770 14704 14770 14702 14704 14769 14770 14741 14770 14744 14744 14770 14769 14704 14706 14707 14707 14769 14704 14705 14768 14769 14705 14769 14707 14768 14744 14769 14707 14706 14705 14705 14706 14701 14666 14790 14706 14666 14706 14668 14701 14706 14790 14705 14701 14700 14700 14768 14705 14700 14767 14768 14749 14744 14768 14749 14768 14767 14699 14700 14701 14699 14767 14700 14699 14701 14715 14699 14715 14714 14714 14767 14699 14714 14715 14716 14716 14766 14714 14714 14766 14767 14716 14715 14719 14719 14765 14716 14716 14765 14766 14765 14752 14766 14766 14752 14767 14719 14764 14765 14720 14765 14721 14764 14721 14765 14720 14752 14765 14719 14710 14709 14719 14715 14710 14709 14764 14719 14709 14763 14764 14763 14724 14764 14764 14724 14721 14709 14710 14711 14711 14763 14709 14713 14762 14763 14713 14763 14711 14763 14762 14725 14763 14725 14724 14711 14710 14712 14711 14712 14713 14713 14717 14718 14713 14712 14717 14718 14762 14713 14718 14761 14762 14762 14727 14725 14761 14727 14762 14727 14761 14732 14632 14631 14727 14727 14631 14728 14632 14727 14729 14728 14725 14727 14731 14727 14732 14729 14727 14731 14631 14725 14728 14630 14631 14632 14725 14631 14623 14686 14631 14630 14631 14686 14624 14631 14624 14623 14725 14623 14726 14726 14724 14725 14623 14624 14625 14726 14623 14625 14625 14624 14626 14686 14688 14624 14691 14626 14624 14691 14624 14688 14686 14630 14687 14686 14687 14688 14688 14712 14788 14688 14687 14712 14688 14788 14691 14626 14691 14692 14788 14692 14691 14712 14710 14788 14788 14710 14692 14690 14712 14687 14717 14712 14690 14630 14690 14687 14630 14689 14690 14717 14690 14685 14685 14690 14689 14683 14682 14717 14683 14717 14685 14642 14682 14683 14642 14683 14640 14640 14683 14638 14638 14683 14684 14683 14685 14684 14681 14682 14644 14644 14682 14642 14682 14681 14680 14644 14646 14681 14681 14646 14648 14681 14648 14680 14642 14643 14644 14644 14643 14645 14644 14645 14646 14646 14645 14647 14646 14647 14648 14648 14647 14649 14648 14649 14650 14680 14648 14678 14648 14650 14678 14736 14649 14647 14736 14647 14737 14737 14647 14645 14737 14645 14738 14738 14645 14643 14738 14736 14737 14738 14643 14733 14738 14733 14736 14735 14649 14736 14733 14732 14736 14736 14732 14740 14735 14736 14740 14639 14732 14733 14733 14643 14641 14733 14641 14639 14639 14730 14732 14730 14731 14732 14730 14637 14634 14634 14731 14730 14637 14730 14639 14634 14729 14731 14633 14632 14634 14633 14634 14635 14635 14634 14636 14636 14634 14637 14729 14634 14632 14636 14637 14638 14638 14637 14639 14638 14684 14636 14636 14684 14685 14636 14685 14635 14635 14685 14633 14685 14689 14633 14633 14689 14630 14630 14632 14633 14638 14639 14640 14640 14639 14641 14640 14641 14642 14642 14641 14643 14739 14734 14740 14740 14741 14739 14735 14740 14734 14741 14742 14739 14741 14743 14742 14743 14741 14746 14746 14741 14744 14797 14739 14742 14800 14742 14743 14800 14797 14742 14746 14745 14743 14801 14743 14745 14801 14800 14743 14744 14745 14746 14747 14745 14744 14747 14744 14749 14745 14799 14801 14799 14745 14747 14801 14799 14798 14798 14800 14801 14534 14797 14800 14798 14534 14800 14796 14739 14797 14784 14795 14796 14794 14796 14795 14796 14734 14739 14796 14794 14734 14784 14785 14560 14560 14795 14784 14560 14794 14795 14563 14794 14560 14652 14794 14563 14734 14794 14652 14734 14651 14735 14652 14651 14734 14650 14651 14652 14554 14570 14652 14652 14570 14650 14563 14554 14652 14560 14562 14563 14563 14562 14554 14554 14555 14556 14554 14562 14555 14554 14556 14566 14566 14570 14554 14560 14559 14562 14559 14572 14562 14562 14572 14574 14562 14574 14555 14559 14560 14561 14559 14561 14551 14559 14568 14572 14551 14568 14559 14571 14572 14573 14571 14574 14572 14568 14573 14572 14575 14574 14571 14560 14785 14571 14560 14571 14561 14561 14571 14573 14785 14575 14571 14551 14561 14558 14561 14573 14558 14568 14569 14573 14558 14573 14569 14551 14558 14552 14558 14569 14552 14568 14567 14569 14552 14569 14567 14551 14552 14553 14557 14553 14552 14552 14567 14557 14564 14567 14568 14564 14566 14567 14557 14567 14566 14556 14553 14557 14557 14566 14556 14564 14565 14566 14566 14565 14570 14555 14565 14564 14555 14564 14553 14553 14564 14568 14570 14565 14574 14555 14574 14565 14570 14574 14575 14570 14575 14650 14650 14575 14678 14678 14575 14785 14650 14649 14651 14735 14651 14649 14556 14555 14553 14553 14568 14551 14536 14534 14537 14537 14534 14798 14775 14776 14536 14536 14776 14580 14536 14537 14775 14798 14799 14537 14537 14799 14775 14773 14774 14775 14775 14774 14776 14773 14775 14793 14775 14799 14793 14774 14786 14776 14579 14580 14776 14579 14776 14786 14579 14578 14580 14669 14579 14786 14579 14669 14792 14579 14792 14578 14667 14786 14780 14780 14786 14774 14669 14786 14667 14773 14780 14774 14773 14779 14780 14779 14667 14780 14666 14667 14661 14661 14667 14662 14666 14669 14667 14667 14779 14662 14668 14669 14666 14790 14666 14661 14661 14662 14663 14790 14661 14663 14701 14790 14791 14791 14790 14663 14663 14662 14653 14663 14653 14613 14663 14613 14664 14791 14663 14664 14701 14791 14660 14660 14791 14665 14791 14664 14665 14715 14701 14659 14701 14660 14659 14710 14715 14695 14715 14655 14695 14655 14715 14654 14715 14657 14654 14715 14659 14657 14599 14657 14659 14599 14659 14658 14659 14660 14658 14657 14599 14597 14597 14654 14657 14654 14595 14655 14595 14654 14597 14655 14595 14656 14695 14655 14656 14594 14595 14596 14596 14595 14597 14656 14595 14622 14594 14622 14595 14596 14597 14598 14598 14597 14599 14751 14594 14596 14751 14596 14752 14752 14596 14598 14594 14720 14621 14594 14751 14720 14621 14622 14594 14621 14620 14622 14620 14695 14622 14622 14695 14656 14619 14620 14621 14621 14720 14721 14621 14721 14619 14751 14752 14720 14752 14598 14753 14767 14752 14757 14754 14757 14752 14753 14754 14752 14753 14598 14754 14754 14598 14600 14754 14600 14755 14756 14757 14754 14756 14754 14755 14598 14599 14600 14600 14599 14601 14600 14601 14602 14755 14600 14602 14755 14602 14756 14756 14602 14604 14756 14604 14757 14602 14601 14603 14602 14603 14604 14658 14601 14599 14601 14658 14603 14604 14603 14605 14603 14658 14660 14660 14605 14603 14604 14605 14606 14757 14604 14606 14606 14605 14607 14660 14607 14605 14665 14607 14660 14606 14607 14608 14608 14607 14609 14665 14609 14607 14757 14606 14758 14758 14606 14608 14767 14757 14749 14759 14749 14757 14758 14759 14757 14758 14608 14759 14608 14609 14610 14759 14608 14610 14610 14609 14611 14665 14611 14609 14664 14611 14665 14610 14611 14612 14612 14611 14613 14664 14613 14611 14759 14610 14750 14750 14610 14612 14749 14759 14750 14748 14747 14749 14748 14749 14750 14750 14612 14614 14748 14750 14616 14750 14614 14616 14612 14613 14614 14614 14613 14615 14653 14615 14613 14614 14615 14616 14616 14615 14538 14540 14748 14616 14538 14540 14616 14581 14538 14615 14581 14615 14593 14662 14593 14615 14662 14615 14653 14589 14592 14593 14593 14592 14581 14662 14589 14593 14589 14662 14779 14778 14589 14779 14778 14779 14773 14541 14589 14778 14773 14793 14778 14793 14748 14778 14778 14748 14541 14799 14747 14793 14793 14747 14748 14541 14748 14540 14538 14539 14540 14540 14539 14541 14544 14543 14538 14538 14543 14539 14581 14544 14538 14541 14539 14542 14592 14542 14539 14592 14539 14582 14582 14539 14543 14541 14542 14547 14547 14542 14548 14588 14548 14542 14588 14542 14592 14589 14588 14592 14581 14592 14582 14581 14582 14583 14583 14582 14584 14582 14543 14584 14584 14587 14583 14587 14544 14583 14583 14544 14581 14585 14586 14584 14584 14586 14587 14584 14543 14546 14584 14546 14585 14586 14545 14587 14587 14545 14544 14543 14544 14545 14543 14545 14546 14549 14548 14546 14546 14545 14550 14546 14550 14549 14585 14546 14548 14586 14550 14545 14585 14591 14586 14591 14550 14586 14591 14549 14550 14547 14548 14549 14590 14547 14549 14590 14549 14591 14585 14548 14588 14588 14589 14590 14588 14590 14585 14590 14591 14585 14547 14590 14541 14541 14590 14589 14617 14618 14619 14619 14618 14620 14619 14721 14722 14619 14722 14617 14617 14629 14618 14629 14694 14618 14618 14694 14620 14694 14695 14620 14629 14693 14694 14694 14710 14695 14693 14710 14694 14617 14628 14629 14693 14629 14692 14692 14629 14628 14710 14693 14692 14626 14692 14628 14627 14626 14628 14627 14628 14617 14625 14626 14627 14617 14723 14627 14723 14724 14627 14627 14724 14625 14722 14723 14617 14721 14724 14723 14722 14721 14723 14726 14625 14724 14802 14803 14804 14805 14806 14802 14802 14806 14803 15059 14805 14802 15059 14802 15060 15060 14802 14804 14807 14808 14805 14805 14808 14806 15058 14807 14805 15058 14805 15059 14808 14915 14806 14806 14915 14916 14806 14916 14803 14809 14808 14807 14809 14810 14808 14810 14914 14808 14808 14914 14915 14915 14945 14916 14945 14915 14946 14946 14915 14914 14803 14916 14917 14916 14969 14917 14916 14945 14969 14945 14976 14977 14945 14946 14976 14945 14977 14969 14976 14952 14953 14976 14951 14952 14977 14976 14953 14946 14951 14976 14977 14953 14954 14977 14954 14955 14977 14955 14969 14952 14939 14953 14940 14953 14939 14940 14954 14953 14939 14952 14938 14938 14952 14951 14938 14900 14939 14939 14900 14899 14939 14899 14898 14939 14898 14940 14937 14901 14938 14938 14901 14900 14938 14951 14937 14843 14899 14900 14901 14844 14900 14900 14844 14843 14852 14898 14899 14852 14899 14843 14852 14897 14898 14940 14898 14897 14852 14843 14841 14852 14841 14853 14852 14853 14897 14842 14841 14843 14842 14843 14844 14844 14845 14842 14842 14999 14841 14999 14842 15001 14845 15001 14842 14991 14999 14989 14989 14999 15000 15000 14999 15001 14991 14841 14999 15000 15001 15002 15002 15001 15014 15001 14845 15014 15002 15036 15000 15000 15036 15031 15000 15031 14989 14989 14990 14991 14989 15031 15030 14989 15030 14990 15030 15031 15032 15031 15036 15032 15032 15036 15037 15002 15037 15036 15002 15014 14997 14997 15037 15002 15032 15037 15038 14997 15038 15037 14997 14998 14992 14997 15014 14998 14992 15040 14997 15040 15038 14997 15038 15040 15032 15039 15040 15041 15041 15040 15042 15039 15044 15040 15040 15044 15045 15040 15045 15046 15032 15040 15047 15047 15040 15046 14994 15042 15040 14994 15040 14992 14988 15045 15044 14988 15044 14986 14986 15044 15039 15025 15046 15045 15025 15045 14988 15020 15047 15046 15020 15046 15025 15022 15032 15047 15022 15047 15020 15020 15021 15022 15025 15026 15020 15020 15026 15027 15020 15027 15021 14988 15029 15025 15025 15029 15026 15029 14828 15026 14833 15027 15026 14833 15026 14830 14830 15026 14828 15027 14833 15021 14832 14833 14834 14834 14833 14849 14849 14833 14830 14832 15021 14833 14832 14834 14835 14856 14835 14834 14856 14834 14857 14857 14834 14849 14865 14849 14830 14865 14884 14849 14849 14884 14885 14885 14857 14849 14886 14857 14885 14887 14857 14886 14887 14856 14857 14923 14886 14885 14923 14885 14924 14924 14885 14884 14865 14883 14884 14924 14884 14883 14924 14883 14925 14961 14923 14924 14925 14962 14924 14924 14962 14961 14865 14882 14883 14925 14883 14882 14925 14882 14881 14925 14881 14926 14925 14963 14962 14926 14963 14925 14979 14962 14963 14982 14961 14962 14982 14962 14979 14926 14964 14963 14979 14963 14964 14926 14881 14880 14926 14880 14927 14927 14964 14926 14881 14858 14880 14882 14858 14881 14858 14882 14865 14858 14830 14831 14865 14830 14858 14880 14858 14831 14831 14879 14880 14927 14880 14879 14830 14829 14831 14831 14829 14826 14859 14831 14826 14859 14879 14831 14828 14829 14830 14829 15028 14987 14829 14987 14826 15028 14829 15029 14828 15029 14829 14987 15028 14988 14988 15028 15029 14986 14985 14987 14986 14987 14988 14985 14826 14987 14984 14985 14986 14986 15039 14984 14984 15012 14985 15012 14826 14985 15011 15012 14984 14984 15039 15041 14984 15041 15011 15011 15013 15012 15013 14825 15012 15012 14825 14826 14996 15013 15011 15011 15041 15043 15011 15043 14996 15041 15042 15043 14996 15043 15042 14994 14995 14996 14996 14995 15013 14996 15042 14994 14995 14823 15013 14823 14825 15013 14994 14993 14995 14823 14995 14993 14992 14993 14994 14992 14998 14993 14998 14822 14993 14823 14993 14822 15014 14846 14998 14822 14998 14846 14820 14821 14822 14822 14821 14823 14820 14822 14846 14820 14846 14845 14846 15014 14845 14850 14820 14845 14863 14820 14850 14863 14821 14820 14862 14823 14821 14866 14862 14821 14866 14821 14863 14906 14863 14905 14905 14863 14850 14866 14863 14870 14870 14863 14906 14870 14871 14866 14872 14866 14871 14872 14862 14866 14933 14871 14870 14933 14870 14906 14933 14906 14934 14934 14906 14905 14850 14904 14905 14934 14905 14935 14935 14905 14904 14934 14948 14933 14935 14948 14934 14932 14871 14933 14933 14948 14949 14933 14949 14932 14932 14872 14871 14873 14862 14872 14932 14873 14872 14931 14873 14932 14968 14931 14932 14932 14949 14968 14862 14873 14874 14931 14874 14873 14861 14824 14862 14862 14824 14823 14862 14874 14861 14861 14874 14875 14931 14875 14874 14861 14827 14824 14875 14827 14861 14823 14824 14825 14827 14825 14824 14826 14825 14827 14860 14826 14827 14876 14827 14875 14876 14860 14827 14930 14876 14875 14930 14875 14931 14877 14860 14876 14929 14877 14876 14929 14876 14930 14859 14826 14860 14860 14877 14859 14859 14877 14878 14928 14878 14877 14928 14877 14929 14929 14966 14928 14930 14966 14929 14967 14966 14930 14967 14930 14931 14967 14931 14968 14983 14966 14967 14974 14967 14968 14972 14983 14967 14972 14967 14974 14928 14966 14965 14983 14965 14966 14927 14878 14928 14928 14965 14927 14964 14927 14965 14980 14964 14965 14980 14965 14983 14971 14980 14983 14971 14983 14972 14979 14964 14980 14971 14979 14980 14909 14970 14971 14909 14971 14910 14972 14947 14971 14971 14947 14910 14970 14979 14971 14970 14982 14979 14908 14944 14970 14908 14970 14909 14944 14982 14970 14978 14961 14982 14944 14978 14982 14958 14959 14978 14978 14959 14960 14978 14960 14961 14944 14958 14978 14960 14923 14961 14923 14960 14922 14922 14960 14959 14921 14959 14920 14920 14959 14958 14922 14959 14921 14921 14888 14922 14922 14888 14887 14922 14887 14923 14923 14887 14886 14888 14856 14887 14888 14855 14856 14855 14888 14889 14921 14889 14888 14920 14889 14921 14855 14889 14854 14890 14854 14889 14920 14890 14889 14855 14835 14856 14854 14835 14855 14854 14838 14835 14891 14854 14890 14891 14838 14854 14919 14891 14890 14919 14890 14920 14892 14838 14891 14892 14891 14919 14943 14892 14919 14957 14943 14919 14957 14919 14958 14920 14958 14919 14848 14838 14892 14848 14892 14893 14943 14893 14892 14942 14893 14943 14943 14957 14942 14942 14957 14956 14956 14957 14975 14975 14957 14958 14944 14975 14958 14969 14975 14944 14969 14956 14975 14942 14956 14955 14969 14955 14956 14918 14969 14944 14917 14969 14918 14907 14944 14908 14944 14907 14918 14803 14917 14918 14803 14918 14867 14867 14918 14907 14867 14907 14811 14811 14907 14908 14811 14908 14818 14818 14908 14909 14818 14909 14869 14869 14909 14910 14818 14869 14816 14869 14910 14911 14869 14911 14816 14911 14910 14947 14816 14911 14912 14911 14947 14912 14912 14947 14972 14816 14912 14868 14868 14912 14913 14912 14972 14973 14912 14973 14913 14974 14973 14972 14913 14973 14914 14914 14973 14946 14974 14949 14973 14973 14949 14981 14973 14981 14946 14868 14913 14914 14868 14810 14816 14868 14914 14810 14814 14810 14809 14814 14816 14810 14815 14816 14814 14815 14818 14816 15054 14815 14814 15054 14814 15055 15055 14814 14809 15055 14809 15056 15056 14809 14807 15056 14807 15057 15057 15077 15056 15056 15077 15055 15057 14807 15058 15058 15077 15057 15077 15072 15073 15080 15072 15077 15055 15077 15073 15058 15080 15077 15059 15080 15058 15080 15071 15072 15080 15079 15071 15080 15060 15079 15059 15060 15080 15072 15066 15073 15072 15071 15066 15071 15065 15066 15079 15065 15071 15065 15064 15066 15066 15064 15067 15073 15066 15067 15063 15064 15065 15079 15063 15065 15067 15064 15068 15068 15064 15069 15063 15069 15064 15070 15067 15068 15073 15067 15070 15074 15068 15069 15078 15070 15068 15078 15068 15074 15075 15074 15069 15076 15069 15063 15076 15075 15069 15076 15063 15079 15050 15051 15076 15051 15075 15076 15050 15076 15062 15062 15076 15079 15075 15078 15074 15052 15078 15075 15052 15075 15051 15050 14813 15051 15051 14813 14819 15051 14819 15052 14812 14813 15050 15062 14812 15050 15061 14812 15062 15062 15079 15061 15061 15079 15060 15060 14804 15061 15061 14804 14812 14804 14811 14812 14812 14811 14813 14813 14811 14818 14813 14818 14819 14819 14818 14817 15052 14819 14817 14817 14818 14815 15052 14817 14815 15052 14815 15053 15053 14815 15054 15053 15078 15052 15054 15078 15053 15054 15055 15078 15055 15070 15078 15055 15073 15070 14804 14803 14811 14867 14811 14803 14946 14981 14950 14946 14950 14951 14981 14949 14948 14981 14948 14950 14948 14935 14950 14950 14935 14936 14936 14951 14950 14937 14951 14936 14935 14903 14936 14936 14903 14902 14936 14902 14937 14935 14904 14903 14851 14902 14903 14851 14903 14850 14850 14903 14904 14851 14844 14902 14902 14844 14901 14937 14902 14901 14850 14845 14851 14851 14845 14844 14974 14968 14949 14942 14955 14941 14941 14955 14954 14941 14895 14942 14942 14895 14894 14942 14894 14893 14940 14896 14941 14941 14896 14895 14941 14954 14940 14864 14894 14895 14864 14895 14840 14896 14840 14895 14864 14893 14894 14848 14893 14864 14864 14840 14848 14839 14840 14841 14840 14839 14847 14840 14847 14848 14853 14841 14840 14896 14853 14840 14897 14853 14896 14940 14897 14896 14841 14991 15005 14841 15005 14839 14990 15005 14991 14990 15004 15005 15004 14839 15005 15003 15004 14990 14990 15030 15035 14990 15035 15003 15003 15010 15004 14839 15004 15010 15003 15009 15010 15009 14847 15010 14839 15010 14847 15008 15007 15009 15008 15009 15003 14847 15009 15007 14848 14847 14836 14847 15007 14836 15006 15007 15008 15006 15017 15007 15017 14836 15007 15003 15034 15008 15008 15034 15033 15008 15033 15006 15003 15035 15034 15033 15034 15035 15033 15035 15048 15006 15033 15048 15030 15032 15035 15035 15032 15049 15035 15049 15048 15006 15048 15015 15015 15048 15049 15015 15049 15018 15018 15049 15032 15018 15032 15022 15018 15019 15015 15022 15023 15018 15018 15023 15024 15018 15024 15019 15015 15016 15006 15015 15019 15016 14837 15019 15024 15019 14837 15016 15023 14832 15024 15024 14832 14837 15022 15021 15023 14832 15023 15021 14835 14837 14832 14836 14837 14838 14838 14837 14835 14836 15016 14837 15006 15016 15017 14836 15017 15016 14848 14836 14838 14927 14879 14878 14859 14878 14879 15081 15082 15083 15102 15081 15103 15103 15081 15083 15115 15082 15081 15115 15081 15102 15118 15115 15102 15118 15102 15131 15102 15103 15131 15103 15083 15089 15103 15089 15104 15130 15103 15104 15131 15103 15130 15096 15118 15131 15096 15131 15097 15097 15131 15130 15117 15115 15118 15096 15117 15118 15096 15082 15095 15097 15082 15096 15095 15119 15096 15096 15119 15117 15097 15083 15082 15100 15083 15097 15097 15130 15100 15095 15082 15094 15114 15094 15082 15114 15082 15115 15113 15094 15114 15116 15113 15114 15114 15115 15117 15119 15114 15117 15119 15116 15114 15120 15116 15119 15095 15120 15119 15112 15116 15110 15116 15112 15113 15121 15110 15116 15121 15116 15120 15112 15094 15113 15111 15086 15112 15112 15086 15094 15110 15111 15112 15110 15084 15111 15111 15084 15086 15084 15085 15086 15091 15086 15085 15086 15093 15094 15093 15086 15091 15109 15085 15084 15109 15084 15110 15108 15085 15109 15126 15109 15123 15123 15109 15110 15108 15109 15126 15127 15108 15126 15092 15126 15091 15091 15126 15123 15092 15127 15126 15123 15110 15122 15091 15123 15122 15122 15110 15121 15091 15122 15093 15093 15122 15121 15093 15121 15120 15093 15120 15095 15095 15094 15093 15091 15085 15092 15087 15088 15085 15092 15085 15088 15108 15087 15085 15107 15088 15087 15107 15087 15108 15107 15108 15106 15127 15106 15108 15106 15088 15107 15105 15090 15106 15090 15088 15106 15105 15106 15104 15124 15125 15106 15124 15106 15127 15128 15106 15125 15129 15104 15106 15129 15106 15128 15101 15124 15127 15101 15127 15092 15098 15125 15124 15098 15124 15101 15098 15128 15125 15098 15129 15128 15130 15104 15129 15099 15130 15129 15099 15129 15098 15098 15090 15099 15098 15088 15090 15101 15088 15098 15092 15088 15101 15089 15083 15090 15099 15090 15083 15104 15089 15090 15104 15090 15105 15099 15083 15100 15100 15130 15099))
                   (list :vertices (let ((mat (make-matrix 15132 3))) (fvector-replace (array-entity mat) #f(5.8334998786449432e+01 2.5305199623107910e+02 3.5848900675773621e+02 3.3097300678491592e+01 2.4316200613975525e+02 3.5885599255561829e+02 5.4506100714206696e+01 2.4274100363254547e+02 3.5885500907897949e+02 2.3980600759387016e+01 2.5317099690437317e+02 3.5849800705909729e+02 7.6454900205135345e+01 2.4197900295257568e+02 3.5885500907897949e+02 9.5703497529029846e+01 2.5119999051094055e+02 3.5848900675773621e+02 9.6807599067687988e+01 2.4062800407409668e+02 3.5885599255561829e+02 7.8682698309421539e+01 -2.4188299477100372e+02 3.5885500907897949e+02 7.2685398161411285e+01 -2.5265899300575256e+02 3.5848900675773621e+02 9.8566703498363495e+01 -2.4040199816226959e+02 3.5885399580001831e+02 9.1912798583507538e+01 -2.5159099698066711e+02 3.5848900675773621e+02 1.0867600142955780e+02 -2.4932600557804108e+02 3.5848900675773621e+02 3.4053098410367966e+01 -2.4311499297618866e+02 3.5885599255561829e+02 2.7162300422787666e+01 -2.5365701317787170e+02 3.5849300026893616e+02 2.8608800843358040e+01 -2.4275200068950653e+02 3.5887300968170166e+02 5.5938899517059326e+01 -2.4269600212574005e+02 3.5885599255561829e+02 2.5239300727844238e+02 1.3548800349235535e+02 3.3466100692749023e+02 2.6220199465751648e+02 1.1530800163745880e+02 3.3465400338172913e+02 2.5615999102592468e+02 1.2824800610542297e+02 3.1883800029754639e+02 1.0517700016498566e+02 -2.6037999987602234e+02 3.1380099058151245e+02 1.0072500258684158e+02 -2.6076701283454895e+02 3.3510199189186096e+02 8.9908197522163391e+01 -2.6203998923301697e+02 3.1329399347305298e+02 8.9154303073883057e+01 -2.6169699430465698e+02 3.3512198925018311e+02 1.3823199272155762e+02 -2.5016298890113831e+02 3.1485998630523682e+02 1.4209899306297302e+02 -2.4855500459671021e+02 3.1498399376869202e+02 1.4442700147628784e+02 -2.4724100530147552e+02 3.3490300178527832e+02 1.5563899278640747e+02 -2.4097299575805664e+02 3.1542798876762390e+02 1.5853899717330933e+02 -2.3895999789237976e+02 3.3484500646591187e+02 1.3853800296783447e+02 -2.5006198883056641e+02 3.3494898676872253e+02 1.2687399983406067e+02 -2.5488901138305664e+02 3.1449800729751587e+02 1.2438700348138809e+02 -2.5550600886344910e+02 3.3501300215721130e+02 1.1994999647140503e+02 -2.5707200169563293e+02 3.1427699327468872e+02 1.2023799866437912e+02 -2.5676199793815613e+02 3.3504799008369446e+02 1.0556600242853165e+02 -2.6005798578262329e+02 3.3508899807929993e+02 1.6953900456428528e+02 -2.3123900592327118e+02 3.3482798933982849e+02 1.7195400595664978e+02 -2.2955699265003204e+02 3.1597998738288879e+02 1.8067899346351624e+02 -2.2233800590038300e+02 3.3480799198150635e+02 1.8067400157451630e+02 -2.2271099686622620e+02 3.1627398729324341e+02 1.8691700696945190e+02 -2.1735300123691559e+02 3.3479601144790649e+02 1.9274599850177765e+02 -2.1217499673366547e+02 3.3478501439094543e+02 1.9744600355625153e+02 -2.0789299905300140e+02 3.1685200333595276e+02 1.9962799549102783e+02 -2.0538499951362610e+02 3.3477199077606201e+02 1.9970199465751648e+02 -2.0556400716304779e+02 3.1692901253700256e+02 2.0856299996376038e+02 -1.9656999409198761e+02 3.3475399017333984e+02 2.1293799579143524e+02 -1.9189700484275818e+02 3.1737899780273438e+02 2.1702100336551666e+02 -1.8682600557804108e+02 3.3473598957061768e+02 2.1704599261283875e+02 -1.8693999946117401e+02 3.1751799583435059e+02 2.2311200201511383e+02 -1.7981000244617462e+02 3.3472400903701782e+02 2.2710500657558441e+02 -1.7480300366878510e+02 3.1786000728607178e+02 2.3273499310016632e+02 -1.6682100296020508e+02 3.3470401167869568e+02 2.3270300030708313e+02 -1.6687600314617157e+02 3.1804901361465454e+02 2.3636899888515472e+02 -1.6191600263118744e+02 3.3469700813293457e+02 2.3992800712585449e+02 -1.5664400160312653e+02 3.1829300522804260e+02 2.4664600193500519e+02 -1.4551900327205658e+02 3.3467701077461243e+02 2.4408900737762451e+02 -1.5004800260066986e+02 3.1843298673629761e+02 2.4660199880599976e+02 -1.4555799961090088e+02 3.1851801276206970e+02 2.4828800559043884e+02 -1.4290000498294830e+02 3.3467298746109009e+02 2.5195598602294922e+02 -1.3630799949169159e+02 3.3466601371765137e+02 2.5504800677299500e+02 -1.3046500086784363e+02 3.1880199909210205e+02 2.5848299264907837e+02 -1.2300200015306473e+02 3.3465498685836792e+02 2.5847399234771729e+02 -1.2304600328207016e+02 3.1891700625419617e+02 2.6174199581146240e+02 -1.1635600030422211e+02 3.3464899659156799e+02 2.6438099145889282e+02 -1.1025100201368332e+02 3.1911501288414001e+02 2.6841598749160767e+02 -9.9587298929691315e+01 3.3463799953460693e+02 2.6833701133728027e+02 -9.9590100347995758e+01 3.1924799084663391e+02 2.6994898915290833e+02 -9.5735497772693634e+01 3.3463600277900696e+02 2.7210101485252380e+02 -8.9447699487209320e+01 3.1937500834465027e+02 2.7656000852584839e+02 -7.4454203248023987e+01 3.3464899659156799e+02 2.7820000052452087e+02 -6.8090401589870453e+01 3.1957900524139404e+02 2.8153198957443237e+02 -5.2600301802158356e+01 3.3462101221084595e+02 2.7996999025344849e+02 -6.0387700796127319e+01 3.1963899731636047e+02 2.8288200497627258e+02 -4.4766198843717575e+01 3.3461999893188477e+02 2.8382799029350281e+02 -3.8316100835800171e+01 3.1976801156997681e+02 2.8518199920654297e+02 -2.5381999090313911e+01 3.3461898565292358e+02 2.8506401181221008e+02 -2.5374900549650192e+01 3.1981000304222107e+02 2.8549700975418091e+02 -2.2731000557541847e+01 3.3461800217628479e+02 2.8594198822975159e+02 -1.6186600551009178e+01 3.1984001398086548e+02 2.8639900684356689e+02 -5.8955798158422112e-01 3.3461800217628479e+02 2.8623101115226746e+02 1.9100400550087215e-03 3.1984999775886536e+02 2.8637799620628357e+02 -1.9099400105915265e-03 3.3461800217628479e+02 2.8633800148963928e+02 5.9622498229146004e+00 3.1985300779342651e+02 2.8558200597763062e+02 2.1628800779581070e+01 3.3461800217628479e+02 2.8518000245094299e+02 2.5386599823832512e+01 3.1981399655342102e+02 2.8515100479125977e+02 2.5376299396157265e+01 3.3461898565292358e+02 2.8501799702644348e+02 2.8106899932026863e+01 3.1980898976325989e+02 2.8301900625228882e+02 4.3893199414014816e+01 3.3461999893188477e+02 2.8411099314689636e+02 3.6151599138975143e+01 3.1977799534797668e+02 2.8169700503349304e+02 5.1714498549699783e+01 3.3461898565292358e+02 2.8041499853134155e+02 5.8276299387216568e+01 3.1965300440788269e+02 2.7684399485588074e+02 7.3402799665927887e+01 3.3462500572204590e+02 2.7616900205612183e+02 7.5384400784969330e+01 3.1951099634170532e+02 2.7623701095581055e+02 7.5382500886917114e+01 3.3462598919868469e+02 2.7505299448966980e+02 7.9881399869918823e+01 3.1947401165962219e+02 2.7034500241279602e+02 9.4606600701808929e+01 3.3463299274444580e+02 2.6805999875068665e+02 1.0093600302934647e+02 3.1922200322151184e+02 2.6839199662208557e+02 9.9572397768497467e+01 3.3463600277900696e+02 2.5944700837135315e+02 1.2143500149250031e+02 3.1894901394844055e+02 2.4983100593090057e+02 1.4016899466514587e+02 3.3466500043869019e+02 2.4665699899196625e+02 1.4557200670242310e+02 3.1851801276206970e+02 2.4658800661563873e+02 1.4547500014305115e+02 3.3467099070549011e+02 2.4536499381065369e+02 1.4792600274085999e+02 3.1847500801086426e+02 2.3823499679565430e+02 1.5913799405097961e+02 3.3468601107597351e+02 2.3317599296569824e+02 1.6655099391937256e+02 3.1803598999977112e+02 2.3270399868488312e+02 1.6678799688816071e+02 3.3469599485397339e+02 2.2522799670696259e+02 1.7712999880313873e+02 3.3470898866653442e+02 2.1962599456310272e+02 1.8413500487804413e+02 3.1760400533676147e+02 2.1701900660991669e+02 1.8681100010871887e+02 3.3472400903701782e+02 2.1709300577640533e+02 1.8694399297237396e+02 3.1751799583435059e+02 2.1082800626754761e+02 1.9411200284957886e+02 3.3473500609397888e+02 2.0474700629711151e+02 2.0063200592994690e+02 3.1709900498390198e+02 1.9964900612831116e+02 2.0538899302482605e+02 3.3475500345230103e+02 1.9923000037670135e+02 2.0614199340343475e+02 3.1691101193428040e+02 1.9503599405288696e+02 2.1004299819469452e+02 3.3476299047470093e+02 1.8068799376487732e+02 2.2233499586582184e+02 3.3478701114654541e+02 1.6034600138664246e+02 2.3768700659275055e+02 3.1558299064636230e+02 1.5628899633884430e+02 2.4051299691200256e+02 3.1544399261474609e+02 1.5440000593662262e+02 2.4159899353981018e+02 3.3483099937438965e+02 1.4965899288654327e+02 2.4451899528503418e+02 3.1522798538208008e+02 1.4090299606323242e+02 2.4894599616527557e+02 3.3489298820495605e+02 1.3825599849224091e+02 2.5018799304962158e+02 3.1486201286315918e+02 1.8483300507068634e+02 2.1921700239181519e+02 3.1641998887062073e+02 1.8073099851608276e+02 2.2247399389743805e+02 3.1627899408340454e+02 1.7654900252819061e+02 2.2587999701499939e+02 3.3479401469230652e+02 1.7033499479293823e+02 2.3072899878025055e+02 3.1592300534248352e+02 1.6036300361156464e+02 2.3761199414730072e+02 3.3481800556182861e+02 1.5852899849414825e+02 2.3894199728965759e+02 3.3482098579406738e+02 1.3649499416351318e+02 2.5093901157379150e+02 3.3491399884223938e+02 1.3604000210762024e+02 2.5128999352455139e+02 3.1479099392890930e+02 1.2225700169801712e+02 2.5613999366760254e+02 3.3498799800872803e+02 1.2192299962043762e+02 2.5644299387931824e+02 3.1434199213981628e+02 1.1428499966859818e+02 2.5824299454689026e+02 3.3502098917961121e+02 1.1424899846315384e+02 2.5829100608825684e+02 3.1409499049186707e+02 1.1314199864864349e+02 2.5854501128196716e+02 3.3502599596977234e+02 1.0734599828720093e+02 2.5995400547981262e+02 3.1387400627136230e+02 1.0071899741888046e+02 2.6073500514030457e+02 3.3506301045417786e+02 1.0287500172853470e+02 2.6068401336669922e+02 3.1372898817062378e+02 8.9155301451683044e+01 2.6194000244140625e+02 3.1326800584793091e+02 8.2133896648883820e+01 2.6221400499343872e+02 3.3507698774337769e+02 8.5407197475433350e+01 2.6228299736976624e+02 3.1314200162887573e+02 7.5613297522068024e+01 2.6253199577331543e+02 3.3509600162506104e+02 4.9038399010896683e+01 2.6364099979400635e+02 3.1187999248504639e+02 3.8361698389053345e+01 2.6352900266647339e+02 3.3511999249458313e+02 4.0700901299715042e+01 2.6380500197410583e+02 3.1012099981307983e+02 3.4334201365709305e+01 2.6390901207923889e+02 3.0713298916816711e+02 2.7094300836324692e+01 2.6379799842834473e+02 3.3242699503898621e+02 3.3139798790216446e+01 2.6366299390792847e+02 3.3517000079154968e+02 1.9758399575948715e+01 2.6397299766540527e+02 3.2656800746917725e+02 2.9466699808835983e+01 2.6397201418876648e+02 3.0280500650405884e+02 2.6844700332731009e+00 2.6414200663566589e+02 3.1342399120330811e+02 2.5466000661253929e+01 2.6401698589324951e+02 2.9767200350761414e+02 -9.9832396954298019e+00 2.6411899924278259e+02 3.0429399013519287e+02 2.3039299994707108e+01 2.6404100656509399e+02 2.9216700792312622e+02 -1.2475299648940563e+01 2.6409599184989929e+02 3.0253499746322632e+02 2.1952699869871140e+01 2.6405000686645508e+02 2.8575700521469116e+02 2.2048600018024445e+01 2.6404899358749390e+02 2.7925598621368408e+02 2.3607000708580017e+01 2.6403498649597168e+02 2.7344700694084167e+02 -1.2477600015699863e+01 2.6410600543022156e+02 2.2004799544811249e+02 2.5080500170588493e+01 2.6401999592781067e+02 2.7024498581886292e+02 2.8482500463724136e+01 2.6398301124572754e+02 2.6527801156044006e+02 -1.5104400226846337e+00 2.6414200663566589e+02 2.2004799544811249e+02 3.0937099829316139e+01 2.6395198702812195e+02 2.6274400949478149e+02 3.5799100995063782e+01 2.6388400793075562e+02 2.5917899608612061e+02 2.2523799911141396e+01 2.6404300332069397e+02 2.2004799544811249e+02 3.4540198743343353e+01 2.6390099525451660e+02 2.2004799544811249e+02 -3.2385300844907761e+01 2.6391398906707764e+02 2.8848499059677124e+02 -1.3527500443160534e+01 2.6410299539566040e+02 2.2004799544811249e+02 -3.7560798227787018e+01 2.6384100317955017e+02 2.2004799544811249e+02 -4.9575898796319962e+01 2.6360499858856201e+02 2.2004799544811249e+02 -6.3307799398899078e+01 2.6316401362419128e+02 2.6771301031112671e+02 -1.0135000199079514e+02 2.6089701056480408e+02 2.1982200443744659e+02 -1.0195100307464600e+02 2.6085698604583740e+02 2.4562199413776398e+02 -9.3673102557659149e+01 2.6168000698089600e+02 2.1981599926948547e+02 -9.3686096370220184e+01 2.6168900728225708e+02 2.4925400316715240e+02 -8.8693596422672272e+01 2.6196900010108948e+02 2.2004799544811249e+02 -6.1589501798152924e+01 2.6328200101852417e+02 2.2004799544811249e+02 -6.3300102949142456e+01 2.6322001218795776e+02 2.2004799544811249e+02 -6.8859599530696869e+01 2.6302999258041382e+02 2.6398399472236633e+02 -7.3600396513938904e+01 2.6284500956535339e+02 2.2004799544811249e+02 -8.9525200426578522e+01 2.6198101043701172e+02 2.5152099132537842e+02 -1.1387199908494949e+02 2.5856301188468933e+02 2.2004799544811249e+02 -1.1389400064945221e+02 2.5872701406478882e+02 2.4216100573539734e+02 -1.0195100307464600e+02 2.6083499193191528e+02 2.2004799544811249e+02 -1.1289799958467484e+02 2.5895300507545471e+02 2.4237699806690216e+02 -1.0338299721479416e+02 2.6066198945045471e+02 2.4511599540710449e+02 -1.3150699436664581e+02 2.5345700979232788e+02 2.1981799602508545e+02 -1.3411900401115417e+02 2.5249901413917542e+02 2.4035699665546417e+02 -1.3213199377059937e+02 2.5326600670814514e+02 2.4029199779033661e+02 -1.1693999916315079e+02 2.5798699259757996e+02 2.1981899440288544e+02 -1.2372899800539017e+02 2.5613000988960266e+02 2.4061399698257446e+02 -1.1521899700164795e+02 2.5842800736427307e+02 2.4187499284744263e+02 -1.5887099504470825e+02 2.3950800299644470e+02 2.2004799544811249e+02 -1.6032899916172028e+02 2.3845699429512024e+02 2.2004799544811249e+02 -1.5886600315570831e+02 2.3963199555873871e+02 2.4629999697208405e+02 -1.5230199694633484e+02 2.4370299279689789e+02 2.4370600283145905e+02 -1.5021100640296936e+02 2.4489000439643860e+02 2.4304699897766113e+02 -1.4524100720882416e+02 2.4743999540805817e+02 2.1981799602508545e+02 -1.4228400588035583e+02 2.4896100163459778e+02 2.4121999740600586e+02 -1.8075199425220490e+02 2.2348099946975708e+02 2.6108399033546448e+02 -1.7574599385261536e+02 2.2755900025367737e+02 2.5700899958610535e+02 -1.8072000145912170e+02 2.2329199314117432e+02 2.2004799544811249e+02 -1.6915099322795868e+02 2.3249700665473938e+02 2.5242599844932556e+02 -1.7712399363517761e+02 2.2634099423885345e+02 2.1981799602508545e+02 -1.6095100343227386e+02 2.3823900520801544e+02 2.4744600057601929e+02 -1.8756100535392761e+02 2.1793299913406372e+02 2.6662701368331909e+02 -1.9970500469207764e+02 2.0641300082206726e+02 2.2004799544811249e+02 -1.9866000115871429e+02 2.0786899328231812e+02 2.7750301361083984e+02 -1.9409599900245667e+02 2.1196499466896057e+02 2.1981699764728546e+02 -2.1720799803733826e+02 1.8819299340248108e+02 3.0084499716758728e+02 -2.1234300732612610e+02 1.9385999441146851e+02 2.9379999637603760e+02 -2.1714499592781067e+02 1.8795099854469299e+02 2.2004799544811249e+02 -2.1714499592781067e+02 1.8795099854469299e+02 2.2004799544811249e+02 -2.0904800295829773e+02 1.9741299748420715e+02 2.8955098986625671e+02 -2.0983900129795074e+02 1.9638900458812714e+02 2.1981899440288544e+02 -2.1714499592781067e+02 1.8795099854469299e+02 2.2004799544811249e+02 -2.2918699681758881e+02 1.7341700196266174e+02 2.2004799544811249e+02 -2.3292100429534912e+02 1.6805799305438995e+02 2.2004799544811249e+02 -2.2350099682807922e+02 1.8086299300193787e+02 3.0995699763298035e+02 -2.3292100429534912e+02 1.6805799305438995e+02 2.2004799544811249e+02 -2.3304300010204315e+02 1.6827900707721710e+02 3.2647699117660522e+02 -2.1714499592781067e+02 1.8795099854469299e+02 2.2004799544811249e+02 -2.1714499592781067e+02 1.8795099854469299e+02 2.2004799544811249e+02 -2.2438299655914307e+02 1.7959100008010864e+02 2.2004799544811249e+02 -2.2438299655914307e+02 1.7959100008010864e+02 2.2004799544811249e+02 -2.3727199435234070e+02 1.6226699948310852e+02 3.3267998695373535e+02 -2.3598800599575043e+02 1.6413900256156921e+02 3.3121499419212341e+02 -2.4682800471782684e+02 1.4681200683116913e+02 2.2004799544811249e+02 -2.3408399522304535e+02 1.6685900092124939e+02 3.2832399010658264e+02 -2.3355500400066376e+02 1.6760399937629700e+02 3.2736301422119141e+02 -2.4111899733543396e+02 1.5647299587726593e+02 3.3464801311492920e+02 -2.3988799750804901e+02 1.5835799276828766e+02 3.3443498611450195e+02 -2.3877499997615814e+02 1.6003799438476562e+02 3.3389499783515930e+02 -2.3292100429534912e+02 1.6805799305438995e+02 2.2004799544811249e+02 -2.3292100429534912e+02 1.6805799305438995e+02 2.2004799544811249e+02 -2.4204599857330322e+02 1.5496200323104858e+02 2.2004799544811249e+02 -2.6884299516677856e+02 1.0110100358724594e+02 2.2004799544811249e+02 -2.6614499092102051e+02 1.0848200321197510e+02 3.3462101221084595e+02 -2.6303899288177490e+02 1.1579799652099609e+02 2.2004799544811249e+02 -2.6614499092102051e+02 1.0848200321197510e+02 3.3462101221084595e+02 -2.6237800717353821e+02 1.1730699986219406e+02 3.3462399244308472e+02 -2.6237800717353821e+02 1.1730699986219406e+02 3.3462399244308472e+02 -2.5883099436759949e+02 1.2443699687719345e+02 2.2004799544811249e+02 -2.6237800717353821e+02 1.1730699986219406e+02 3.3462399244308472e+02 -2.5883901119232178e+02 1.2447500228881836e+02 3.3462700247764587e+02 -2.5332701206207275e+02 1.3573800027370453e+02 2.2004799544811249e+02 -2.5251600146293640e+02 1.3728199899196625e+02 3.3463299274444580e+02 -2.4681699275970459e+02 1.4687900245189667e+02 3.3464100956916809e+02 -2.7662500739097595e+02 7.7957101166248322e+01 2.2004799544811249e+02 -2.7689000964164734e+02 7.7009797096252441e+01 2.2502699494361877e+02 -2.7118599414825439e+02 9.5165796577930450e+01 2.2004799544811249e+02 -2.7689000964164734e+02 7.7009797096252441e+01 3.3461800217628479e+02 -2.7375501394271851e+02 8.7505497038364410e+01 3.3461800217628479e+02 -2.7689000964164734e+02 7.7009797096252441e+01 2.7722001075744629e+02 -2.6614499092102051e+02 1.0848200321197510e+02 3.3462101221084595e+02 3.8352500647306442e+01 2.6381999254226685e+02 2.2004799544811249e+02 4.1849900037050247e+01 2.6377999782562256e+02 2.5671601295471191e+02 4.9038898199796677e+01 2.6363599300384521e+02 2.5534299015998840e+02 5.8570601046085358e+01 2.6339000463485718e+02 2.2004799544811249e+02 7.4256598949432373e+01 2.6283800601959229e+02 2.5446900725364685e+02 8.9149802923202515e+01 2.6190298795700073e+02 2.2004799544811249e+02 7.0727102458477020e+01 2.6298001408576965e+02 2.1980999410152435e+02 8.9750602841377258e+01 2.6198199391365051e+02 2.5393500924110413e+02 9.4596400856971741e+01 2.6158601045608521e+02 2.2004799544811249e+02 1.0055100172758102e+02 2.6095399260520935e+02 2.1980099380016327e+02 1.0486300289630890e+02 2.6034098863601685e+02 2.5343298912048340e+02 1.1429399996995926e+02 2.5826200842857361e+02 2.2004799544811249e+02 1.1426699906587601e+02 2.5822898745536804e+02 2.5312298536300659e+02 1.1644700169563293e+02 2.5784099102020264e+02 2.1981300413608551e+02 1.1945100128650665e+02 2.5706401467323303e+02 2.5295200943946838e+02 1.3159100711345673e+02 2.5282600522041321e+02 2.2004799544811249e+02 1.2691399455070496e+02 2.5467699766159058e+02 2.5270301103591919e+02 1.3831800222396851e+02 2.4988199770450592e+02 2.2004799544811249e+02 1.4219099283218384e+02 2.4819399416446686e+02 2.5219100713729858e+02 1.3951900601387024e+02 2.4935699999332428e+02 2.1981100738048553e+02 1.5322799980640411e+02 2.4191999435424805e+02 2.2004799544811249e+02 1.5740700066089630e+02 2.3944899439811707e+02 2.5168600678443909e+02 1.5831999480724335e+02 2.3867599666118622e+02 2.2004799544811249e+02 1.6038100421428680e+02 2.3723199963569641e+02 2.2004799544811249e+02 1.6034500300884247e+02 2.3735299706459045e+02 2.5158798694610596e+02 1.7009000480175018e+02 2.3043300211429596e+02 2.1981699764728546e+02 1.7464399337768555e+02 2.2715599834918976e+02 2.5110998749732971e+02 1.8069000542163849e+02 2.2195500135421753e+02 2.2004799544811249e+02 1.7955499887466431e+02 2.2328600287437439e+02 2.5094598531723022e+02 1.8077500164508820e+02 2.2222100198268890e+02 2.5090500712394714e+02 1.8748199939727783e+02 2.1651899814605713e+02 2.1981799602508545e+02 1.9968800246715546e+02 2.0509199798107147e+02 2.2004799544811249e+02 1.9644099473953247e+02 2.0855200290679932e+02 2.5038099288940430e+02 1.9968999922275543e+02 2.0523799955844879e+02 2.5027298927307129e+02 2.0367400348186493e+02 2.0136100053787231e+02 2.1981799602508545e+02 2.1714100241661072e+02 1.8663200736045837e+02 2.2004799544811249e+02 2.1200899779796600e+02 1.9267299771308899e+02 2.4986100196838379e+02 2.1704499423503876e+02 1.8667000532150269e+02 2.4969300627708435e+02 2.1871200203895569e+02 1.8491399288177490e+02 2.2004799544811249e+02 2.2357699275016785e+02 1.7900000512599945e+02 2.2004799544811249e+02 2.2625599801540375e+02 1.7569300532341003e+02 2.4938499927520752e+02 2.3274600505828857e+02 1.6659000515937805e+02 2.2004799544811249e+02 2.3271399736404419e+02 1.6666199266910553e+02 2.4916900694370270e+02 2.3673999309539795e+02 1.6118599474430084e+02 2.1981799602508545e+02 2.3916399478912354e+02 1.5764200687408447e+02 2.4895299971103668e+02 2.4665400385856628e+02 1.4533799886703491e+02 2.2004799544811249e+02 2.4332599341869354e+02 1.5112799406051636e+02 2.4881400167942047e+02 2.4658800661563873e+02 1.4537799358367920e+02 2.4870499968528748e+02 2.4850299954414368e+02 1.4238099753856659e+02 2.2004799544811249e+02 2.5865501165390015e+02 1.2295100092887878e+02 2.2004799544811249e+02 2.5438401103019714e+02 1.3163900375366211e+02 2.4844400584697723e+02 2.5847101211547852e+02 1.2291699647903442e+02 2.4830700457096100e+02 2.5879499316215515e+02 1.2268300354480743e+02 2.2004799544811249e+02 2.6759099960327148e+02 1.0208199918270111e+02 2.2004799544811249e+02 2.6381799578666687e+02 1.1151000112295151e+02 2.4812799692153931e+02 2.6852199435234070e+02 9.9538497626781464e+01 2.2004799544811249e+02 2.6834699511528015e+02 9.9507600069046021e+01 2.4797600507736206e+02 2.7022001147270203e+02 9.4903096556663513e+01 2.2004799544811249e+02 2.7164098620414734e+02 9.0779200196266174e+01 2.4786600470542908e+02 2.7625098824501038e+02 7.5336098670959473e+01 2.2004799544811249e+02 2.7614501118659973e+02 7.5326897203922272e+01 2.4771499633789062e+02 2.7675399184226990e+02 7.3706403374671936e+01 2.2004799544811249e+02 2.7784800529479980e+02 6.9483503699302673e+01 2.4765799939632416e+02 2.8162199258804321e+02 5.2095200866460800e+01 2.2004799544811249e+02 2.7963098883628845e+02 6.1910398304462433e+01 2.4759800732135773e+02 2.8184500336647034e+02 5.0560399889945984e+01 2.2004799544811249e+02 2.8168499469757080e+02 5.0539299845695496e+01 2.4752900004386902e+02 2.8481400012969971e+02 3.0102100223302841e+01 2.2004799544811249e+02 2.8361201286315918e+02 3.9870098233222961e+01 2.4746499955654144e+02 2.8512701392173767e+02 2.5374500080943108e+01 2.2004799544811249e+02 2.8639599680900574e+02 -9.5446193881798536e-04 2.2004799544811249e+02 2.8629499673843384e+02 7.7508701942861080e+00 2.2004799544811249e+02 2.8584900498390198e+02 1.7761899158358574e+01 2.4738800525665283e+02 2.8636598587036133e+02 -4.3800501152873039e+00 2.4737100303173065e+02 2.8554901480674744e+02 -2.2067099809646606e+01 2.2004799544811249e+02 2.8523099422454834e+02 -2.5386799126863480e+01 2.4740900099277496e+02 2.8516399860382080e+02 -2.5373699143528938e+01 2.2004799544811249e+02 2.8516900539398193e+02 -2.6524899527430534e+01 2.4741099774837494e+02 2.8434398770332336e+02 -3.4260701388120651e+01 2.4743899703025818e+02 2.8298899531364441e+02 -4.4068600982427597e+01 2.2004799544811249e+02 2.8173199295997620e+02 -5.0554100424051285e+01 2.4752700328826904e+02 2.8172299265861511e+02 -5.0536099821329117e+01 2.2004799544811249e+02 2.8079700469970703e+02 -5.6383900344371796e+01 2.4755899608135223e+02 2.7870300412178040e+02 -6.5957397222518921e+01 2.1981799602508545e+02 2.7610099315643311e+02 -7.5298503041267395e+01 2.2004799544811249e+02 2.7558100223541260e+02 -7.7996999025344849e+01 2.4773399531841278e+02 2.7272000908851624e+02 -8.7458297610282898e+01 2.2004799544811249e+02 2.7028501033782959e+02 -9.4717197120189667e+01 2.2004799544811249e+02 2.6873001456260681e+02 -9.9076300859451294e+01 2.4796299636363983e+02 2.6214599609375000e+02 -1.1534699797630310e+02 2.2004799544811249e+02 2.6026201248168945e+02 -1.1958599835634232e+02 2.4824699759483337e+02 2.5848299264907837e+02 -1.2286999821662903e+02 2.2004799544811249e+02 2.5700300931930542e+02 -1.2644700706005096e+02 2.4835599958896637e+02 2.5241100788116455e+02 -1.3533599674701691e+02 2.1981699764728546e+02 2.4656400084495544e+02 -1.4529199898242950e+02 2.2004799544811249e+02 2.4633899331092834e+02 -1.4616400003433228e+02 2.4871300160884857e+02 2.4115799367427826e+02 -1.5449999272823334e+02 2.1981599926948547e+02 2.3273000121116638e+02 -1.6658799350261688e+02 2.2004799544811249e+02 2.3427000641822815e+02 -1.6484500467777252e+02 2.4911500513553619e+02 2.3282100260257721e+02 -1.6674600541591644e+02 2.4916400015354156e+02 2.2839500010013580e+02 -1.7281100153923035e+02 2.2004799544811249e+02 2.2369700670242310e+02 -1.7884999513626099e+02 2.2004799544811249e+02 2.2083699703216553e+02 -1.8247799575328827e+02 2.4956400692462921e+02 2.1703800559043884e+02 -1.8655000627040863e+02 2.2004799544811249e+02 2.1707199513912201e+02 -1.8669800460338593e+02 2.4968999624252319e+02 2.0920400321483612e+02 -1.9560700654983521e+02 2.1981799602508545e+02 2.0606400072574615e+02 -1.9903999567031860e+02 2.5005799531936646e+02 1.9965100288391113e+02 -2.0506499707698822e+02 2.2004799544811249e+02 2.0067800581455231e+02 -2.0448100566864014e+02 2.5023698806762695e+02 1.9976300001144409e+02 -2.0532099902629852e+02 2.5026801228523254e+02 1.9344399869441986e+02 -2.1120800077915192e+02 2.2004799544811249e+02 1.8071199953556061e+02 -2.2199399769306183e+02 2.2004799544811249e+02 1.8607300519943237e+02 -2.1788400411605835e+02 2.5072601437568665e+02 1.8072199821472168e+02 -2.2216600179672241e+02 2.5090399384498596e+02 1.7651599645614624e+02 -2.2554899752140045e+02 2.1981400251388550e+02 1.7125399410724640e+02 -2.2974200546741486e+02 2.5122100114822388e+02 1.6035799682140350e+02 -2.3720599710941315e+02 2.2004799544811249e+02 1.6034799814224243e+02 -2.3737500607967377e+02 2.5158399343490601e+02 1.5831999480724335e+02 -2.3867599666118622e+02 2.2004799544811249e+02 1.5676200389862061e+02 -2.3988400399684906e+02 2.5170400738716125e+02 1.4439299702644348e+02 -2.4692699313163757e+02 2.1981200575828552e+02 1.4954400062561035e+02 -2.4428200721740723e+02 2.5194200873374939e+02 1.3823799788951874e+02 -2.4971300363540649e+02 2.2004799544811249e+02 1.3607199490070343e+02 -2.5107300281524658e+02 2.5239300727844238e+02 8.4029696881771088e+01 -2.6236799359321594e+02 2.5412699580192566e+02 8.9150696992874146e+01 -2.6195698976516724e+02 2.2004799544811249e+02 8.9146196842193604e+01 -2.6192200183868408e+02 2.5395399332046509e+02 9.2418603599071503e+01 -2.6177099347114563e+02 2.2004799544811249e+02 1.0187999904155731e+02 -2.6081201434135437e+02 2.5352600216865540e+02 1.0058300197124481e+02 -2.6095101237297058e+02 2.2004799544811249e+02 1.0776899755001068e+02 -2.5984901189804077e+02 2.5333300232887268e+02 1.0654000192880630e+02 -2.6003101468086243e+02 2.1977999806404114e+02 1.1425700038671494e+02 -2.5823798775672913e+02 2.5311899185180664e+02 1.1426500231027603e+02 -2.5817498564720154e+02 2.2004799544811249e+02 1.2213999778032303e+02 -2.5627899169921875e+02 2.5285801291465759e+02 1.2091500312089920e+02 -2.5657698512077332e+02 2.1981300413608551e+02 1.2985199689865112e+02 -2.5350999832153320e+02 2.1981200575828552e+02 4.1361100971698761e+01 -2.6379999518394470e+02 2.5675600767135620e+02 3.6192499101161957e+01 -2.6387599110603333e+02 2.2004799544811249e+02 4.9037698656320572e+01 -2.6364699006080627e+02 2.5534099340438843e+02 4.8208300024271011e+01 -2.6365301012992859e+02 2.2004799544811249e+02 6.0222499072551727e+01 -2.6334199309349060e+02 2.2004799544811249e+02 7.2152502834796906e+01 -2.6292198896408081e+02 2.1981100738048553e+02 2.6434499770402908e+01 -2.6401299238204956e+02 2.6808199286460876e+02 2.3036599159240723e+01 -2.6404801011085510e+02 2.7505499124526978e+02 -1.2481199577450752e+01 -2.6407900452613831e+02 2.2004799544811249e+02 3.4333001822233200e+01 -2.6391398906707764e+02 2.6008799672126770e+02 1.2158400379121304e+01 -2.6411500573158264e+02 2.2004799544811249e+02 1.4104500587563962e-01 -2.6414200663566589e+02 2.2004799544811249e+02 3.1525101512670517e+01 -2.6395300030708313e+02 2.6221901178359985e+02 -1.2465599924325943e+01 -2.6404398679733276e+02 3.0265900492668152e+02 2.1881600841879845e+01 -2.6405900716781616e+02 2.8621500730514526e+02 2.3602100089192390e+01 -2.6404601335525513e+02 2.9377600550651550e+02 -5.8564799837768078e-01 -2.6414200663566589e+02 3.1106498837471008e+02 2.6736299041658640e+00 -2.6414299011230469e+02 3.1342399120330811e+02 2.8476400300860405e+01 -2.6399800181388855e+02 3.0194398760795593e+02 3.0930699780583382e+01 -2.6396998763084412e+02 3.0447798967361450e+02 2.7016600593924522e+01 -2.6378899812698364e+02 3.3247599005699158e+02 3.5792201757431030e+01 -2.6390600204467773e+02 3.0804198980331421e+02 4.4733200222253799e+01 -2.6375699043273926e+02 3.1138598918914795e+02 3.8359299302101135e+01 -2.6355999708175659e+02 3.3517599105834961e+02 3.2928898930549622e+01 -2.6365000009536743e+02 3.3546501398086548e+02 -3.6177199333906174e+01 -2.6384800672531128e+02 2.8588199615478516e+02 -6.3312396407127380e+01 -2.6316198706626892e+02 2.6771399378776550e+02 -3.5910300910472870e+01 -2.6386699080467224e+02 2.2004799544811249e+02 -3.5910300910472870e+01 -2.6386699080467224e+02 2.2004799544811249e+02 -2.3893700912594795e+01 -2.6402100920677185e+02 2.2004799544811249e+02 -6.9201901555061340e+01 -2.6301300525665283e+02 2.6377099752426147e+02 -6.3306301832199097e+01 -2.6321500539779663e+02 2.2004799544811249e+02 -5.9940900653600693e+01 -2.6333200931549072e+02 2.2004799544811249e+02 -3.5910300910472870e+01 -2.6386699080467224e+02 2.2004799544811249e+02 -6.9201901555061340e+01 -2.6301300525665283e+02 2.6377099752426147e+02 -7.4300296604633331e+01 -2.6281100511550903e+02 2.6053699851036072e+02 -7.4300296604633331e+01 -2.6281100511550903e+02 2.6053699851036072e+02 -8.6151398718357086e+01 -2.6221498847007751e+02 2.5336399674415588e+02 -7.1851402521133423e+01 -2.6291799545288086e+02 2.1980999410152435e+02 -8.8697403669357300e+01 -2.6191699504852295e+02 2.2004799544811249e+02 -9.6873402595520020e+01 -2.6142299175262451e+02 2.4764199554920197e+02 -1.0166099667549133e+02 -2.6090198755264282e+02 2.4567699432373047e+02 -1.0131199657917023e+02 -2.6090601086616516e+02 2.1980300545692444e+02 -9.5966197550296783e+01 -2.6148399710655212e+02 2.2004799544811249e+02 -1.0480800271034241e+02 -2.6046898961067200e+02 2.4457000195980072e+02 -1.0195100307464600e+02 -2.6083698868751526e+02 2.2004799544811249e+02 -1.1387500166893005e+02 -2.5854399800300598e+02 2.2004799544811249e+02 -1.1380200088024139e+02 -2.5877401232719421e+02 2.4211099743843079e+02 -1.1743000149726868e+02 -2.5786098837852478e+02 2.1981799602508545e+02 -1.2246999889612198e+02 -2.5652700662612915e+02 2.4067799746990204e+02 -1.2419799715280533e+02 -2.5600498914718628e+02 2.4050800502300262e+02 -1.3170400261878967e+02 -2.5338700413703918e+02 2.1981799602508545e+02 -1.3258899748325348e+02 -2.5310999155044556e+02 2.4024599790573120e+02 -1.3801699876785278e+02 -2.5060299038887024e+02 2.2004799544811249e+02 -1.3938300311565399e+02 -2.5026300549507141e+02 2.4081599712371826e+02 -1.4565099775791168e+02 -2.4723400175571442e+02 2.1981799602508545e+02 -1.5886600315570831e+02 -2.3964299261569977e+02 2.4626800417900085e+02 -1.6034799814224243e+02 -2.3845900595188141e+02 2.1981400251388550e+02 -1.5134200453758240e+02 -2.4426500499248505e+02 2.4335600435733795e+02 -1.5887199342250824e+02 -2.3950800299644470e+02 2.2004799544811249e+02 -1.4327000081539154e+02 -2.4850299954414368e+02 2.4134700000286102e+02 -1.6035200655460358e+02 -2.3862199485301971e+02 2.4713499844074249e+02 -1.7360599339008331e+02 -2.2904999554157257e+02 2.1981799602508545e+02 -1.7096500098705292e+02 -2.3118099570274353e+02 2.5359898805618286e+02 -1.8068200349807739e+02 -2.2324299812316895e+02 2.2004799544811249e+02 -1.8076699972152710e+02 -2.2351500391960144e+02 2.6100000739097595e+02 -1.9077199697494507e+02 -2.1496200561523438e+02 2.1981799602508545e+02 -1.8340699374675751e+02 -2.2145099937915802e+02 2.6299300789833069e+02 -1.9969700276851654e+02 -2.0640200376510620e+02 2.2004799544811249e+02 -1.9538499414920807e+02 -2.1096499264240265e+02 2.7405500411987305e+02 -1.9981500506401062e+02 -2.0673100650310516e+02 2.7878600358963013e+02 -2.0676399767398834e+02 -1.9962500035762787e+02 2.1981799602508545e+02 -2.0186899602413177e+02 -2.0476800203323364e+02 2.8097900748252869e+02 -2.1717199683189392e+02 -1.8797199428081512e+02 2.2004799544811249e+02 -2.3522700369358063e+02 -1.6513100266456604e+02 2.2004799544811249e+02 -2.3556600511074066e+02 -1.6475300490856171e+02 3.3064299821853638e+02 -2.3963600397109985e+02 -1.5866400301456451e+02 2.2004799544811249e+02 -2.3711399734020233e+02 -1.6250400245189667e+02 3.3251801133155823e+02 -2.3909600079059601e+02 -1.5955899655818939e+02 3.3407199382781982e+02 -2.1396400034427643e+02 -1.9208399951457977e+02 2.9593199491500854e+02 -2.1722100675106049e+02 -1.8821699917316437e+02 3.0078500509262085e+02 -2.2159300744533539e+02 -1.8302200734615326e+02 2.2004799544811249e+02 -2.2523899376392365e+02 -1.7869900166988373e+02 3.1273001432418823e+02 -2.3297299444675446e+02 -1.6808900237083435e+02 2.2004799544811249e+02 -2.3304499685764313e+02 -1.6829000413417816e+02 3.2645601034164429e+02 -2.3356099426746368e+02 -1.6760200262069702e+02 3.2736301422119141e+02 -2.7689000964164734e+02 -7.7009797096252441e+01 3.3461800217628479e+02 -2.7689000964164734e+02 -7.7009797096252441e+01 3.2941201329231262e+02 -2.7143800258636475e+02 -9.4449996948242188e+01 3.3461898565292358e+02 -2.6969900727272034e+02 -9.9302001297473907e+01 2.2004799544811249e+02 -2.6883000135421753e+02 -1.0110600292682648e+02 3.3462101221084595e+02 -2.6894098520278931e+02 -1.0113900154829025e+02 2.2004799544811249e+02 -2.6328998804092407e+02 -1.1524400115013123e+02 3.3462399244308472e+02 -2.6120299100875854e+02 -1.1988300085067749e+02 2.2004799544811249e+02 -2.5878798961639404e+02 -1.2445300072431564e+02 3.3462899923324585e+02 -2.5888401269912720e+02 -1.2446100264787674e+02 2.2004799544811249e+02 -2.5251299142837524e+02 -1.3729000091552734e+02 3.3463498950004578e+02 -2.5117799639701843e+02 -1.3967500627040863e+02 2.2004799544811249e+02 -2.4681699275970459e+02 -1.4688099920749664e+02 3.3464300632476807e+02 -2.4683800339698792e+02 -1.4681500196456909e+02 2.2004799544811249e+02 -2.4112300574779510e+02 -1.5647000074386597e+02 3.3465099334716797e+02 -2.7689000964164734e+02 -7.7009797096252441e+01 2.2502699494361877e+02 -2.7662500739097595e+02 -7.7957101166248322e+01 2.2004799544811249e+02 -2.7693399786949158e+02 -7.6724797487258911e+01 2.1981100738048553e+02 4.9619801342487335e+01 -2.6336601376533508e+02 3.3516699075698853e+02 4.9026999622583389e+01 -2.6366901397705078e+02 3.1187701225280762e+02 8.2974098622798920e+01 -2.6219400763511658e+02 3.3513200283050537e+02 7.4254497885704041e+01 -2.6289200782775879e+02 3.1274899840354919e+02 3.3792398869991302e+01 -2.5964200496673584e+02 3.4956601262092590e+02 3.3649798482656479e+01 -2.6076298952102661e+02 3.4720298647880554e+02 4.9552798271179199e+01 -2.6049000024795532e+02 3.4720501303672791e+02 6.6607199609279633e+01 -2.5989300012588501e+02 3.4720700979232788e+02 8.2812502980232239e+01 -2.5932800769805908e+02 3.4720200300216675e+02 8.3094596862792969e+01 -2.5469100475311279e+02 3.5677298903465271e+02 9.2116296291351318e+01 -2.5419101119041443e+02 3.5677298903465271e+02 1.0034699738025665e+02 -2.5792300701141357e+02 3.4721401333808899e+02 9.9739700555801392e+01 -2.5318700075149536e+02 3.5731101036071777e+02 3.4203201532363892e+01 -2.5641798973083496e+02 3.5635998845100403e+02 5.3504098206758499e+01 -2.5586700439453125e+02 3.5677498579025269e+02 6.6457703709602356e+01 -2.5546199083328247e+02 3.5677400231361389e+02 7.2789996862411499e+01 -2.5526300072669983e+02 3.5677400231361389e+02 3.4266300499439240e+01 2.5681701302528381e+02 3.5556998848915100e+02 3.1287901103496552e+01 2.5576099753379822e+02 3.5756799578666687e+02 4.0487099438905716e+01 2.5612801313400269e+02 3.5677400231361389e+02 9.2162802815437317e+01 2.5416800379753113e+02 3.5677200555801392e+02 9.9794901907444000e+01 2.5315698981285095e+02 3.5731700062751770e+02 1.0034299641847610e+02 2.5789400935173035e+02 3.4722200036048889e+02 7.3282897472381592e+01 2.5523099303245544e+02 3.5677298903465271e+02 8.1993199884891510e+01 2.5934800505638123e+02 3.4721800684928894e+02 7.5269199907779694e+01 2.5967299938201904e+02 3.4720799326896667e+02 4.0563598275184631e+01 2.6059699058532715e+02 3.4721499681472778e+02 3.3128101378679276e+01 2.6074600219726562e+02 3.4746900200843811e+02 3.3890899270772934e+01 2.5968599319458008e+02 3.4951800107955933e+02 5.3595699369907379e+01 2.5587600469589233e+02 3.5677298903465271e+02 6.9840200245380402e+01 -2.5656101107597351e+02 2.6884201169013977e+02 6.9840200245380402e+01 -2.5656101107597351e+02 2.9837098717689514e+02 4.9369599670171738e+01 -2.5727599859237671e+02 2.6951101422309875e+02 4.0541201829910278e+01 -2.5758400559425354e+02 2.9394999146461487e+02 3.5855300724506378e+01 -2.5774800777435303e+02 2.8218901157379150e+02 3.7019401788711548e+01 -2.5783199071884155e+02 2.7587598562240601e+02 4.0583800524473190e+01 -2.5758799910545349e+02 2.7202001214027405e+02 3.5700999200344086e+01 -2.5786298513412476e+02 2.8853499889373779e+02 6.9840200245380402e+01 2.5656101107597351e+02 2.9838600754737854e+02 4.4455900788307190e+01 2.5744798779487610e+02 2.7138000726699829e+02 4.4495899230241776e+01 2.5744599103927612e+02 2.9644799232482910e+02 6.9840200245380402e+01 2.5656101107597351e+02 2.6883599162101746e+02 3.7438999861478806e+01 2.5769299268722534e+02 2.8915798664093018e+02 3.5776499658823013e+01 2.5786700844764709e+02 2.7848801016807556e+02 -8.3660997450351715e+01 2.6071399450302124e+02 2.1968600153923035e+02 -1.0169800370931625e+02 2.5892499089241028e+02 2.1962599456310272e+02 -1.0183499753475189e+02 2.5995799899101257e+02 2.1975299715995789e+02 3.1247900798916817e+01 2.6306301355361938e+02 2.1975299715995789e+02 9.0357802808284760e+01 2.6104199886322021e+02 2.1975299715995789e+02 -6.2987901270389557e+01 2.6235499978065491e+02 2.1975299715995789e+02 -6.8495601415634155e+01 2.6300299167633057e+02 2.1980400383472443e+02 -1.5102600445970893e+00 2.6390901207923889e+02 2.1979899704456329e+02 5.2299398928880692e+01 2.6198101043701172e+02 2.1969099342823029e+02 -2.1383198909461498e+00 2.6262500882148743e+02 2.1970699727535248e+02 -4.8444300889968872e+01 2.6200899481773376e+02 2.1967899799346924e+02 8.9859202504158020e+01 2.6011899113655090e+02 2.1964199841022491e+02 9.9560700356960297e+01 2.5917500257492065e+02 2.1962000429630280e+02 -8.3524502813816071e+01 2.6043400168418884e+02 2.1803799271583557e+02 -1.0169900208711624e+02 2.5892499089241028e+02 2.1772399544715881e+02 -1.0168900340795517e+02 2.5885099172592163e+02 2.1867500245571136e+02 9.0596698224544525e+01 2.5990501046180725e+02 2.1867500245571136e+02 3.3840801566839218e+01 2.6195698976516724e+02 2.1939699351787567e+02 6.4755998551845551e+01 2.6134198904037476e+02 2.1949900686740875e+02 3.1595800071954727e+01 2.6192200183868408e+02 2.1867500245571136e+02 -5.7871498167514801e+01 2.6144099235534668e+02 2.1939000487327576e+02 -3.4895498305559158e+01 2.6191899180412292e+02 2.1933500468730927e+02 -6.2744401395320892e+01 2.6122498512268066e+02 2.1867500245571136e+02 -5.5971699766814709e+00 2.6213499903678894e+02 2.1920900046825409e+02 -2.5971499271690845e+00 2.6226499676704407e+02 2.1954099833965302e+02 -8.3720698952674866e+01 2.6042100787162781e+02 2.1931099891662598e+02 -5.7790100574493408e+01 2.6144298911094666e+02 2.1796299517154694e+02 -5.2395800594240427e-01 2.6222598552703857e+02 2.1790499985218048e+02 3.5128198564052582e+01 2.6196101307868958e+02 2.1785099804401398e+02 -5.5971699766814709e+00 2.6213499903678894e+02 2.1814100444316864e+02 -3.4538600593805313e+01 2.6191499829292297e+02 2.1803799271583557e+02 9.9398300051689148e+01 2.5920799374580383e+02 2.1771900355815887e+02 8.7798997759819031e+01 2.6021799445152283e+02 2.1772299706935883e+02 6.4829498529434204e+01 2.6133498549461365e+02 2.1782299876213074e+02 5.4760001599788666e+01 2.6149401068687439e+02 2.1814100444316864e+02 1.0032500326633453e+02 2.5896498560905457e+02 2.1867500245571136e+02 8.2241497933864594e+01 -2.6080098748207092e+02 2.1968600153923035e+02 1.0032399743795395e+02 -2.5904598832130432e+02 2.1963900327682495e+02 -6.4183697104454041e+01 -2.6163598895072937e+02 2.1970799565315247e+02 -2.9021900147199631e+01 -2.6223999261856079e+02 2.1966099739074707e+02 -3.3552199602127075e+01 -2.6302099227905273e+02 2.1975299715995789e+02 6.1236098408699036e+01 -2.6242700219154358e+02 2.1975299715995789e+02 4.7016501426696777e+01 -2.6205500960350037e+02 2.1967899799346924e+02 -9.1909900307655334e+01 -2.6093301177024841e+02 2.1975299715995789e+02 -8.8950902223587036e+01 -2.6014599204063416e+02 2.1964100003242493e+02 -1.0087800025939941e+02 -2.5934401154518127e+02 2.1969699859619141e+02 1.4107799506746233e-01 -2.6390999555587769e+02 2.1979899704456329e+02 4.4438801705837250e+01 -2.6366600394248962e+02 2.1980400383472443e+02 1.0033500194549561e+02 -2.5903999805450439e+02 2.1772399544715881e+02 1.0032500326633453e+02 -2.5896498560905457e+02 2.1867500245571136e+02 8.2126900553703308e+01 -2.6051899790763855e+02 2.1803799271583557e+02 6.0994401574134827e+01 -2.6129901409149170e+02 2.1867500245571136e+02 5.6469600647687912e+01 -2.6149401068687439e+02 2.1796500682830811e+02 1.1192000238224864e+00 -2.6227998733520508e+02 2.1779200434684753e+02 -3.3892098814249039e+01 -2.6187801361083984e+02 2.1867500245571136e+02 -3.6243401467800140e+01 -2.6193198561668396e+02 2.1785099804401398e+02 4.2216801084578037e+00 -2.6213899254798889e+02 2.1814100444316864e+02 3.3009801059961319e+01 -2.6195099949836731e+02 2.1803000569343567e+02 -9.0624697506427765e+01 -2.6003798842430115e+02 2.1773099899291992e+02 -6.6266402602195740e+01 -2.6126998662948608e+02 2.1782499551773071e+02 -9.2142596840858459e+01 -2.5979399681091309e+02 2.1867500245571136e+02 -5.6131798774003983e+01 -2.6144099235534668e+02 2.1814100444316864e+02 -5.6131798774003983e+01 -2.6144099235534668e+02 2.1814100444316864e+02 -5.6131798774003983e+01 -2.6144099235534668e+02 2.1814100444316864e+02 -3.6243401467800140e+01 -2.6193198561668396e+02 2.1785099804401398e+02 -1.0170999914407730e+02 -2.5884801149368286e+02 2.1804800629615784e+02 -1.0067600011825562e+02 -2.5904500484466553e+02 2.1936400234699249e+02 -3.5025600343942642e+01 -2.6192900538444519e+02 2.1939699351787567e+02 -5.6131798774003983e+01 -2.6144099235534668e+02 2.1920900046825409e+02 -5.6131798774003983e+01 -2.6144099235534668e+02 2.1920900046825409e+02 -5.6131798774003983e+01 -2.6144099235534668e+02 2.1920900046825409e+02 -6.5716102719306946e+01 -2.6130101084709167e+02 2.1953399479389191e+02 8.2325100898742676e+01 -2.6050698757171631e+02 2.1931099891662598e+02 5.6570798158645630e+01 -2.6149201393127441e+02 2.1938799321651459e+02 3.3271998167037964e+01 -2.6195698976516724e+02 2.1934500336647034e+02 4.2216801084578037e+00 -2.6213899254798889e+02 2.1920900046825409e+02 -3.5025600343942642e+01 -2.6192900538444519e+02 2.1939699351787567e+02 3.3769398927688599e+01 2.6221498847007751e+02 3.4116899967193604e+02 3.3670600503683090e+01 -2.6220199465751648e+02 3.4119099378585815e+02 7.2764500975608826e+01 -2.5462800264358521e+02 3.5765698552131653e+02 9.2066697776317596e+01 -2.5355699658393860e+02 3.5765600204467773e+02 9.6535697579383850e+01 -2.5235599279403687e+02 3.5825398564338684e+02 7.2728000581264496e+01 -2.5371998548507690e+02 3.5825398564338684e+02 5.3467199206352234e+01 -2.5432300567626953e+02 3.5825398564338684e+02 5.3488899022340775e+01 -2.5523099303245544e+02 3.5765698552131653e+02 3.1934000551700592e+01 -2.5562700629234314e+02 3.5764899849891663e+02 3.4207001328468323e+01 -2.5467601418495178e+02 3.5825398564338684e+02 9.2112801969051361e+01 2.5353398919105530e+02 3.5765600204467773e+02 9.5945298671722412e+01 2.5239101052284241e+02 3.5825198888778687e+02 7.2833500802516937e+01 2.5461998581886292e+02 3.5765600204467773e+02 7.2796203196048737e+01 2.5371098518371582e+02 3.5825398564338684e+02 5.3557399660348892e+01 2.5433099269866943e+02 3.5825398564338684e+02 5.3579900413751602e+01 2.5523999333381653e+02 3.5765600204467773e+02 3.2221399247646332e+01 2.5473099946975708e+02 3.5825601220130920e+02 2.7744600176811218e+02 -5.2428498864173889e+01 3.0819898843765259e+02 2.7801099419593811e+02 -4.8629600554704666e+01 3.0821800231933594e+02 2.8110098838806152e+02 -4.9212701618671417e+01 3.1575900316238403e+02 8.9583396911621094e+01 2.5764799118041992e+02 3.0164700746536255e+02 8.3991400897502899e+01 2.5788900256156921e+02 3.0145201086997986e+02 8.5498303174972534e+01 2.6135700941085815e+02 3.0895298719406128e+02 4.9164399504661560e+01 2.6271399855613708e+02 3.0768498778343201e+02 5.5646199733018875e+01 2.5911098718643188e+02 3.0046200752258301e+02 4.9403801560401917e+01 2.5908800959587097e+02 2.9986599087715149e+02 1.3848699629306793e+02 2.4554100632667542e+02 3.0335101485252380e+02 1.2482199817895889e+02 2.5086599588394165e+02 3.0254098773002625e+02 1.2901599705219269e+02 2.5291201472282410e+02 3.1045898795127869e+02 1.2179800122976303e+02 2.5554800033569336e+02 3.1020900607109070e+02 1.1056900024414062e+02 2.5492700934410095e+02 3.0237799882888794e+02 1.0733400285243988e+02 2.5903499126434326e+02 3.0970901250839233e+02 1.0564500093460083e+02 2.5586798787117004e+02 3.0220699310302734e+02 1.0288699716329575e+02 2.5976300239562988e+02 3.0955499410629272e+02 1.3581399619579315e+02 2.5042900443077087e+02 3.1069499254226685e+02 1.4932300150394440e+02 2.4371099472045898e+02 3.1117200851440430e+02 1.5167799592018127e+02 2.3825100064277649e+02 3.0346199870109558e+02 1.5592299401760101e+02 2.3972100019454956e+02 3.1139400601387024e+02 1.6029199957847595e+02 2.3260499536991119e+02 3.0378299951553345e+02 1.6870699822902679e+02 2.2653399407863617e+02 3.0440399050712585e+02 1.7004300653934479e+02 2.2988699376583099e+02 3.1190401315689087e+02 1.7557099461555481e+02 2.2123700380325317e+02 3.0428600311279297e+02 1.8229199945926666e+02 2.1568399667739868e+02 3.0487900972366333e+02 1.8436400592327118e+02 2.1849900484085083e+02 3.1238698959350586e+02 1.9056400656700134e+02 2.0841400325298309e+02 3.0481898784637451e+02 1.9857500493526459e+02 2.0559699833393097e+02 3.1289100646972656e+02 1.9521099328994751e+02 2.0403599739074707e+02 3.0533000826835632e+02 2.0524899661540985e+02 1.9413200020790100e+02 3.0568000674247742e+02 2.0421299338340759e+02 1.9997499883174896e+02 3.1307899951934814e+02 2.0989599823951721e+02 1.8907900154590607e+02 3.0584201216697693e+02 2.1904200315475464e+02 1.8353100121021271e+02 3.1359601020812988e+02 2.1806700527667999e+02 1.7922900617122650e+02 3.0612701177597046e+02 2.2059400379657745e+02 1.8151800334453583e+02 3.1365001201629639e+02 2.2396799921989441e+02 1.7211599647998810e+02 3.0633300542831421e+02 2.3254400491714478e+02 1.6601200401782990e+02 3.1406700611114502e+02 2.3666599392890930e+02 1.5412999689579010e+02 3.0677598714828491e+02 2.4099099636077881e+02 1.5310099720954895e+02 3.1436100602149963e+02 2.3836299777030945e+02 1.5127800405025482e+02 3.0683499574661255e+02 2.4469499289989471e+02 1.4744000136852264e+02 3.1448999047279358e+02 2.4796399474143982e+02 1.3514900207519531e+02 3.0717000365257263e+02 2.5545299053192139e+02 1.2782600522041321e+02 3.1486499309539795e+02 2.5782200694084167e+02 1.1518400162458420e+02 3.0751401185989380e+02 2.5872901082038879e+02 1.2103600054979324e+02 3.1498000025749207e+02 2.6055800914764404e+02 1.0884200036525726e+02 3.0760899186134338e+02 2.6506999135017395e+02 1.0594599694013596e+02 3.1520101428031921e+02 2.6210999488830566e+02 1.0466799885034561e+02 3.0766400694847107e+02 2.6730999350547791e+02 1.0061399638652802e+02 3.1527900695800781e+02 2.6824399828910828e+02 8.8176496326923370e+01 3.0787798762321472e+02 2.7428200840950012e+02 7.9621300101280212e+01 3.1552299857139587e+02 2.7429199218750000e+02 6.7007198929786682e+01 3.0808898806571960e+02 2.7963399887084961e+02 5.8121599256992340e+01 3.1576299667358398e+02 2.7676001191139221e+02 5.4858401417732239e+01 3.0817499756813049e+02 2.7868700027465820e+02 4.5367401093244553e+01 3.0824199318885803e+02 2.8330999612808228e+02 3.6032199859619141e+01 3.1583601236343384e+02 2.7963200211524963e+02 3.7657000124454498e+01 3.0827501416206360e+02 2.8139400482177734e+02 2.3286899551749229e+01 3.0833598971366882e+02 2.8553101420402527e+02 5.9319701977074146e+00 3.1592300534248352e+02 2.8222998976707458e+02 2.8427198994904757e+00 3.0836498737335205e+02 2.8152000904083252e+02 2.0194899290800095e+01 3.0834099650382996e+02 2.8421398997306824e+02 2.8014000505208969e+01 3.1586700677871704e+02 2.8302699327468872e+02 -3.8189500570297241e+01 3.1582599878311157e+02 2.8069299459457397e+02 -3.0596099793910980e+01 3.0831199884414673e+02 2.8513899445533752e+02 -1.6130300238728523e+01 3.1591600179672241e+02 2.8182300925254822e+02 -1.4391699805855751e+01 3.0835101008415222e+02 2.8222501277923584e+02 -8.6231799796223640e+00 3.0836498737335205e+02 2.8218400478363037e+02 -8.0630299635231495e-01 3.0797201395034790e+02 2.7603200078010559e+02 -5.9432800859212875e+01 3.0814900994300842e+02 2.7918198704719543e+02 -6.0188498347997665e+01 3.1569200754165649e+02 2.7441900968551636e+02 -6.5725997090339661e+01 3.0809301137924194e+02 2.7741900086402893e+02 -6.7865796387195587e+01 3.1563100218772888e+02 2.7056199312210083e+02 -8.0780401825904846e+01 3.0795800685882568e+02 2.7134200930595398e+02 -8.9151501655578613e+01 3.1542199850082397e+02 2.6990199089050293e+02 -8.2715101540088654e+01 3.0793499946594238e+02 2.6345801353454590e+02 -1.0161499679088593e+02 3.0771100521087646e+02 2.6364699006080627e+02 -1.0988800227642059e+02 3.1515100598335266e+02 2.5765100121498108e+02 -1.1510799825191498e+02 3.0750799179077148e+02 2.6058200001716614e+02 -1.1652600020170212e+02 3.1504398584365845e+02 2.5472700595855713e+02 -1.2190099805593491e+02 3.0740600824356079e+02 2.5434499979019165e+02 -1.3003599643707275e+02 3.1482699513435364e+02 2.4435600638389587e+02 -1.4159999787807465e+02 3.0704399943351746e+02 2.4342299997806549e+02 -1.4955499768257141e+02 3.1444600224494934e+02 2.4074800312519073e+02 -1.4767000079154968e+02 3.0691799521446228e+02 2.3927600681781769e+02 -1.5613000094890594e+02 3.1430199742317200e+02 2.2852000594139099e+02 -1.6602499783039093e+02 3.0649200081825256e+02 2.2649599611759186e+02 -1.7422899603843689e+02 3.1385600566864014e+02 2.2171700000762939e+02 -1.7469300329685211e+02 3.0625501275062561e+02 2.2427800297737122e+02 -1.7690500617027283e+02 3.1377899646759033e+02 2.1491999924182892e+02 -1.8335300683975220e+02 3.0601701140403748e+02 2.1237699687480927e+02 -1.9126699864864349e+02 3.1336298584938049e+02 2.0537699759006500e+02 -1.9373500347137451e+02 3.0568400025367737e+02 2.0767000317573547e+02 -1.9612799584865570e+02 3.1319901347160339e+02 1.9997100532054901e+02 -1.9961600005626678e+02 3.0549600720405579e+02 1.9693599641323090e+02 -2.0721200108528137e+02 3.1282499432563782e+02 1.8367199599742889e+02 -2.1477200090885162e+02 3.0492699146270752e+02 1.8210400640964508e+02 -2.2031700611114502e+02 3.1230700016021729e+02 1.8012599647045135e+02 -2.1761600673198700e+02 3.0480301380157471e+02 1.8017899990081787e+02 -2.2201700508594513e+02 3.1224000453948975e+02 1.6856999695301056e+02 -2.2667199373245239e+02 3.0404800176620483e+02 1.7152899503707886e+02 -2.2880500555038452e+02 3.1193798780441284e+02 1.5675899386405945e+02 -2.3502899706363678e+02 3.0398800969123840e+02 1.5523800253868103e+02 -2.4020199477672577e+02 3.1137299537658691e+02 1.5229499340057373e+02 -2.3791399598121643e+02 3.0347099900245667e+02 1.3909800350666046e+02 -2.4511499702930450e+02 3.0302101373672485e+02 1.4182999730110168e+02 -2.4771100282669067e+02 3.1090399622917175e+02 1.2670600414276123e+02 -2.5400900840759277e+02 3.1038799881935120e+02 1.2374900281429291e+02 -2.5126001238822937e+02 3.0248698592185974e+02 1.1977999657392502e+02 -2.5619000196456909e+02 3.1014698743820190e+02 1.1391499638557434e+02 -2.5393500924110413e+02 3.0203300714492798e+02 1.1259999871253967e+02 -2.5453001260757446e+02 3.0244898796081543e+02 1.0500899702310562e+02 -2.5949299335479736e+02 3.0964800715446472e+02 1.0302100330591202e+02 -2.5614601373672485e+02 3.0211499333381653e+02 9.7945801913738251e+01 -2.5682500004768372e+02 3.0157300829887390e+02 9.1525398194789886e+01 -2.5746399164199829e+02 3.0171400308609009e+02 8.9908696711063385e+01 -2.6112499833106995e+02 3.0913001298904419e+02 8.2828402519226074e+01 -2.5795799493789673e+02 3.0107098817825317e+02 6.6863596439361572e+01 -2.5880700349807739e+02 3.0085399746894836e+02 7.4361398816108704e+01 -2.6196399331092834e+02 3.0856400728225708e+02 4.9359198659658432e+01 -2.5929099321365356e+02 3.0024299025535583e+02 4.9162101000547409e+01 -2.6274201273918152e+02 3.0768498778343201e+02 8.3889998495578766e+01 2.6138499379158020e+02 2.5832799077033997e+02 7.4362896382808685e+01 2.6191198825836182e+02 2.5865998864173889e+02 4.8923898488283157e+01 2.5927498936653137e+02 2.6700899004936218e+02 4.9164999276399612e+01 2.6271000504493713e+02 2.5953999161720276e+02 8.5833102464675903e+01 2.5787800550460815e+02 2.6570901274681091e+02 8.9831002056598663e+01 2.6105698943138123e+02 2.5812101364135742e+02 1.0307800024747849e+02 2.5610899925231934e+02 2.6541000604629517e+02 1.0483600199222565e+02 2.5943100452423096e+02 2.5757598876953125e+02 1.0934499651193619e+02 2.5498300790786743e+02 2.6521798968315125e+02 1.1934000253677368e+02 2.5616800785064697e+02 2.5709500908851624e+02 1.2369100004434586e+02 2.5110301375389099e+02 2.6474198698997498e+02 1.2675200402736664e+02 2.5379800796508789e+02 2.5682699680328369e+02 1.2752300500869751e+02 2.4975000321865082e+02 2.6425498723983765e+02 1.4192000031471252e+02 2.4735699594020844e+02 2.5630900263786316e+02 1.3708299398422241e+02 2.4580499529838562e+02 2.6424500346183777e+02 1.4946199953556061e+02 2.4302099645137787e+02 2.5604701042175293e+02 1.5023300051689148e+02 2.3883600533008575e+02 2.6377698779106140e+02 1.5703800320625305e+02 2.3866499960422516e+02 2.5578299164772034e+02 1.6003899276256561e+02 2.3244999349117279e+02 2.6346901059150696e+02 1.7381100356578827e+02 2.2672499716281891e+02 2.5512498617172241e+02 1.6782300174236298e+02 2.2688800096511841e+02 2.6284998655319214e+02 1.7511999607086182e+02 2.2128500044345856e+02 2.6296800374984741e+02 1.7910799384117126e+02 2.2255499660968781e+02 2.5501498579978943e+02 1.8145500123500824e+02 2.1611900627613068e+02 2.6237401366233826e+02 1.9593399763107300e+02 2.0787200331687927e+02 2.5442698597908020e+02 1.9006100296974182e+02 2.0859499275684357e+02 2.6244199275970459e+02 1.9434200227260590e+02 2.0463299751281738e+02 2.6192501187324524e+02 2.1145300567150116e+02 1.9204099476337433e+02 2.5389000773429871e+02 2.0498000085353851e+02 1.9418600201606750e+02 2.6155400276184082e+02 2.0961199700832367e+02 1.8917499482631683e+02 2.6139199733734131e+02 2.2572399675846100e+02 1.7502400279045105e+02 2.5338700413703918e+02 2.2371000051498413e+02 1.7226700484752655e+02 2.6090100407600403e+02 2.2841799259185791e+02 1.6563199460506439e+02 2.6073598861694336e+02 2.3882700502872467e+02 1.5664799511432648e+02 2.5298601388931274e+02 2.3626899719238281e+02 1.5427799522876740e+02 2.6083600521087646e+02 2.3834800720214844e+02 1.5113699436187744e+02 2.6039001345634460e+02 2.4266399443149567e+02 1.5063099563121796e+02 2.5280401110649109e+02 2.5368300080299377e+02 1.3120600581169128e+02 2.5242099165916443e+02 2.4776199460029602e+02 1.3540400564670563e+02 2.6006200909614563e+02 2.5785800814628601e+02 1.2229699641466141e+02 2.5227499008178711e+02 2.5764799118041992e+02 1.1548700183629990e+02 2.5971698760986328e+02 2.6308500766754150e+02 1.1114200204610825e+02 2.5209298729896545e+02 2.6037898659706116e+02 1.0919100046157837e+02 2.5962200760841370e+02 2.7088299393653870e+02 9.0479396283626556e+01 2.5182199478149414e+02 2.6809599995613098e+02 8.8574297726154327e+01 2.5935301184654236e+02 2.7706798911094666e+02 6.9254003465175629e+01 2.5160598754882812e+02 2.7400299906730652e+02 6.7490503191947937e+01 2.5949901342391968e+02 2.7884501218795776e+02 6.1705898493528366e+01 2.5154501199722290e+02 2.7676299214363098e+02 5.4835200309753418e+01 2.5905001163482666e+02 2.8281301259994507e+02 3.9738498628139496e+01 2.5140699744224548e+02 2.7860701084136963e+02 4.5840900391340256e+01 2.5898599624633789e+02 2.8472200036048889e+02 2.0861199125647545e+01 2.5134000182151794e+02 2.8135201334953308e+02 2.3786699399352074e+01 2.5889000296592712e+02 2.8148698806762695e+02 2.0611299201846123e+01 2.5888499617576599e+02 2.8504198789596558e+02 1.7703199759125710e+01 2.5132900476455688e+02 2.8222799301147461e+02 3.2652600202709436e+00 2.5885999202728271e+02 2.8554600477218628e+02 -4.4436501339077950e+00 2.5135299563407898e+02 2.8235599398612976e+02 2.5677599478513002e-01 2.5885498523712158e+02 2.8228101134300232e+02 -6.5285000018775463e+00 2.5885799527168274e+02 2.8180500864982605e+02 -1.4165500178933144e+01 2.5887399911880493e+02 2.8436401486396790e+02 -2.6437299326062202e+01 2.5135201215744019e+02 2.8091099858283997e+02 -2.8517499566078186e+01 2.5890600681304932e+02 2.8354200720787048e+02 -3.4147400408983231e+01 2.5138100981712341e+02 2.8011101484298706e+02 -3.5523999482393265e+01 2.5893300771713257e+02 2.7998799085617065e+02 -5.6315701454877853e+01 2.5148001313209534e+02 2.7790701389312744e+02 -4.8741199076175690e+01 2.5900998711585999e+02 2.7649199962615967e+02 -5.7227101176977158e+01 2.5905999541282654e+02 2.7480301260948181e+02 -7.7759400010108948e+01 2.5168898701667786e+02 2.7120199799537659e+02 -7.8557297587394714e+01 2.5924399495124817e+02 2.6996800303459167e+02 -8.2266703248023987e+01 2.5928699970245361e+02 2.6798099279403687e+02 -9.8750703036785126e+01 2.5192201137542725e+02 2.6408299803733826e+02 -9.9471196532249451e+01 2.5983801484107971e+02 2.5954198837280273e+02 -1.1919199675321579e+02 2.5221601128578186e+02 2.5560501217842102e+02 -1.1994399875402451e+02 2.5979000329971313e+02 2.5629401206970215e+02 -1.2602999806404114e+02 2.5232899188995361e+02 2.4570100009441376e+02 -1.4563700556755066e+02 2.5266900658607483e+02 2.4706000089645386e+02 -1.3668499886989594e+02 2.6008599996566772e+02 2.4161800742149353e+02 -1.4567899703979492e+02 2.6027598977088928e+02 2.3363800346851349e+02 -1.6430200636386871e+02 2.5311800837516785e+02 2.3566700518131256e+02 -1.5551100671291351e+02 2.6048400998115540e+02 2.2454099357128143e+02 -1.7624600231647491e+02 2.5343400239944458e+02 2.2281999886035919e+02 -1.7342600226402283e+02 2.6093199849128723e+02 2.2217999398708344e+02 -1.7418499290943146e+02 2.6095399260520935e+02 2.2025099396705627e+02 -1.8187800049781799e+02 2.5358399748802185e+02 2.0767299830913544e+02 -1.9598199427127838e+02 2.5402098894119263e+02 2.0851999521255493e+02 -1.9038900732994080e+02 2.6142999529838562e+02 2.0540499687194824e+02 -1.9359199702739716e+02 2.6153901219367981e+02 2.0552800595760345e+02 -1.9838699698448181e+02 2.5409600138664246e+02 1.9578200578689575e+02 -2.0324100553989410e+02 2.6224398612976074e+02 2.0002500712871552e+02 -2.0393300056457520e+02 2.5430300831794739e+02 1.9309100508689880e+02 -2.0585900545120239e+02 2.6196798682212830e+02 1.8560199439525604e+02 -2.1717399358749390e+02 2.5478801131248474e+02 1.7955900728702545e+02 -2.1790799498558044e+02 2.6247799396514893e+02 1.7083500325679779e+02 -2.2899100184440613e+02 2.5530299544334412e+02 1.6178500652313232e+02 -2.3126299679279327e+02 2.6338899135589600e+02 1.5652899444103241e+02 -2.3901900649070740e+02 2.5576600432395935e+02 1.5639099478721619e+02 -2.3490199446678162e+02 2.6324799656867981e+02 1.4762000739574432e+02 -2.4035499989986420e+02 2.6390799880027771e+02 1.4922399818897247e+02 -2.4346999824047089e+02 2.5605401396751404e+02 1.3582499325275421e+02 -2.5022599101066589e+02 2.5651499629020691e+02 1.3392299413681030e+02 -2.4722400307655334e+02 2.6436299085617065e+02 1.2200900167226791e+02 -2.5538900494575500e+02 2.5700101256370544e+02 1.1989600211381912e+02 -2.5232699513435364e+02 2.6487100124359131e+02 1.0773999989032745e+02 -2.5894600152969360e+02 2.5745001435279846e+02 1.1363299936056137e+02 -2.5396201014518738e+02 2.6473900675773621e+02 1.0551600158214569e+02 -2.5569498538970947e+02 2.6538500189781189e+02 1.0189300030469894e+02 -2.5989401340484619e+02 2.5769600272178650e+02 8.9728303253650665e+01 -2.5737500190734863e+02 2.6601201295852661e+02 8.4179900586605072e+01 -2.6143899559974670e+02 2.5831899046897888e+02 8.8454097509384155e+01 -2.5773000717163086e+02 2.6561701297760010e+02 7.0313997566699982e+01 -2.5865098834037781e+02 2.6625001430511475e+02 4.9163900315761566e+01 -2.6272100210189819e+02 2.5953900814056396e+02 4.9354400485754013e+01 -2.5911200046539307e+02 2.6732501387596130e+02 4.9479700624942780e+01 -2.5764399766921997e+02 2.6837098598480225e+02 7.0181399583816528e+01 -2.5819000601768494e+02 2.6687601208686829e+02 7.0008203387260437e+01 -2.5679099559783936e+02 2.6789599657058716e+02 8.8421903550624847e+01 -2.5679200887680054e+02 2.6650899648666382e+02 7.7990703284740448e+01 -2.5684899091720581e+02 2.6699700951576233e+02 7.0879802107810974e+01 2.5750800967216492e+02 2.6720100641250610e+02 4.8610299825668335e+01 2.5890600681304932e+02 2.6754099130630493e+02 4.7417201101779938e+01 2.5782400369644165e+02 2.6834601163864136e+02 8.5828199982643127e+01 2.5749400258064270e+02 2.6624399423599243e+02 2.0724099874496460e+02 1.9141800701618195e+02 2.6200801134109497e+02 2.2342300415039062e+02 1.7203199863433838e+02 2.6144298911094666e+02 2.4744200706481934e+02 1.3521899282932281e+02 2.6060500741004944e+02 2.5885999202728271e+02 1.1217000335454941e+02 2.6020601391792297e+02 2.6774901151657104e+02 8.8453300297260284e+01 2.5989601016044617e+02 2.7824598550796509e+02 4.5778200030326843e+01 2.5952899456024170e+02 2.8098601102828979e+02 2.3754199966788292e+01 2.5943401455879211e+02 2.8211298584938049e+02 -3.0132499523460865e+00 2.5939700007438660e+02 2.8031098842620850e+02 -3.2025400549173355e+01 2.5945499539375305e+02 2.7613401412963867e+02 -5.7148899883031845e+01 2.5960299372673035e+02 2.7085000276565552e+02 -7.8450001776218414e+01 2.5978699326515198e+02 2.4674199521541595e+02 -1.3649800419807434e+02 2.6062899827957153e+02 2.5527000427246094e+02 -1.1979199945926666e+02 2.6033100485801697e+02 2.2253499925136566e+02 -1.7318899929523468e+02 2.6147401332855225e+02 2.3536500334739685e+02 -1.5529899299144745e+02 2.6102599501609802e+02 2.0825399458408356e+02 -1.9012899696826935e+02 2.6197201013565063e+02 1.7933900654315948e+02 -2.1762900054454803e+02 2.6298099756240845e+02 7.8223302960395813e+01 2.5670400261878967e+02 2.6698899269104004e+02 1.0277800261974335e+02 2.5469100475311279e+02 2.6613101363182068e+02 8.5806600749492645e+01 2.5694000720977783e+02 2.6660001277923584e+02 1.0603100061416626e+02 2.5499999523162842e+02 2.6589599251747131e+02 1.2989200651645660e+02 2.4711799621582031e+02 2.6518499851226807e+02 1.2338099628686905e+02 2.5039899349212646e+02 2.6528799533843994e+02 1.3686999678611755e+02 2.4503700435161591e+02 2.6481699943542480e+02 1.5437300503253937e+02 2.3445199429988861e+02 2.6432999968528748e+02 1.4993999898433685e+02 2.3809799551963806e+02 2.6436099410057068e+02 1.5949599444866180e+02 2.3189200460910797e+02 2.6402699947357178e+02 1.7424100637435913e+02 2.2020399570465088e+02 2.6363599300384521e+02 1.7463700473308563e+02 2.2071099281311035e+02 2.6349899172782898e+02 1.8930900096893311e+02 2.0738999545574188e+02 2.6311001181602478e+02 1.8973900377750397e+02 2.0786699652671814e+02 2.6297101378440857e+02 2.0616899430751801e+02 1.9060400128364563e+02 2.6252099871635437e+02 2.0677100121974945e+02 1.9112099707126617e+02 2.6237699389457703e+02 2.2249099612236023e+02 1.7129999399185181e+02 2.6195099949836731e+02 2.2299699485301971e+02 1.7169399559497833e+02 2.6181000471115112e+02 2.3514400422573090e+02 1.5346899628639221e+02 2.6150900125503540e+02 2.3567900061607361e+02 1.5382100641727448e+02 2.6136699318885803e+02 2.4640800058841705e+02 1.3464400172233582e+02 2.6111599802970886e+02 2.4696899950504303e+02 1.3495300710201263e+02 2.6097300648689270e+02 2.5828701257705688e+02 1.1212199926376343e+02 2.6057898998260498e+02 2.5895500183105469e+02 1.0857900232076645e+02 2.6067799329757690e+02 2.6662799715995789e+02 8.8077098131179810e+01 2.6041001081466675e+02 2.6723599433898926e+02 8.8279396295547485e+01 2.6026499271392822e+02 2.7267500758171082e+02 6.7068897187709808e+01 2.6019901037216187e+02 2.7329599857330322e+02 6.7222900688648224e+01 2.6005399227142334e+02 2.7708101272583008e+02 4.5583501458168030e+01 2.6004499197006226e+02 2.7771198749542236e+02 4.5688200742006302e+01 2.5990000367164612e+02 2.7981001138687134e+02 2.3653099313378334e+01 2.5994899868965149e+02 2.8044700622558594e+02 2.3707399144768715e+01 2.5980401039123535e+02 2.8157299757003784e+02 -2.9307000804692507e+00 2.5976601243019104e+02 2.7931499481201172e+02 -2.6374600827693939e+01 2.5996699929237366e+02 2.8000798821449280e+02 -2.8422599658370018e+01 2.5982001423835754e+02 2.7921101450920105e+02 -3.5405699163675308e+01 2.5984698534011841e+02 2.7497801184654236e+02 -5.6905899196863174e+01 2.6011800765991211e+02 2.7560400962829590e+02 -5.7036601006984711e+01 2.5997298955917358e+02 2.6971700787544250e+02 -7.8116297721862793e+01 2.6030200719833374e+02 2.7033099532127380e+02 -7.8295797109603882e+01 2.6015698909759521e+02 2.6279801130294800e+02 -9.8921902477741241e+01 2.6054298877716064e+02 2.6339599490165710e+02 -9.9149100482463837e+01 2.6039901375770569e+02 2.5420299172401428e+02 -1.1928199976682663e+02 2.6084399223327637e+02 2.5478100776672363e+02 -1.1955600231885910e+02 2.6069998741149902e+02 2.4571000039577484e+02 -1.3591699302196503e+02 2.6113998889923096e+02 2.4627000093460083e+02 -1.3623000681400299e+02 2.6099801063537598e+02 2.3438100516796112e+02 -1.5463900566101074e+02 2.6153600215911865e+02 2.3491500318050385e+02 -1.5499399602413177e+02 2.6139399409294128e+02 2.2160600125789642e+02 -1.7245300114154816e+02 2.6198199391365051e+02 2.2211000323295593e+02 -1.7284899950027466e+02 2.6184099912643433e+02 2.0738500356674194e+02 -1.8932099640369415e+02 2.6247900724411011e+02 2.0785699784755707e+02 -1.8975600600242615e+02 2.6233899593353271e+02 1.9492200016975403e+02 -2.0213399827480316e+02 2.6291400194168091e+02 1.9536599516868591e+02 -2.0259800553321838e+02 2.6277500391006470e+02 1.7859299480915070e+02 -2.1670299768447876e+02 2.6348400115966797e+02 1.7899900674819946e+02 -2.1720099449157715e+02 2.6334598660469055e+02 1.6117100417613983e+02 -2.2996099293231964e+02 2.6409199833869934e+02 1.6153700649738312e+02 -2.3048999905586243e+02 2.6395601034164429e+02 1.4699900150299072e+02 -2.3909200727939606e+02 2.6458698511123657e+02 1.4731499552726746e+02 -2.3965300619602203e+02 2.6445299386978149e+02 1.3339200615882874e+02 -2.4590499699115753e+02 2.6506200432777405e+02 1.3364399969577789e+02 -2.4649900197982788e+02 2.6493000984191895e+02 1.1955799907445908e+02 -2.5095000863075256e+02 2.6554599404335022e+02 1.1973900347948074e+02 -2.5156998634338379e+02 2.6541501283645630e+02 1.0526800155639648e+02 -2.5431001186370850e+02 2.6604399085044861e+02 1.0537400096654892e+02 -2.5494700670242310e+02 2.6591700315475464e+02 8.3052597939968109e+01 -2.5716099143028259e+02 3.0052900314331055e+02 8.0535702407360077e+01 -2.5640600919723511e+02 3.0031600594520569e+02 9.8050899803638458e+01 -2.5538399815559387e+02 3.0092799663543701e+02 6.9539003074169159e+01 2.5714099407196045e+02 2.9967001080513000e+02 5.5654801428318024e+01 2.5872701406478882e+02 2.9992699623107910e+02 7.7417999505996704e+01 2.5722199678421021e+02 3.0020800232887268e+02 7.0670999586582184e+01 -2.5688999891281128e+02 2.9954400658607483e+02 6.6868998110294342e+01 -2.5842198729515076e+02 3.0031898617744446e+02 4.7421701252460480e+01 -2.5787898898124695e+02 2.9891499876976013e+02 8.9575298130512238e+01 2.5726398825645447e+02 3.0111101269721985e+02 1.0819999873638153e+02 2.5491699576377869e+02 3.0152800679206848e+02 1.3820700347423553e+02 2.4499699473381042e+02 3.0258300900459290e+02 2.0746800303459167e+02 1.9139599800109863e+02 3.0522501468658447e+02 2.2368100285530090e+02 1.7188100516796112e+02 3.0579099059104919e+02 2.5896900892257690e+02 1.1197700351476669e+02 3.0701699852943420e+02 2.4764400720596313e+02 1.3496400415897369e+02 3.0662798881530762e+02 2.3636099696159363e+02 1.5391999483108521e+02 3.0623400211334229e+02 2.6789599657058716e+02 8.8056199252605438e+01 3.0733400583267212e+02 2.7393698692321777e+02 6.6915698349475861e+01 3.0754500627517700e+02 2.7832499146461487e+02 4.5305401086807251e+01 3.0769801139831543e+02 2.8102898597717285e+02 2.3255100473761559e+01 3.0779299139976501e+02 2.7654099464416504e+02 -5.5844899266958237e+01 3.0762898921966553e+02 2.8032898902893066e+02 -3.0554199591279030e+01 3.0776798725128174e+02 2.8185799717903137e+02 -8.6113801226019859e+00 3.0782198905944824e+02 2.7021101117134094e+02 -8.0670200288295746e+01 3.0741500854492188e+02 2.6311698555946350e+02 -1.0147599875926971e+02 3.0716800689697266e+02 2.5439798831939697e+02 -1.2173499912023544e+02 3.0686300992965698e+02 2.4237300455570221e+02 -1.4454099535942078e+02 3.0644500255584717e+02 1.9971600174903870e+02 -1.9934399425983429e+02 3.0495399236679077e+02 2.1464499831199646e+02 -1.8310399353504181e+02 3.0547600984573364e+02 2.2822700440883636e+02 -1.6579900681972504e+02 3.0594998598098755e+02 1.8343999981880188e+02 -2.1447999775409698e+02 3.0438598990440369e+02 9.8116002976894379e+01 -2.5602701306343079e+02 3.0105501413345337e+02 1.1781200021505356e+02 -2.5144600868225098e+02 3.0161899328231812e+02 1.1242099851369858e+02 -2.5361400842666626e+02 3.0155399441719055e+02 1.2353800237178802e+02 -2.5052300095558167e+02 3.0194199085235596e+02 1.3841800391674042e+02 -2.4388399720191956e+02 3.0233800411224365e+02 1.3868999481201172e+02 -2.4446700513362885e+02 3.0247101187705994e+02 1.5163500607013702e+02 -2.3667199909687042e+02 3.0279999971389771e+02 1.5196999907493591e+02 -2.3722100257873535e+02 3.0293500423431396e+02 1.6782900691032410e+02 -2.2547399997711182e+02 3.0336499214172363e+02 1.6820999979972839e+02 -2.2599099576473236e+02 3.0350199341773987e+02 1.8267500400543213e+02 -2.1356999874114990e+02 3.0388399958610535e+02 1.8309099972248077e+02 -2.1405999362468719e+02 3.0402100086212158e+02 1.9888299703598022e+02 -1.9849899411201477e+02 3.0445000529289246e+02 1.9933600723743439e+02 -1.9895400106906891e+02 3.0458900332450867e+02 2.1374900639057159e+02 -1.8232700228691101e+02 3.0496901273727417e+02 2.1423499286174774e+02 -1.8274499475955963e+02 3.0510899424552917e+02 2.2727300226688385e+02 -1.6509599983692169e+02 3.0544099211692810e+02 2.2779099643230438e+02 -1.6547399759292603e+02 3.0558198690414429e+02 2.4122700095176697e+02 -1.4382499456405640e+02 3.0592799186706543e+02 2.4187600612640381e+02 -1.4430400729179382e+02 3.0607300996780396e+02 2.5333398580551147e+02 -1.2121900171041489e+02 3.0635100603103638e+02 2.5391098856925964e+02 -1.2149699777364731e+02 3.0649399757385254e+02 2.6201599836349487e+02 -1.0104600340127945e+02 3.0665400624275208e+02 2.6261299848556519e+02 -1.0127700120210648e+02 3.0679801106452942e+02 2.6908001303672791e+02 -8.0327697098255157e+01 3.0690100789070129e+02 2.6969298720359802e+02 -8.0511897802352905e+01 3.0704501271247864e+02 2.7522298693656921e+02 -5.5617000907659531e+01 3.0711498856544495e+02 2.7599099278450012e+02 -5.5870398879051208e+01 3.0726400017738342e+02 2.7915498614311218e+02 -3.0424300581216812e+01 3.0725300312042236e+02 2.7979099750518799e+02 -3.0494200065732002e+01 3.0739799141883850e+02 2.8074398636817932e+02 -4.4074598699808121e+00 3.0730798840522766e+02 2.8158301115036011e+02 -4.4131898321211338e+00 3.0745899677276611e+02 2.7985200285911560e+02 2.3156199604272842e+01 3.0727699398994446e+02 2.8048899769783020e+02 2.3209400475025177e+01 3.0742201209068298e+02 2.7715998888015747e+02 4.5112799853086472e+01 3.0718299746513367e+02 2.7779200673103333e+02 4.5216400176286697e+01 3.0732798576354980e+02 2.7279001474380493e+02 6.6631399095058441e+01 3.0702999234199524e+02 2.7341100573539734e+02 6.6784299910068512e+01 3.0717501044273376e+02 2.6677501201629639e+02 8.7682299315929413e+01 3.0682000517845154e+02 2.6738300919532776e+02 8.7883301079273224e+01 3.0696499347686768e+02 2.5777199864387512e+02 1.1138500273227692e+02 3.0650600790977478e+02 2.5972199440002441e+02 1.0847999900579453e+02 3.0669701099395752e+02 2.5699499249458313e+02 1.1480200290679932e+02 3.0660200119018555e+02 2.4660900235176086e+02 1.3439199328422546e+02 3.0611601471900940e+02 2.4717000126838684e+02 1.3470000028610229e+02 3.0625900626182556e+02 2.3537300527095795e+02 1.5326699614524841e+02 3.0572399497032166e+02 2.3590900003910065e+02 1.5361799299716949e+02 3.0586600303649902e+02 2.2274599969387054e+02 1.7115199565887451e+02 3.0528301000595093e+02 2.2325399518013000e+02 1.7154400050640106e+02 3.0542400479316711e+02 2.0644299685955048e+02 1.9053299725055695e+02 3.0471399426460266e+02 2.0716699957847595e+02 1.9091600179672241e+02 3.0486100912094116e+02 1.8953800201416016e+02 2.0744299888610840e+02 3.0412301421165466e+02 1.8997000157833099e+02 2.0791900157928467e+02 3.0426201224327087e+02 1.7441399395465851e+02 2.2035899758338928e+02 3.0359500646591187e+02 1.7481100559234619e+02 2.2086399793624878e+02 3.0373200774192810e+02 1.5499299764633179e+02 2.3546400666236877e+02 3.0303901433944702e+02 1.4438299834728241e+02 2.4058799445629120e+02 3.0254599452018738e+02 1.2430299818515778e+02 2.4954099953174591e+02 3.0184501409530640e+02 1.2450399994850159e+02 2.5015398859977722e+02 3.0197599530220032e+02 1.0784500092267990e+02 2.5383898615837097e+02 3.0127099156379700e+02 8.9548900723457336e+01 2.5670999288558960e+02 3.0075600743293762e+02 4.7331001609563828e+01 -2.5748598575592041e+02 2.9832100868225098e+02 6.9807201623916626e+01 2.5670498609542847e+02 2.9908499121665955e+02 4.6830799430608749e+01 2.5754699110984802e+02 2.9839599132537842e+02 7.1375101804733276e+01 2.5665101408958435e+02 2.6810601353645325e+02 -7.2765899822115898e+00 2.6409599184989929e+02 2.1987199783325195e+02 2.9137000441551208e+01 2.6393601298332214e+02 2.1986800432205200e+02 6.2461500056087971e+00 -2.6409700512886047e+02 2.1986900269985199e+02 -3.0843699350953102e+01 -2.6391199231147766e+02 2.1987299621105194e+02 -3.5910300910472870e+01 -2.6386699080467224e+02 2.2004799544811249e+02 -3.5910300910472870e+01 -2.6386699080467224e+02 2.2004799544811249e+02 -2.8603699803352356e+02 2.2522300481796265e+01 1.5465100109577179e+02 -2.8555399179458618e+02 2.7717800810933113e+01 1.5665699541568756e+02 -2.8529399633407593e+02 2.7684099972248077e+01 1.3745899498462677e+02 -1.4560900628566742e+02 2.4724400043487549e+02 2.1730099618434906e+02 -1.3167999684810638e+02 2.5338900089263916e+02 2.1730099618434906e+02 -1.3756300508975983e+02 2.4999299645423889e+02 1.3745899498462677e+02 -2.7181100845336914e+02 8.4167197346687317e+01 6.4515702426433563e+01 -2.7251699566841125e+02 8.1540301442146301e+01 6.4515396952629089e+01 -2.7454400062561035e+02 8.2070402801036835e+01 1.3745899498462677e+02 -2.6472499966621399e+02 -1.0427299886941910e+02 6.4518302679061890e+01 -2.6328998804092407e+02 -1.0752700269222260e+02 6.4518600702285767e+01 -2.6440298557281494e+02 -1.0791900008916855e+02 9.7703397274017334e+01 -2.4181599915027618e+02 -1.4982900023460388e+02 6.4523600041866302e+01 -2.3748600482940674e+02 -1.5623100101947784e+02 6.4524203538894653e+01 -2.3852999508380890e+02 -1.5687499940395355e+02 9.7703397274017334e+01 1.0052800178527832e+02 -2.5811600685119629e+02 6.4467601478099823e+01 1.1519899964332581e+02 -2.5542101263999939e+02 6.4460702240467072e+01 1.1046999692916870e+02 -2.5755700469017029e+02 9.8350599408149719e+01 1.9959500432014465e+02 -2.0286999642848969e+02 6.4462102949619293e+01 2.0295700430870056e+02 -1.9932000339031219e+02 6.4517401158809662e+01 2.0368300378322601e+02 -2.0001600682735443e+02 9.9780000746250153e+01 -2.7930301427841187e+02 -5.4521899670362473e+01 6.4512401819229126e+01 -2.7924498915672302e+02 -5.4795499891042709e+01 6.4512401819229126e+01 -2.8426599502563477e+02 -2.7634799480438232e+01 9.4149798154830933e+01 -2.7905100584030151e+02 5.4759301245212555e+01 6.4511999487876892e+01 -2.8420901298522949e+02 2.8640300035476685e+01 9.5617800951004028e+01 -2.8420498967170715e+02 3.0230399221181870e+01 1.0136500000953674e+02 -2.8442299365997314e+02 3.0356699600815773e+01 1.1012399941682816e+02 -2.8462100028991699e+02 3.0471999198198318e+01 1.1888399720191956e+02 -2.8124600648880005e+02 5.5127799510955811e+01 1.3745899498462677e+02 -2.8465199470520020e+02 2.2695200517773628e+01 9.1759897768497467e+01 -2.8308799862861633e+02 2.7508400380611420e+01 6.4510397613048553e+01 -2.8485301136970520e+02 1.8921699374914169e+01 8.9759603142738342e+01 -2.8437501192092896e+02 1.1338899843394756e+01 6.4509600400924683e+01 -2.8547000885009766e+02 1.8009500345215201e+00 8.9405499398708344e+01 -2.8438198566436768e+02 -9.6113100880756974e-02 6.4447201788425446e+01 -2.8158900141716003e+02 4.1187100112438202e+01 6.4510703086853027e+01 -2.8260800242424011e+02 3.3540699630975723e+01 6.4510703086853027e+01 -2.8427299857139587e+02 2.7591500431299210e+01 9.4353497028350830e+01 -2.8310599923133850e+02 -2.7510300278663635e+01 6.4510300755500793e+01 -2.8456500172615051e+02 -2.3992100730538368e+01 9.2508397996425629e+01 -2.8478699922561646e+02 -2.0676700398325920e+01 9.1151297092437744e+01 -2.8485301136970520e+02 -1.8921699374914169e+01 8.9759603142738342e+01 -2.8439798951148987e+02 -1.0754399932920933e+01 6.4509600400924683e+01 -2.8417098522186279e+02 -2.9572099447250366e+01 9.7666300833225250e+01 -2.8270399570465088e+02 -3.2720599323511124e+01 6.4510501921176910e+01 -2.8462100028991699e+02 -3.0471999198198318e+01 1.1888399720191956e+02 -2.8442299365997314e+02 -3.0356699600815773e+01 1.1012399941682816e+02 -2.8033798933029175e+02 -5.4958801716566086e+01 9.7703397274017334e+01 -2.8420498967170715e+02 -3.0230399221181870e+01 1.0136500000953674e+02 -2.8664800524711609e+02 0.0000000000000000e+00 1.3745899498462677e+02 -2.8652900457382202e+02 -1.5201000496745110e+00 1.3145999610424042e+02 -2.8529399633407593e+02 -2.7684099972248077e+01 1.3745899498462677e+02 -2.8589400649070740e+02 -1.8921399489045143e+01 1.3109000027179718e+02 -2.8507599234580994e+02 -2.7661800384521484e+01 1.2652100622653961e+02 -2.8124600648880005e+02 -5.5127799510955811e+01 1.3745899498462677e+02 -2.8507399559020996e+02 -2.7816200628876686e+01 1.2449199706315994e+02 -2.8469300270080566e+02 -3.0284300446510315e+01 1.2116499990224838e+02 -2.8476899862289429e+02 2.9900200664997101e+01 1.2271399796009064e+02 -2.8503900766372681e+02 2.8028199449181557e+01 1.2632699310779572e+02 -2.8555598855018616e+02 2.3194700479507446e+01 1.3001999258995056e+02 -2.8589400649070740e+02 1.8921399489045143e+01 1.3109000027179718e+02 1.1046999692916870e+02 2.5755700469017029e+02 9.8350599408149719e+01 1.0495399683713913e+02 2.5748398900032043e+02 6.4452499151229858e+01 1.0053700208663940e+02 2.5811600685119629e+02 6.4517199993133545e+01 8.2902796566486359e+01 2.6064100861549377e+02 9.8084896802902222e+01 1.4405600726604462e+02 2.4471500515937805e+02 6.4479798078536987e+01 1.3681599497795105e+02 2.4915200471878052e+02 9.8665103316307068e+01 1.5723699331283569e+02 2.3704299330711365e+02 6.4532198011875153e+01 1.6097700595855713e+02 2.3556800186634064e+02 9.9016301333904266e+01 1.6204699873924255e+02 2.3379500210285187e+02 6.4531296491622925e+01 1.3754899799823761e+02 2.4780699610710144e+02 6.4461901783943176e+01 1.3649399578571320e+02 2.4820899963378906e+02 6.4529299736022949e+01 1.2341299653053284e+02 2.5314098596572876e+02 6.4487002789974213e+01 1.8318599462509155e+02 2.1882399916648865e+02 9.9391996860504150e+01 1.7970299720764160e+02 2.2057999670505524e+02 6.4526602625846863e+01 2.0368300378322601e+02 2.0001600682735443e+02 9.9780000746250153e+01 2.0123499631881714e+02 2.0125600695610046e+02 6.4517997205257416e+01 1.8489299714565277e+02 2.1627299487590790e+02 6.4524896442890167e+01 2.2226999700069427e+02 1.7932200431823730e+02 1.0016799718141556e+02 2.1634000539779663e+02 1.8504799902439117e+02 6.4461000263690948e+01 2.3876699805259705e+02 1.5693999826908112e+02 1.0054399818181992e+02 2.4273200333118439e+02 1.4911699295043945e+02 6.4447999000549316e+01 2.3018500208854675e+02 1.6766999661922455e+02 6.4455799758434296e+01 2.4596999585628510e+02 1.4376999437808990e+02 6.4487598836421967e+01 2.5301200151443481e+02 1.3308200240135193e+02 1.0089600086212158e+02 2.6486700773239136e+02 1.0797599703073502e+02 1.0121099650859833e+02 2.6384401321411133e+02 1.0764700174331665e+02 6.4469397068023682e+01 2.5647199153900146e+02 1.2429200112819672e+02 6.4436301589012146e+01 2.7421298623085022e+02 8.1861898303031921e+01 1.0147699713706970e+02 2.7276000380516052e+02 8.3264902234077454e+01 6.4458101987838745e+01 2.6540398597717285e+02 1.0412599891424179e+02 6.4467802643775940e+01 2.8343299031257629e+02 3.2855398952960968e+01 6.4442202448844910e+01 2.8001099824905396e+02 5.4582301527261734e+01 6.4447700977325439e+01 2.8095901012420654e+02 5.4989300668239594e+01 1.0168199986219406e+02 2.7849799394607544e+02 6.1742901802062988e+01 6.4449302852153778e+01 2.8503599762916565e+02 2.7614800259470940e+01 1.0181400179862976e+02 2.8514701128005981e+02 1.0966399684548378e+01 6.4439296722412109e+01 2.8639999032020569e+02 0.0000000000000000e+00 1.0186100006103516e+02 2.8384101390838623e+02 -2.7538200840353966e+01 6.4441598951816559e+01 2.8514298796653748e+02 -1.1057600378990173e+01 6.4412496984004974e+01 2.8095901012420654e+02 -5.4989300668239594e+01 1.0168199986219406e+02 2.7976000308990479e+02 -5.4820600897073746e+01 6.4447298645973206e+01 2.8503599762916565e+02 -2.7614800259470940e+01 1.0181400179862976e+02 2.8232398629188538e+02 -4.1202999651432037e+01 6.4443297684192657e+01 2.7421298623085022e+02 -8.1861898303031921e+01 1.0147699713706970e+02 2.6486700773239136e+02 -1.0797599703073502e+02 1.0121099650859833e+02 2.6512598991394043e+02 -1.0482300072908401e+02 6.4468197524547577e+01 2.7252000570297241e+02 -8.4035597741603851e+01 6.4458698034286499e+01 2.7316901087760925e+02 -8.1635802984237671e+01 6.4457699656486511e+01 2.7825498580932617e+02 -6.2813900411128998e+01 6.4426198601722717e+01 2.5301200151443481e+02 -1.3308200240135193e+02 1.0089600086212158e+02 2.5251498818397522e+02 -1.3206499814987183e+02 6.4481802284717560e+01 2.5605699419975281e+02 -1.2513799965381622e+02 6.4477697014808655e+01 2.4142999947071075e+02 -1.5119500458240509e+02 6.4492300152778625e+01 2.3876699805259705e+02 -1.5693999826908112e+02 1.0054399818181992e+02 2.2890700399875641e+02 -1.6939499974250793e+02 6.4455002546310425e+01 2.2226999700069427e+02 -1.7932200431823730e+02 1.0016799718141556e+02 2.1495600044727325e+02 -1.8664200603961945e+02 6.4468801021575928e+01 1.9218899309635162e+02 -2.0985500514507294e+02 6.4464397728443146e+01 1.8318599462509155e+02 -2.1882399916648865e+02 9.9391996860504150e+01 1.5340200066566467e+02 -2.3948200047016144e+02 6.4490899443626404e+01 1.6097700595855713e+02 -2.3556800186634064e+02 9.9016301333904266e+01 1.3996799290180206e+02 -2.4671000242233276e+02 6.4530402421951294e+01 1.3681599497795105e+02 -2.4915200471878052e+02 9.8665103316307068e+01 1.3607899844646454e+02 -2.4845199286937714e+02 6.4471200108528137e+01 1.5723699331283569e+02 -2.3704299330711365e+02 6.4532198011875153e+01 1.6046899557113647e+02 -2.3472400009632111e+02 6.4531400799751282e+01 1.7517399787902832e+02 -2.2417399287223816e+02 6.4476497471332550e+01 1.2186499685049057e+02 -2.5361400842666626e+02 6.4523503184318542e+01 8.5850402712821960e+01 -2.5936299562454224e+02 6.4459003508090973e+01 8.2902796566486359e+01 -2.6064100861549377e+02 9.8084896802902222e+01 6.3572399318218231e+01 -2.6036500930786133e+02 6.4512297511100769e+01 5.5142600089311600e+01 -2.6173600554466248e+02 9.7880400717258453e+01 -3.0569601221941411e-01 -2.6242199540138245e+02 9.7703397274017334e+01 7.7014598064124584e+00 -2.6127800345420837e+02 6.4508400857448578e+01 3.7388801574707031e+01 -2.6099398732185364e+02 6.4509697258472443e+01 -5.5603101849555969e+01 -2.6171600818634033e+02 9.7703397274017334e+01 -4.6298898756504059e+01 -2.6082700490951538e+02 6.4510300755500793e+01 -8.3246096968650818e+01 -2.6061201095581055e+02 9.7703397274017334e+01 -8.0560900270938873e+01 -2.5966599583625793e+02 6.4514502882957458e+01 -1.1073900014162064e+02 -2.5752800703048706e+02 9.7703397274017334e+01 -1.0053700208663940e+02 -2.5812301039695740e+02 6.4516797661781311e+01 -1.3712500035762787e+02 -2.4918399751186371e+02 9.7703397274017334e+01 -1.2386000156402588e+02 -2.5302401185035706e+02 6.4466096460819244e+01 -1.1985400319099426e+02 -2.5422000885009766e+02 6.4518898725509644e+01 -1.6125200688838959e+02 -2.3558799922466278e+02 9.7703397274017334e+01 -1.5724399685859680e+02 -2.3705400526523590e+02 6.4524203538894653e+01 -1.4432999491691589e+02 -2.4461999535560608e+02 6.4475201070308685e+01 -1.8333800137042999e+02 -2.1881000697612762e+02 9.7703397274017334e+01 -1.8407799303531647e+02 -2.1685400605201721e+02 6.4525999128818512e+01 -1.7853599786758423e+02 -2.2144199907779694e+02 6.4525097608566284e+01 -1.6075499355792999e+02 -2.3468300700187683e+02 6.4524397253990173e+01 -2.0370599627494812e+02 -1.9997599720954895e+02 9.7703397274017334e+01 -2.1546199917793274e+02 -1.8570099771022797e+02 6.4463101327419281e+01 -2.0038799941539764e+02 -2.0187099277973175e+02 6.4468100666999817e+01 -2.2216099500656128e+02 -1.7926600575447083e+02 9.7703397274017334e+01 -2.2930000722408295e+02 -1.6833199560642242e+02 6.4467899501323700e+01 -2.4534699320793152e+02 -1.4398500323295593e+02 6.4522400498390198e+01 -2.5265499949455261e+02 -1.3301800191402435e+02 9.7703397274017334e+01 -2.7205801010131836e+02 -8.3366699516773224e+01 6.4515501260757446e+01 -2.7366000413894653e+02 -8.1816598773002625e+01 9.7703397274017334e+01 -2.7777698636054993e+02 -6.1793100088834763e+01 6.4512602984905243e+01 -2.7753299474716187e+02 6.2877297401428223e+01 6.4512796700000763e+01 -2.6442700624465942e+02 1.0502299666404724e+02 6.4518399536609650e+01 -2.6525399088859558e+02 1.0825599730014801e+02 1.3745899498462677e+02 -2.5536599755287170e+02 1.2540400028228760e+02 6.4520299434661865e+01 -2.5346601009368896e+02 1.3343599438667297e+02 1.3745899498462677e+02 -2.5195300579071045e+02 1.3211199641227722e+02 6.4521603286266327e+01 -2.4090799689292908e+02 1.5128199756145477e+02 6.4523600041866302e+01 -2.2286799550056458e+02 1.7983600497245789e+02 1.3745899498462677e+02 -2.2842399775981903e+02 1.6952000558376312e+02 6.4525298774242401e+01 -2.3929199576377869e+02 1.5737199783325195e+02 1.3745899498462677e+02 -2.0286799967288971e+02 1.9915300607681274e+02 6.4526401460170746e+01 -2.1451799571514130e+02 1.8679299950599670e+02 6.4526297152042389e+01 -1.8391600251197815e+02 2.1951200067996979e+02 1.3745899498462677e+02 -1.9140399992465973e+02 2.1041199564933777e+02 6.4525701105594635e+01 -2.0435099303722382e+02 2.0061500370502472e+02 1.3745899498462677e+02 -1.9917699694633484e+02 2.0306499302387238e+02 6.4461499452590942e+01 -1.6063599288463593e+02 2.3461399972438812e+02 6.4524397253990173e+01 -1.7443999648094177e+02 2.2468400001525879e+02 6.4470700919628143e+01 -1.8391600251197815e+02 2.1951200067996979e+02 1.3745899498462677e+02 -1.8391600251197815e+02 2.1951200067996979e+02 1.3745899498462677e+02 -1.4001600444316864e+02 2.4673199653625488e+02 6.4521603286266327e+01 -1.5329800546169281e+02 2.3957599699497223e+02 6.4478896558284760e+01 -1.6175900399684906e+02 2.3634700477123260e+02 1.3745899498462677e+02 -1.5724000334739685e+02 2.3705400526523590e+02 6.4465098083019257e+01 -1.1520200222730637e+02 2.5543698668479919e+02 6.4518496394157410e+01 -1.2195099890232086e+02 2.5361201167106628e+02 6.4519397914409637e+01 -1.1110900342464447e+02 2.5839298963546753e+02 1.3745899498462677e+02 -1.3613499701023102e+02 2.4846999347209930e+02 6.4521297812461853e+01 -8.5965298116207123e+01 2.5936201214790344e+02 6.4515002071857452e+01 -1.0053700208663940e+02 2.5812301039695740e+02 6.4516797661781311e+01 -8.3526797592639923e+01 2.6152399182319641e+02 1.3745899498462677e+02 -6.3647396862506866e+01 2.6036500930786133e+02 6.4512602984905243e+01 -5.5776998400688171e+01 2.6264798641204834e+02 1.3745899498462677e+02 -3.7411700934171677e+01 2.6099398732185364e+02 6.4509898424148560e+01 -3.0626999796368182e-01 2.6336699724197388e+02 1.3745899498462677e+02 -7.6620602048933506e+00 2.6127800345420837e+02 6.4508497714996338e+01 4.6317700296640396e+01 2.6082599163055420e+02 6.4510002732276917e+01 -3.0569601221941411e-01 2.6242199540138245e+02 9.7703397274017334e+01 5.5142600089311600e+01 2.6173600554466248e+02 9.7880400717258453e+01 8.0655001103878021e+01 2.5965699553489685e+02 6.4514301717281342e+01 2.8050199151039124e+02 5.7327598333358765e+01 1.1832799762487411e+02 2.8223299980163574e+02 4.8240099102258682e+01 1.1665599793195724e+02 2.8268501162528992e+02 4.5559201389551163e+01 1.1637400090694427e+02 2.7930399775505066e+02 6.2929697334766388e+01 1.2148299813270569e+02 2.7916100621223450e+02 6.3575699925422668e+01 1.4029499888420105e+02 2.7954798936843872e+02 6.1756901443004608e+01 1.2014800310134888e+02 2.7424898743629456e+02 8.2040697336196899e+01 1.4018799364566803e+02 2.7917000651359558e+02 6.3714101910591125e+01 1.7201499640941620e+02 2.8268599510192871e+02 4.5818999409675598e+01 1.7772500216960907e+02 2.8119599819183350e+02 5.4165400564670563e+01 1.7658199369907379e+02 2.8079798817634583e+02 5.5261299014091492e+01 2.1730199456214905e+02 2.8098401427268982e+02 5.5206399410963058e+01 1.7630599439144135e+02 2.7871298789978027e+02 6.5909996628761292e+01 2.1753199398517609e+02 2.8010699152946472e+02 5.9502501040697098e+01 1.7516499757766724e+02 2.7416700124740601e+02 8.2251302897930145e+01 2.1730199456214905e+02 2.7935901284217834e+02 6.2920197844505310e+01 1.7286899685859680e+02 2.8405898809432983e+02 3.6419499665498734e+01 1.7851200699806213e+02 2.8298500180244446e+02 4.4101901352405548e+01 2.1753400564193726e+02 2.8486400842666626e+02 2.7716500684618950e+01 1.7897400259971619e+02 2.8488498926162720e+02 2.7766799554228783e+01 2.1730199456214905e+02 2.8595298528671265e+02 1.5941100195050240e+01 1.7959900200366974e+02 2.8554901480674744e+02 2.2063799202442169e+01 2.1730199456214905e+02 2.8627100586891174e+02 -2.5860699679469690e-03 1.7978100478649139e+02 2.8090399503707886e+02 -5.5278901010751724e+01 2.1730199456214905e+02 2.8215399384498596e+02 -4.8968799412250519e+01 1.7738699913024902e+02 2.8162300586700439e+02 -5.2090201526880264e+01 2.1730199456214905e+02 2.8268599510192871e+02 -4.5818999409675598e+01 1.7772500216960907e+02 2.8481400012969971e+02 -3.0098199844360352e+01 2.1730199456214905e+02 2.8496301174163818e+02 -2.7722999453544617e+01 1.7903099954128265e+02 2.8496798872947693e+02 -2.7780400589108467e+01 2.1730199456214905e+02 2.8528299927711487e+02 -2.5182200595736504e+01 1.7921400070190430e+02 2.8629499673843384e+02 -7.7480701729655266e+00 2.1730199456214905e+02 2.8636300563812256e+02 -4.5915800146758556e+00 1.7983399331569672e+02 2.8639999032020569e+02 -9.4880197138991207e-02 2.1730199456214905e+02 2.7424898743629456e+02 -8.2040697336196899e+01 1.4018799364566803e+02 2.7916100621223450e+02 -6.3471101224422455e+01 1.2243500351905823e+02 2.7916100621223450e+02 -6.3615299761295319e+01 1.4704799652099609e+02 2.7916100621223450e+02 -6.3751496374607086e+01 1.7166100442409515e+02 2.7953499555587769e+02 -6.2112700194120407e+01 1.7391200363636017e+02 2.7412399649620056e+02 -8.2233399152755737e+01 2.1730199456214905e+02 2.7674001455307007e+02 -7.3759399354457855e+01 2.1753199398517609e+02 2.8044500946998596e+02 -5.7901300489902496e+01 1.7568999528884888e+02 2.8119501471519470e+02 -5.3878899663686752e+01 1.1751600354909897e+02 2.8009900450706482e+02 -5.9239599853754044e+01 1.1894600093364716e+02 2.7935400605201721e+02 -6.2664397060871124e+01 1.2125299870967865e+02 2.8597798943519592e+02 -1.5512700192630291e+01 1.1488199979066849e+02 2.8405499458312988e+02 -3.6236599087715149e+01 1.1558900028467178e+02 2.8268501162528992e+02 -4.5559201389551163e+01 1.1637400090694427e+02 2.8627100586891174e+02 2.5451099645579234e-03 1.1432000249624252e+02 2.8528299927711487e+02 2.5025099515914917e+01 1.1488600075244904e+02 2.8636300563812256e+02 4.5533198863267899e+00 1.1426699906587601e+02 -1.5886500477790833e+02 2.3949800431728363e+02 2.1730099618434906e+02 -1.8391600251197815e+02 2.1951200067996979e+02 1.3745899498462677e+02 -1.8391600251197815e+02 2.1951200067996979e+02 1.3745899498462677e+02 -1.7357599735260010e+02 2.2906099259853363e+02 2.1730099618434906e+02 -2.0673599839210510e+02 1.9964300096035004e+02 2.1730099618434906e+02 -1.9072200357913971e+02 2.1499399840831757e+02 2.1730099618434906e+02 -1.8391600251197815e+02 2.1951200067996979e+02 1.3745899498462677e+02 -1.8391600251197815e+02 2.1951200067996979e+02 1.3745899498462677e+02 -2.2158500552177429e+02 1.8302300572395325e+02 2.1730099618434906e+02 -2.2158500552177429e+02 1.8302300572395325e+02 2.1730099618434906e+02 -2.3963500559329987e+02 1.5865799784660339e+02 2.1730099618434906e+02 -2.3522000014781952e+02 1.6513299942016602e+02 2.1730099618434906e+02 -2.2158500552177429e+02 1.8302300572395325e+02 2.1730099618434906e+02 -2.5117599964141846e+02 1.3967299461364746e+02 2.1730099618434906e+02 -2.6969900727272034e+02 9.9300302565097809e+01 2.1730099618434906e+02 -2.6120299100875854e+02 1.1987800151109695e+02 2.1730099618434906e+02 -2.7517300844192505e+02 8.2428902387619019e+01 2.1730099618434906e+02 -2.8175398707389832e+02 5.5266000330448151e+01 1.7418900132179260e+02 -2.8053098917007446e+02 6.1516899615526199e+01 1.8098799884319305e+02 -2.7939000725746155e+02 6.6774703562259674e+01 1.8870499730110168e+02 -2.7826899290084839e+02 7.1562297642230988e+01 1.9851699471473694e+02 -2.7756199240684509e+02 7.4430398643016815e+01 2.0734199881553650e+02 -2.8374299407005310e+02 4.3353699147701263e+01 1.6448099911212921e+02 -2.8350999951362610e+02 4.4929001480340958e+01 1.6554899513721466e+02 -2.8196299076080322e+02 5.4193101823329926e+01 1.7302200198173523e+02 -2.8503799438476562e+02 3.3264700323343277e+01 1.5879899263381958e+02 -2.8686898946762085e+02 -2.6740999892354012e+00 1.5133599936962128e+02 -2.8675898909568787e+02 8.5766296833753586e+00 1.5176899731159210e+02 -2.8624200820922852e+02 1.9610999152064323e+01 1.5382599830627441e+02 -2.8540599346160889e+02 -2.9768599197268486e+01 1.5725000202655792e+02 -2.8627699613571167e+02 -1.9059199839830399e+01 1.5368400514125824e+02 -2.8677400946617126e+02 -8.0518703907728195e+00 1.5171200037002563e+02 -2.8196299076080322e+02 -5.4193101823329926e+01 1.7302200198173523e+02 -2.8347998857498169e+02 -4.5125201344490051e+01 1.6568599641323090e+02 -2.8481099009513855e+02 -3.5241398960351944e+01 1.5976600348949432e+02 -2.7756199240684509e+02 -7.4430398643016815e+01 2.0734199881553650e+02 -2.7826899290084839e+02 -7.1562297642230988e+01 1.9851699471473694e+02 -2.7454400062561035e+02 -8.2070402801036835e+01 1.3745899498462677e+02 -2.7939000725746155e+02 -6.6774703562259674e+01 1.8870499730110168e+02 -2.8053098917007446e+02 -6.1516899615526199e+01 1.8098799884319305e+02 -2.6525399088859558e+02 -1.0825599730014801e+02 1.3745899498462677e+02 -2.7118998765945435e+02 -9.5153801143169403e+01 2.1730099618434906e+02 -2.7520701289176941e+02 -8.2440800964832306e+01 2.1730099618434906e+02 -2.5346601009368896e+02 -1.3343599438667297e+02 1.3745899498462677e+02 -2.5333100557327271e+02 -1.3572500646114349e+02 2.1730099618434906e+02 -2.6304501295089722e+02 -1.1578200012445450e+02 2.1730099618434906e+02 -2.4205100536346436e+02 -1.5494799613952637e+02 2.1730099618434906e+02 -2.3929199576377869e+02 -1.5737199783325195e+02 1.3745899498462677e+02 -2.2919200360774994e+02 -1.7340299487113953e+02 2.1730099618434906e+02 -2.2286799550056458e+02 -1.7983600497245789e+02 1.3745899498462677e+02 -2.2437599301338196e+02 -1.7959000170230865e+02 2.1730099618434906e+02 -2.0435099303722382e+02 -2.0061500370502472e+02 1.3745899498462677e+02 -2.0983499288558960e+02 -1.9638399779796600e+02 2.1730099618434906e+02 -1.8391600251197815e+02 -2.1951200067996979e+02 1.3745899498462677e+02 -1.9405700266361237e+02 -2.1198900043964386e+02 2.1730099618434906e+02 -1.5885700285434723e+02 -2.3950700461864471e+02 2.1753199398517609e+02 -1.7706599831581116e+02 -2.2637400031089783e+02 2.1730099618434906e+02 -1.6175900399684906e+02 -2.3634700477123260e+02 1.3745899498462677e+02 -1.4524999260902405e+02 -2.4742700159549713e+02 2.1730099618434906e+02 -1.3756300508975983e+02 -2.4999299645423889e+02 1.3745899498462677e+02 -1.3156099617481232e+02 -2.5343400239944458e+02 2.1730099618434906e+02 -1.1110900342464447e+02 -2.5839298963546753e+02 1.3745899498462677e+02 -1.1702399700880051e+02 -2.5795799493789673e+02 2.1730099618434906e+02 -8.3526797592639923e+01 -2.6152399182319641e+02 1.3745899498462677e+02 -9.3667000532150269e+01 -2.6167899370193481e+02 2.1730199456214905e+02 -1.0195100307464600e+02 -2.6083299517631531e+02 2.1730099618434906e+02 -7.3618501424789429e+01 -2.6284399628639221e+02 2.1730199456214905e+02 -5.5776998400688171e+01 -2.6264798641204834e+02 1.3745899498462677e+02 -6.1606500297784805e+01 -2.6328200101852417e+02 2.1730199456214905e+02 -1.3539399951696396e+01 -2.6410299539566040e+02 2.1730199456214905e+02 -2.5557400658726692e+01 -2.6400399208068848e+02 2.1730199456214905e+02 -3.0626999796368182e-01 -2.6336699724197388e+02 1.3745899498462677e+02 -4.9591701477766037e+01 -2.6360499858856201e+02 2.1730199456214905e+02 2.2515499964356422e+01 -2.6404300332069397e+02 2.1730199456214905e+02 1.0497399605810642e+01 -2.6412200927734375e+02 2.1730199456214905e+02 4.6550400555133820e+01 -2.6368701457977295e+02 2.1730199456214905e+02 5.5121801793575287e+01 -2.6267498731613159e+02 1.3758699595928192e+02 5.8565899729728699e+01 -2.6338899135589600e+02 2.1730199456214905e+02 8.2852497696876526e+01 -2.6156899333000183e+02 1.3773499429225922e+02 9.4595700502395630e+01 -2.6158499717712402e+02 2.1730199456214905e+02 7.0578798651695251e+01 -2.6298299431800842e+02 2.1730199456214905e+02 1.0058200359344482e+02 -2.6094800233840942e+02 2.1730199456214905e+02 1.1044900119304657e+02 -2.5844201445579529e+02 1.3792699575424194e+02 1.1647100001573563e+02 -2.5783100724220276e+02 2.1730199456214905e+02 1.3692100346088409e+02 -2.4987199902534485e+02 1.3815499842166901e+02 1.3159799575805664e+02 -2.5281599164009094e+02 2.1730199456214905e+02 1.5831300616264343e+02 -2.3866599798202515e+02 2.1730199456214905e+02 1.5322400629520416e+02 -2.4190899729728699e+02 2.1730199456214905e+02 1.6113899648189545e+02 -2.3614899814128876e+02 1.3840900361537933e+02 1.3953000307083130e+02 -2.4934199452400208e+02 2.1730199456214905e+02 1.8745400011539459e+02 -2.1653300523757935e+02 2.1753300726413727e+02 1.7012700438499451e+02 -2.3039400577545166e+02 2.1730199456214905e+02 1.8335199356079102e+02 -2.1934999525547028e+02 1.3867999613285065e+02 2.0365199446678162e+02 -2.0137099921703339e+02 2.1730099618434906e+02 2.0384100079536438e+02 -2.0048399269580841e+02 1.3896100223064423e+02 2.1872000396251678e+02 -1.8489299714565277e+02 2.1730099618434906e+02 2.2240899503231049e+02 -1.7973199486732483e+02 1.3924199342727661e+02 2.2358100116252899e+02 -1.7898499965667725e+02 2.1730099618434906e+02 2.3888200521469116e+02 -1.5729099512100220e+02 1.3951300084590912e+02 2.3675900697708130e+02 -1.6114999353885651e+02 2.1730099618434906e+02 2.5310000777244568e+02 -1.3337500393390656e+02 1.3976700603961945e+02 2.4850699305534363e+02 -1.4236800372600555e+02 2.1730099618434906e+02 2.6492699980735779e+02 -1.0821200162172318e+02 1.3999499380588531e+02 2.6759299635887146e+02 -1.0206999629735947e+02 2.1730199456214905e+02 2.5879800319671631e+02 -1.2267000228166580e+02 2.1730099618434906e+02 2.7022099494934082e+02 -9.4895698130130768e+01 2.1730199456214905e+02 2.7272099256515503e+02 8.7452001869678497e+01 2.1730199456214905e+02 2.7028501033782959e+02 9.4712696969509125e+01 2.1730199456214905e+02 2.6486998796463013e+02 1.0843899846076965e+02 2.1730199456214905e+02 2.6492699980735779e+02 1.0821200162172318e+02 1.3999499380588531e+02 2.6214599609375000e+02 1.1534199863672256e+02 2.1730099618434906e+02 2.5310000777244568e+02 1.3337500393390656e+02 1.3976700603961945e+02 2.5244799256324768e+02 1.3525700569152832e+02 2.1730099618434906e+02 2.3888200521469116e+02 1.5729099512100220e+02 1.3951300084590912e+02 2.4120000004768372e+02 1.5442399680614471e+02 2.1730099618434906e+02 2.2240899503231049e+02 1.7973199486732483e+02 1.3924199342727661e+02 2.2369299829006195e+02 1.7884500324726105e+02 2.1730099618434906e+02 2.2839400172233582e+02 1.7280100286006927e+02 2.1730099618434906e+02 2.0918500423431396e+02 1.9561700522899628e+02 2.1730099618434906e+02 2.0384100079536438e+02 2.0048399269580841e+02 1.3896100223064423e+02 1.9343900680541992e+02 2.1120099723339081e+02 2.1730099618434906e+02 1.8335199356079102e+02 2.1934999525547028e+02 1.3867999613285065e+02 1.7648099362850189e+02 2.2556400299072266e+02 2.1730199456214905e+02 1.6113899648189545e+02 2.3614899814128876e+02 1.3840900361537933e+02 1.3692100346088409e+02 2.4987199902534485e+02 1.3815499842166901e+02 1.4443700015544891e+02 2.4689100682735443e+02 2.1730199456214905e+02 1.5831300616264343e+02 2.3866599798202515e+02 2.1730199456214905e+02 1.0655300319194794e+02 2.6002499461174011e+02 2.1730199456214905e+02 1.2095800042152405e+02 2.5656101107597351e+02 2.1755200624465942e+02 1.1044900119304657e+02 2.5844201445579529e+02 1.3792699575424194e+02 1.2992399930953979e+02 2.5347301363945007e+02 2.1730199456214905e+02 8.2852497696876526e+01 2.6156899333000183e+02 1.3773499429225922e+02 7.2242401540279388e+01 2.6291599869728088e+02 2.1730199456214905e+02 9.2422597110271454e+01 2.6176801323890686e+02 2.1730199456214905e+02 1.0055000334978104e+02 2.6095598936080933e+02 2.1755500137805939e+02 5.5121801793575287e+01 2.6267498731613159e+02 1.3758699595928192e+02 6.0230299830436707e+01 2.6333999633789062e+02 2.1730199456214905e+02 1.2163800187408924e+01 2.6411500573158264e+02 2.1730199456214905e+02 2.4181500077247620e+01 2.6402699947357178e+02 2.1730199456214905e+02 4.8215400427579880e+01 2.6365101337432861e+02 2.1730199456214905e+02 -2.3889899253845215e+01 2.6402199268341064e+02 2.1730199456214905e+02 -1.1872299946844578e+01 2.6411199569702148e+02 2.1730199456214905e+02 -4.7923900187015533e+01 2.6364299654960632e+02 2.1730199456214905e+02 -5.9938699007034302e+01 2.6333299279212952e+02 2.1730199456214905e+02 -9.5965601503849030e+01 2.6148098707199097e+02 2.1730199456214905e+02 -7.1950897574424744e+01 2.6291298866271973e+02 2.1730199456214905e+02 -1.0195100307464600e+02 2.6083299517631531e+02 2.1730099618434906e+02 -1.1742199957370758e+02 2.5785800814628601e+02 2.1730099618434906e+02 -1.4213000237941742e+02 2.4270600080490112e+02 3.8100000470876694e+01 -1.4181600511074066e+02 2.4284000694751740e+02 3.8100000470876694e+01 -2.4825899302959442e+02 -1.3323199748992920e+02 3.8100000470876694e+01 2.7370300889015198e+02 7.0075400173664093e+01 3.8100000470876694e+01 2.7804398536682129e+02 4.9984399229288101e+01 3.8100000470876694e+01 -3.3217098563909531e+01 -2.5835499167442322e+02 3.8100000470876694e+01 -1.2769900262355804e+02 2.4888199567794800e+02 3.8100000470876694e+01 -1.2297400087118149e+02 2.5025200843811035e+02 3.8100000470876694e+01 -1.1244200170040131e+02 2.5330600142478943e+02 3.8100000470876694e+01 2.3593799769878387e+02 1.5470899641513824e+02 3.8100000470876694e+01 2.4791699647903442e+02 1.3489900529384613e+02 3.8100000470876694e+01 -6.6876903176307678e+01 -2.5755000114440918e+02 3.8100000470876694e+01 -7.4359901249408722e+01 -2.5715601444244385e+02 3.8100000470876694e+01 -2.2352999448776245e+02 -1.7151400446891785e+02 3.8100000470876694e+01 -2.2974799573421478e+02 -1.6268700361251831e+02 3.8100000470876694e+01 -1.0020200163125992e+02 2.5544100999832153e+02 3.8100000470876694e+01 -7.8690499067306519e+01 2.5705400109291077e+02 3.8100000470876694e+01 -7.6573699712753296e+01 2.5711500644683838e+02 3.8100000470876694e+01 7.7815599739551544e+01 -2.5707599520683289e+02 3.8100000470876694e+01 3.9318598806858063e+01 -2.5818699598312378e+02 3.8100000470876694e+01 2.7856901288032532e+02 4.7554899007081985e+01 3.8100000470876694e+01 2.1565900743007660e+02 -1.8132199347019196e+02 3.8100000470876694e+01 2.0918099582195282e+02 -1.8905399739742279e+02 3.8100000470876694e+01 3.3767599612474442e+01 -2.5834700465202332e+02 3.8100000470876694e+01 2.9243200551718473e+00 -2.5835099816322327e+02 3.8100000470876694e+01 -9.2364996671676636e+01 -2.5620800256729126e+02 3.8100000470876694e+01 -1.0020200163125992e+02 -2.5544100999832153e+02 3.8100000470876694e+01 -1.0404200106859207e+02 -2.5472098588943481e+02 3.8100000470876694e+01 -2.3696100711822510e+02 -1.5244899690151215e+02 3.8100000470876694e+01 -2.3945699632167816e+02 -1.4820399880409241e+02 3.8100000470876694e+01 2.5733199715614319e+02 1.1597499996423721e+02 3.8100000470876694e+01 2.5826901197433472e+02 1.1409100145101547e+02 3.8100000470876694e+01 2.8156799077987671e+02 2.4639999493956566e+01 3.8100000470876694e+01 2.8197398781776428e+02 1.5988100320100784e+01 3.8100000470876694e+01 2.2423900663852692e+02 -1.7107999324798584e+02 3.8100000470876694e+01 2.2665199637413025e+02 -1.6766299307346344e+02 3.8100000470876694e+01 -1.1560700088739395e+02 -2.5255399942398071e+02 3.8100000470876694e+01 -1.1612699925899506e+02 -2.5238901376724243e+02 3.8100000470876694e+01 -1.3052900135517120e+02 -2.4783100187778473e+02 3.8100000470876694e+01 1.3472199440002441e+02 2.4587500095367432e+02 3.8100000470876694e+01 1.4487099647521973e+02 2.4124500155448914e+02 3.8100000470876694e+01 1.5574899315834045e+02 2.3478700220584869e+02 3.8100000470876694e+01 2.6691201329231262e+02 9.2376202344894409e+01 3.8100000470876694e+01 2.6957198977470398e+02 8.3638697862625122e+01 3.8100000470876694e+01 2.6381999254226685e+02 -1.0009399801492691e+02 3.8100000470876694e+01 2.5952300429344177e+02 -1.1124300211668015e+02 3.8100000470876694e+01 2.5710898637771606e+02 -1.1623600125312805e+02 3.8100000470876694e+01 2.0394000411033630e+02 -1.9435599446296692e+02 3.8100000470876694e+01 1.9285100698471069e+02 -2.0557199418544769e+02 3.8100000470876694e+01 1.7874799668788910e+02 -2.1767400205135345e+02 3.8100000470876694e+01 -1.3499000668525696e+02 -2.4579399824142456e+02 3.8100000470876694e+01 -1.4497399330139160e+02 -2.4123400449752808e+02 3.8100000470876694e+01 -2.0800900459289551e+02 -1.8998800218105316e+02 3.8100000470876694e+01 -1.9212700426578522e+02 -2.0607100427150726e+02 3.8100000470876694e+01 -1.8305200338363647e+02 -2.1386599540710449e+02 3.8100000470876694e+01 -2.0848600566387177e+02 -1.8950499594211578e+02 3.8100000470876694e+01 -2.1922099590301514e+02 -1.7666800320148468e+02 3.8100000470876694e+01 -2.4868799746036530e+02 -1.3250100612640381e+02 3.8100000470876694e+01 -2.6852500438690186e+02 8.4873802959918976e+01 3.8100000470876694e+01 -2.5879099965095520e+02 -1.1154799908399582e+02 3.8100000470876694e+01 -2.6254299283027649e+02 -1.0177399963140488e+02 3.8100000470876694e+01 -2.6717799901962280e+02 -8.9699700474739075e+01 3.8100000470876694e+01 -2.7334600687026978e+02 -6.8539299070835114e+01 3.8100000470876694e+01 -2.7780199050903320e+02 4.7758601605892181e+01 3.8100000470876694e+01 -2.8183001279830933e+02 -1.8743700638879091e-01 3.8100000470876694e+01 -2.8079000115394592e+02 2.4913700297474861e+01 3.8100000470876694e+01 -2.8189501166343689e+02 1.6426399815827608e+00 3.8100000470876694e+01 -2.7951899170875549e+02 -3.4592501819133759e+01 3.8100000470876694e+01 -2.8106099367141724e+02 -2.1663399413228035e+01 3.8100000470876694e+01 -2.7337801456451416e+02 6.8285800516605377e+01 3.8100000470876694e+01 -2.7292400598526001e+02 7.0394001901149750e+01 3.8100000470876694e+01 -2.2161300480365753e+02 1.7398299276828766e+02 3.8100000470876694e+01 -2.1959100663661957e+02 1.7634700238704681e+02 3.8100000470876694e+01 -2.0821200311183929e+02 1.8965299427509308e+02 3.8100000470876694e+01 -1.8990500271320343e+02 2.0812200009822845e+02 3.8100000470876694e+01 -1.7208500206470490e+02 2.2309100627899170e+02 3.8100000470876694e+01 -3.7744201719760895e+01 2.5823301076889038e+02 3.8100000470876694e+01 -3.3767700195312500e+01 2.5834700465202332e+02 3.8100000470876694e+01 -3.4512300044298172e+00 2.5835001468658447e+02 3.8100000470876694e+01 1.7128300666809082e+02 2.2368699312210083e+02 3.8100000470876694e+01 1.7266599833965302e+02 2.2269800305366516e+02 3.8100000470876694e+01 1.9035099446773529e+02 2.0787499845027924e+02 3.8100000470876694e+01 1.9741700589656830e+02 2.0089299976825714e+02 3.8100000470876694e+01 2.0694600045681000e+02 1.9147999584674835e+02 3.8100000470876694e+01 2.2081300616264343e+02 1.7531199753284454e+02 3.8100000470876694e+01 2.2222900390625000e+02 1.7366099357604980e+02 3.8100000470876694e+01 2.3126399517059326e+02 1.6117100417613983e+02 3.8100000470876694e+01 1.7516699433326721e+02 -2.2074699401855469e+02 3.8100000470876694e+01 1.5574899315834045e+02 -2.3478700220584869e+02 3.8100000470876694e+01 1.4188100397586823e+02 -2.4278399348258972e+02 3.8100000470876694e+01 1.2725000083446503e+02 -2.4900899827480316e+02 3.8100000470876694e+01 1.2290400266647339e+02 -2.5025600194931030e+02 3.8100000470876694e+01 1.1189900338649750e+02 -2.5341299176216125e+02 3.8100000470876694e+01 -1.5574799478054047e+02 -2.3480199277400970e+02 3.8100000470876694e+01 -1.7456899583339691e+02 -2.2115099430084229e+02 3.8100000470876694e+01 -2.7370399236679077e+02 -6.7310899496078491e+01 3.8100000470876694e+01 -2.7831500768661499e+02 -4.4692698866128922e+01 3.8100000470876694e+01 -1.5574799478054047e+02 2.3480199277400970e+02 3.8100000470876694e+01 2.8265801072120667e+02 1.4392100274562836e+00 3.8100000470876694e+01 2.8202900290489197e+02 -1.5701299533247948e+01 3.8100000470876694e+01 2.8180599212646484e+02 -2.1793900057673454e+01 3.8100000470876694e+01 2.7793401479721069e+02 -5.0113800913095474e+01 3.8100000470876694e+01 2.7443900704383850e+02 -6.7175298929214478e+01 3.8100000470876694e+01 2.6962900161743164e+02 -8.3604499697685242e+01 3.8100000470876694e+01 2.7906700968742371e+02 -4.4581498950719833e+01 3.8100000470876694e+01 2.3770900070667267e+02 -1.5200099349021912e+02 3.8100000470876694e+01 2.4558199942111969e+02 -1.3863700628280640e+02 3.8100000470876694e+01 1.0020100325345993e+02 -2.5543498992919922e+02 3.8100000470876694e+01 7.8678503632545471e+01 -2.5705099105834961e+02 3.8100000470876694e+01 7.8678503632545471e+01 -2.5705099105834961e+02 3.8100000470876694e+01 7.7815599739551544e+01 -2.5707599520683289e+02 3.8100000470876694e+01 -2.6613798737525940e+02 9.2731498181819916e+01 3.8100000470876694e+01 -2.6274698972702026e+02 1.0127600282430649e+02 3.8100000470876694e+01 -2.5752800703048706e+02 1.1442500352859497e+02 3.8100000470876694e+01 -2.5601598620414734e+02 1.1747600138187408e+02 3.8100000470876694e+01 -2.4827000498771667e+02 1.3310299813747406e+02 3.8100000470876694e+01 -2.4725900590419769e+02 1.3514399528503418e+02 3.8100000470876694e+01 -2.0638099312782288e+02 1.9179500639438629e+02 3.8100000470876694e+01 3.3288799226284027e+01 2.5835400819778442e+02 3.8100000470876694e+01 6.6913500428199768e+01 2.5754600763320923e+02 3.8100000470876694e+01 7.4070200324058533e+01 2.5716900825500488e+02 3.8100000470876694e+01 2.6790401339530945e+02 -8.9494198560714722e+01 3.8100000470876694e+01 2.4946700036525726e+02 -1.3204300403594971e+02 3.8100000470876694e+01 -2.3528100550174713e+02 1.5502500534057617e+02 3.8100000470876694e+01 -2.2997400164604187e+02 1.6238600015640259e+02 3.8100000470876694e+01 9.2309996485710144e+01 2.5620698928833008e+02 3.8100000470876694e+01 1.0020100325345993e+02 2.5543498992919922e+02 3.8100000470876694e+01 1.1242800205945969e+02 2.5313699245452881e+02 3.8100000470876694e+01 1.1555700004100800e+02 2.5254899263381958e+02 3.8100000470876694e+01 1.3042700290679932e+02 2.4783399701118469e+02 3.8100000470876694e+01 -1.0053600370883942e+02 -2.5811401009559631e+02 6.4387999475002289e+01 -8.0560497939586639e+01 -2.5965699553489685e+02 6.4387001097202301e+01 -7.4479497969150543e+01 -2.5986298918724060e+02 6.4386501908302307e+01 -4.6298701316118240e+01 -2.6081800460815430e+02 6.4384803175926208e+01 2.9279000591486692e+00 -2.6122900843620300e+02 6.4384199678897858e+01 7.7014002017676830e+00 -2.6126900315284729e+02 6.4384199678897858e+01 3.7388700991868973e+01 -2.6098498702049255e+02 6.4384803175926208e+01 3.9367299526929855e+01 -2.6093798875808716e+02 6.4384803175926208e+01 6.3572198152542114e+01 -2.6035600900650024e+02 6.4386002719402313e+01 7.7815599739551544e+01 -2.5707599520683289e+02 3.8100000470876694e+01 7.7815599739551544e+01 -2.5707599520683289e+02 3.8100000470876694e+01 7.7942103147506714e+01 -2.5971099734306335e+02 6.4386703073978424e+01 7.7815599739551544e+01 -2.5707599520683289e+02 3.8100000470876694e+01 7.8678503632545471e+01 -2.5705099105834961e+02 3.8100000470876694e+01 7.8678503632545471e+01 -2.5705099105834961e+02 3.8100000470876694e+01 7.8678503632545471e+01 -2.5705099105834961e+02 3.8100000470876694e+01 1.0053499788045883e+02 2.5810700654983521e+02 6.4388200640678406e+01 8.0654598772525787e+01 2.5964799523353577e+02 6.4386799931526184e+01 7.4188798666000366e+01 2.5986900925636292e+02 6.4386397600173950e+01 4.6317499130964279e+01 2.6081699132919312e+02 6.4384698867797852e+01 -3.4555199090391397e+00 2.6123398542404175e+02 6.4384199678897858e+01 -7.6620001345872879e+00 2.6126900315284729e+02 6.4384199678897858e+01 -3.7411600351333618e+01 2.6098498702049255e+02 6.4384803175926208e+01 -6.3647203147411346e+01 2.6035600900650024e+02 6.4386099576950073e+01 -7.6696000993251801e+01 2.5976899266242981e+02 6.4386703073978424e+01 -8.5964798927307129e+01 2.5935301184654236e+02 6.4387202262878418e+01 -1.0053600370883942e+02 2.5811401009559631e+02 6.4387999475002289e+01 3.1342398375272751e+01 2.6306098699569702e+02 2.1759699285030365e+02 4.3387301266193390e+01 2.6227200031280518e+02 2.1764099597930908e+02 9.0441800653934479e+01 2.6103499531745911e+02 2.1759699285030365e+02 -6.2943302094936371e+01 2.6235499978065491e+02 2.1759699285030365e+02 -4.7420501708984375e+01 2.6202100515365601e+02 2.1767200529575348e+02 -2.4449799675494432e+00 2.6244801282882690e+02 2.1768300235271454e+02 -9.9700301885604858e+01 2.6112899184226990e+02 2.1754300594329834e+02 -8.3883300423622131e+01 2.6070401072502136e+02 2.1766300499439240e+02 -7.2160802781581879e+01 2.6278299093246460e+02 2.1754500269889832e+02 -5.2878201007843018e+01 2.6338499784469604e+02 2.1754699945449829e+02 1.4581299910787493e-01 2.6383599638938904e+02 2.1755099296569824e+02 6.5717197954654694e+01 2.6313000917434692e+02 2.1754199266433716e+02 -3.3645700663328171e+01 -2.6301801204681396e+02 2.1759699285030365e+02 -2.1389000117778778e+01 -2.6395800709724426e+02 2.1754300594329834e+02 1.6504900529980659e+01 -2.6385000348091125e+02 2.1755099296569824e+02 6.1191398650407791e+01 -2.6242700219154358e+02 2.1759699285030365e+02 5.1509998738765717e+01 -2.6343399286270142e+02 2.1754699945449829e+02 -7.1333602070808411e+01 -2.6284998655319214e+02 2.1754400432109833e+02 -9.1993398964405060e+01 -2.6092499494552612e+02 2.1759699285030365e+02 -9.9771000444889069e+01 -2.6110899448394775e+02 2.1754099428653717e+02 -1.0175000131130219e+02 -2.5931200385093689e+02 2.1764199435710907e+02 -4.4782098382711411e+01 -2.6223099231719971e+02 2.1764099597930908e+02 5.9474598616361618e+01 -2.6170900464057922e+02 2.1766099333763123e+02 3.6315999925136566e+01 -2.6215299963951111e+02 2.1768300235271454e+02 3.8086199201643467e+00 -2.6260700821876526e+02 2.1764199435710907e+02 8.2518897950649261e+01 -2.6077899336814880e+02 2.1766699850559235e+02 7.0807702839374542e+01 -2.6285201311111450e+02 2.1754500269889832e+02 9.8841398954391479e+01 -2.6115301251411438e+02 2.1754099428653717e+02 1.8454499542713165e+01 2.6404199004173279e+02 2.1747599542140961e+02 -1.8528200685977936e+01 2.6403799653053284e+02 2.1747699379920959e+02 1.7161099240183830e+01 -2.6405400037765503e+02 2.1747699379920959e+02 9.8131202161312103e+01 -2.4043700098991394e+02 3.5742500424385071e+02 7.5243003666400909e+01 -2.4204200506210327e+02 3.5742500424385071e+02 3.4053098410367966e+01 -2.4311499297618866e+02 3.5742500424385071e+02 3.4154698252677917e+01 2.4314099550247192e+02 3.5742500424385071e+02 4.5088298618793488e+01 2.4283400177955627e+02 3.5742500424385071e+02 7.7771499752998352e+01 2.4191600084304810e+02 3.5742500424385071e+02 9.8130196332931519e+01 2.4041600525379181e+02 3.5742500424385071e+02 2.6411399245262146e+02 3.2147798687219620e+01 3.5742500424385071e+02 2.6045098900794983e+02 5.4375998675823212e+01 3.5742500424385071e+02 -2.0882000029087067e+02 -1.5693399310112000e+02 3.5742500424385071e+02 2.5969299674034119e+02 -5.7893499732017517e+01 3.5742500424385071e+02 2.6367101073265076e+02 -3.5606499761343002e+01 3.5742500424385071e+02 2.6574099063873291e+02 -1.3079700060188770e+01 3.5742500424385071e+02 -2.3633399605751038e+02 1.2440299987792969e+02 3.5742500424385071e+02 -2.4285200238227844e+02 1.1061599850654602e+02 3.5742500424385071e+02 -2.1847100555896759e+02 -1.5129899978637695e+02 3.5742500424385071e+02 2.6589098572731018e+02 9.5675000920891762e+00 3.5742500424385071e+02 2.3832200467586517e+02 1.1837399750947952e+02 3.5742500424385071e+02 2.2748300433158875e+02 1.3810700178146362e+02 3.5742500424385071e+02 2.1497899293899536e+02 1.5691299736499786e+02 3.5742500424385071e+02 2.8299700468778610e+01 2.4267299473285675e+02 3.5742500424385071e+02 2.2700000554323196e+01 2.4120099842548370e+02 3.5742500424385071e+02 2.0085699856281281e+02 1.7468099296092987e+02 3.5742500424385071e+02 1.8524399399757385e+02 1.9121900200843811e+02 3.5742500424385071e+02 1.6833500564098358e+02 2.0632100105285645e+02 3.5742500424385071e+02 1.5122799575328827e+02 2.1922899782657623e+02 3.5742500424385071e+02 1.2644399702548981e+02 -2.3300699889659882e+02 3.5742500424385071e+02 1.3974900543689728e+02 -2.2656899690628052e+02 3.5742500424385071e+02 1.4720800518989563e+02 -2.2197699546813965e+02 3.5742500424385071e+02 1.6548299789428711e+02 -2.0863999426364899e+02 3.5742500424385071e+02 1.7778700590133667e+02 -1.9795399904251099e+02 3.5742500424385071e+02 2.5491100549697876e+02 7.6260000467300415e+01 3.5742500424385071e+02 2.4753199517726898e+02 9.7613796591758728e+01 3.5742500424385071e+02 1.0600800067186356e+02 2.3913200199604034e+02 3.5742500424385071e+02 -2.1754199266433716e+02 -1.5208299458026886e+02 3.5742500424385071e+02 3.1149599701166153e+01 -2.4288299679756165e+02 3.5742500424385071e+02 1.8248599767684937e+02 -1.9387300312519073e+02 3.5742500424385071e+02 1.9821299612522125e+02 -1.7769399285316467e+02 3.5742500424385071e+02 -2.0881900191307068e+02 1.5693500638008118e+02 3.5742500424385071e+02 -2.1574600040912628e+02 1.5339900553226471e+02 3.5742500424385071e+02 -2.1763800084590912e+02 1.5200799703598022e+02 3.5742500424385071e+02 -2.2312299907207489e+02 1.4657400548458099e+02 3.5742500424385071e+02 -2.5666299462318420e+02 -7.2379499673843384e+01 3.5742500424385071e+02 -2.5625801086425781e+02 -7.5194798409938812e+01 3.5742500424385071e+02 -2.4896499514579773e+02 -9.6645496785640717e+01 3.5742500424385071e+02 -2.3713600635528564e+02 -1.2246900051832199e+02 3.5742500424385071e+02 -2.3988300561904907e+02 -1.1740499734878540e+02 3.5742500424385071e+02 -2.4284799396991730e+02 -1.1062899976968765e+02 3.5742500424385071e+02 1.4720200002193451e+02 2.2196599841117859e+02 3.5742500424385071e+02 1.3413399457931519e+02 2.2952599823474884e+02 3.5742500424385071e+02 1.3339200615882874e+02 2.2983500361442566e+02 3.5742500424385071e+02 1.2558799982070923e+02 2.3308299481868744e+02 3.5742500424385071e+02 1.2029500305652618e+02 2.3528599739074707e+02 3.5742500424385071e+02 -2.1094299852848053e+02 -1.5607500076293945e+02 3.5742500424385071e+02 2.2628000006079674e+01 -2.4117399752140045e+02 3.5742500424385071e+02 2.8212100267410278e+01 -2.4264800548553467e+02 3.5742500424385071e+02 1.1252900213003159e+02 -2.3764599859714508e+02 3.5742500424385071e+02 2.1263399720191956e+02 -1.6009299457073212e+02 3.5742500424385071e+02 2.2550000250339508e+02 -1.4133499562740326e+02 3.5742500424385071e+02 2.3668099939823151e+02 -1.2163200229406357e+02 3.5742500424385071e+02 2.4609400331974030e+02 -1.0119500011205673e+02 3.5742500424385071e+02 -2.2494000196456909e+02 1.4401599764823914e+02 3.5742500424385071e+02 -2.5394898653030396e+02 8.2660697400569916e+01 3.5742500424385071e+02 -2.5625801086425781e+02 7.5194701552391052e+01 3.5742500424385071e+02 -2.5666299462318420e+02 7.2379499673843384e+01 3.5742500424385071e+02 2.5382700562477112e+02 -7.9799503087997437e+01 3.5742500424385071e+02 -2.2906999289989471e+02 -1.3733899593353271e+02 3.5742500424385071e+02 -2.2494199872016907e+02 -1.4401400089263916e+02 3.5742500424385071e+02 -2.1997499465942383e+02 -1.5001699328422546e+02 3.5742500424385071e+02 -2.4602800607681274e+02 1.0389900207519531e+02 3.5742500424385071e+02 -3.6243401467800140e+01 -2.6193198561668396e+02 2.1785099804401398e+02 -3.6243401467800140e+01 -2.6193198561668396e+02 2.1785099804401398e+02 -5.6131798774003983e+01 -2.6144099235534668e+02 2.1814100444316864e+02 -3.6243401467800140e+01 -2.6193198561668396e+02 2.1785099804401398e+02 3.7394799292087555e+00 -2.6225799322128296e+02 2.1954900026321411e+02 -3.5025600343942642e+01 -2.6192900538444519e+02 2.1939699351787567e+02 -5.6131798774003983e+01 -2.6144099235534668e+02 2.1920900046825409e+02 -3.5025600343942642e+01 -2.6192900538444519e+02 2.1939699351787567e+02 1.1552599817514420e+02 2.4747699499130249e+02 3.5848900675773621e+02 1.4094600081443787e+02 2.3189799487590790e+02 3.5867199301719666e+02 1.5302599966526031e+02 2.3070299625396729e+02 3.5848900675773621e+02 1.3408599793910980e+02 2.4091599881649017e+02 3.5848900675773621e+02 1.2018500268459320e+02 2.4085000157356262e+02 3.5867199301719666e+02 1.1453299969434738e+02 2.3712700605392456e+02 3.5885998606681824e+02 1.2755499780178070e+02 2.3240099847316742e+02 3.5885301232337952e+02 1.3354599475860596e+02 2.2981700301170349e+02 3.5885599255561829e+02 1.4720200002193451e+02 2.2196599841117859e+02 3.5885599255561829e+02 1.7731900513172150e+02 2.0563800632953644e+02 3.5867199301719666e+02 1.6895399987697601e+02 2.1925100684165955e+02 3.5848900675773621e+02 1.8563500046730042e+02 2.0525799691677094e+02 3.5848900675773621e+02 2.0138500630855560e+02 1.8199500441551208e+02 3.5867199301719666e+02 2.0341800153255463e+02 1.8755200505256653e+02 3.5848900675773621e+02 2.1944199502468109e+02 1.6848599910736084e+02 3.5848900675773621e+02 2.2267800569534302e+02 1.5511900186538696e+02 3.5867199301719666e+02 2.4045599997043610e+02 1.2576800584793091e+02 3.5867199301719666e+02 2.3194299638271332e+02 1.5075899660587311e+02 3.5848900675773621e+02 2.6456698775291443e+02 8.0605797469615936e+01 3.5848900675773621e+02 2.5273698568344116e+02 1.1236900091171265e+02 3.5848900675773621e+02 2.5437799096107483e+02 9.4407401978969574e+01 3.5867199301719666e+02 2.6985898613929749e+02 2.8047399595379829e+01 3.5867199301719666e+02 2.7572199702262878e+02 2.1554300561547279e+01 3.5848900675773621e+02 2.7392899990081787e+02 3.8088601082563400e+01 3.5848900675773621e+02 2.6420399546623230e+02 6.1705000698566437e+01 3.5867199301719666e+02 2.7007099986076355e+02 5.9589698910713196e+01 3.5848900675773621e+02 2.7124500274658203e+02 -6.0826498083770275e+00 3.5867199301719666e+02 2.7650600671768188e+02 -5.5927601642906666e+00 3.5848900675773621e+02 2.7521699666976929e+02 -2.7256000787019730e+01 3.5848900675773621e+02 2.6834499835968018e+02 -4.0012799203395844e+01 3.5867199301719666e+02 2.7223399281501770e+02 -4.8753701150417328e+01 3.5848900675773621e+02 2.6119101047515869e+02 -7.3434799909591675e+01 3.5867199301719666e+02 2.5906199216842651e+02 -9.6872501075267792e+01 3.5848900675773621e+02 2.6755100488662720e+02 -7.0051997900009155e+01 3.5848900675773621e+02 2.4985100328922272e+02 -1.0583399981260300e+02 3.5867199301719666e+02 2.5069099664688110e+02 -1.1687400192022324e+02 3.5848900675773621e+02 2.4074900150299072e+02 -1.3622400164604187e+02 3.5848900675773621e+02 2.3462599515914917e+02 -1.3635499775409698e+02 3.5867199301719666e+02 2.2922399640083313e+02 -1.5487900376319885e+02 3.5848900675773621e+02 2.1554200351238251e+02 -1.6492000222206116e+02 3.5867199301719666e+02 2.1653099358081818e+02 -1.7222900688648224e+02 3.5848900675773621e+02 1.9315899908542633e+02 -1.9075800478458405e+02 3.5867199301719666e+02 1.8716199696063995e+02 -2.0387099683284760e+02 3.5848900675773621e+02 2.0245100557804108e+02 -1.8863399326801300e+02 3.5848900675773621e+02 1.7068600654602051e+02 -2.1791200339794159e+02 3.5848900675773621e+02 1.5303300321102142e+02 -2.3071299493312836e+02 3.5848900675773621e+02 1.6415600478649139e+02 -2.0969000458717346e+02 3.5885599255561829e+02 1.4720800518989563e+02 -2.2197699546813965e+02 3.5885599255561829e+02 1.9832800328731537e+02 -1.7756499350070953e+02 3.5885500907897949e+02 1.8190200626850128e+02 -1.9452899694442749e+02 3.5885399580001831e+02 2.1191599965095520e+02 -1.6103999316692352e+02 3.5886201262474060e+02 2.3247300088405609e+02 -1.2918500602245331e+02 3.5885599255561829e+02 2.2416800260543823e+02 -1.4344300329685211e+02 3.5885599255561829e+02 2.4584999680519104e+02 -1.0178700089454651e+02 3.5885599255561829e+02 2.3688499629497528e+02 -1.2123300135135651e+02 3.5885599255561829e+02 2.5896900892257690e+02 -6.1052400618791580e+01 3.5885599255561829e+02 2.5321701169013977e+02 -8.1713698804378510e+01 3.5885599255561829e+02 2.6348200440406799e+02 -3.7667501717805862e+01 3.5885700583457947e+02 2.6596999168395996e+02 7.0164198987185955e+00 3.5885599255561829e+02 2.6572000980377197e+02 -1.3836099766194820e+01 3.5885599255561829e+02 2.6454499363899231e+02 2.8387099504470825e+01 3.5885599255561829e+02 2.6101899147033691e+02 5.2097000181674957e+01 3.5885500907897949e+02 2.4856999516487122e+02 9.4936497509479523e+01 3.5885599255561829e+02 2.5537800788879395e+02 7.4677102267742157e+01 3.5885599255561829e+02 2.3005600273609161e+02 1.3376599550247192e+02 3.5885599255561829e+02 2.4013300240039825e+02 1.1464600265026093e+02 3.5885599255561829e+02 2.2091400623321533e+02 1.4841400086879730e+02 3.5885599255561829e+02 1.9432100653648376e+02 1.8194900453090668e+02 3.5885599255561829e+02 2.0830400288105011e+02 1.6569800674915314e+02 3.5885500907897949e+02 1.6455699503421783e+02 2.0936200022697449e+02 3.5885599255561829e+02 1.7897500097751617e+02 1.9712199270725250e+02 3.5885599255561829e+02 1.3084000349044800e+02 -2.3688699305057526e+02 3.5867100954055786e+02 1.2258099764585495e+02 -2.4561299383640289e+02 3.5848900675773621e+02 1.4059600234031677e+02 -2.3804299533367157e+02 3.5848900675773621e+02 1.1562900245189667e+02 -2.3684699833393097e+02 3.5885998606681824e+02 1.2960700690746307e+02 -2.3167499899864197e+02 3.5886400938034058e+02 1.3499699532985687e+02 -2.2911199927330017e+02 3.5885599255561829e+02 1.9125099480152130e+02 6.9776102900505066e+01 3.0243599414825439e+02 9.0618297457695007e+01 2.4407599866390228e+02 2.6830300688743591e+02 9.0618297457695007e+01 2.4407599866390228e+02 2.9892200231552124e+02 9.0618297457695007e+01 -2.4407599866390228e+02 2.9892200231552124e+02 9.0618297457695007e+01 -2.4407599866390228e+02 2.6830300688743591e+02 1.9125099480152130e+02 -6.9776102900505066e+01 2.6478898525238037e+02 1.0920000076293945e+02 -2.5187999010086060e+02 3.5677200555801392e+02 1.4064200222492218e+02 -2.4087299406528473e+02 3.5676699876785278e+02 1.2824399769306183e+02 -2.4637900292873383e+02 3.5676899552345276e+02 1.2349899858236313e+02 -2.5278699398040771e+02 3.4722998738288879e+02 1.2522199749946594e+02 -2.4704700708389282e+02 3.5758098959922791e+02 1.2211500108242035e+02 -2.4843299388885498e+02 3.5677000880241394e+02 1.3735699653625488e+02 -2.4747000634670258e+02 3.4724301099777222e+02 1.4310599863529205e+02 -2.4471700191497803e+02 3.4725001454353333e+02 1.4298999309539795e+02 -2.3931099474430084e+02 3.5752201080322266e+02 1.4610099792480469e+02 -2.3803800344467163e+02 3.5676699876785278e+02 1.5702299773693085e+02 -2.3655900359153748e+02 3.4724101424217224e+02 1.5448099374771118e+02 -2.3288600146770477e+02 3.5676598548889160e+02 1.0507600009441376e+02 -2.5723201036453247e+02 3.4721601009368896e+02 1.1947199702262878e+02 -2.5400501489639282e+02 3.4722599387168884e+02 1.5694600343704224e+02 2.3658500611782074e+02 3.4726300835609436e+02 1.5447400510311127e+02 2.3287500441074371e+02 3.5676500201225281e+02 1.7479099333286285e+02 2.2365699708461761e+02 3.4726700186729431e+02 1.7055200040340424e+02 2.2131599485874176e+02 3.5676398873329163e+02 1.8369799852371216e+02 2.1602900326251984e+02 3.4726899862289429e+02 1.8084399402141571e+02 2.1268300712108612e+02 3.5676398873329163e+02 1.9309900701045990e+02 2.0797899365425110e+02 3.4727200865745544e+02 1.8739099800586700e+02 2.0719100534915924e+02 3.5676398873329163e+02 2.0873799920082092e+02 1.9221000373363495e+02 3.4727498888969421e+02 2.0316399633884430e+02 1.9168999791145325e+02 3.5676199197769165e+02 2.0751999318599701e+02 1.8694899976253510e+02 3.5676199197769165e+02 2.2303299605846405e+02 1.7537200450897217e+02 3.4723201394081116e+02 2.2148600220680237e+02 1.7013199627399445e+02 3.5674199461936951e+02 2.3113800585269928e+02 1.6414399445056915e+02 3.4728300571441650e+02 2.2751000523567200e+02 1.6157700121402740e+02 3.5676100850105286e+02 2.3588399589061737e+02 1.5758100152015686e+02 3.4728398919105530e+02 2.3413600027561188e+02 1.5218099951744080e+02 3.5676100850105286e+02 2.4737100303173065e+02 1.3879799842834473e+02 3.4728801250457764e+02 2.4535399675369263e+02 1.3329499959945679e+02 3.5675999522209167e+02 2.4990800023078918e+02 1.3416400551795959e+02 3.4728899598121643e+02 2.5512701272964478e+02 1.1342900246381760e+02 3.5675999522209167e+02 2.5962001085281372e+02 1.1418899893760681e+02 3.4729200601577759e+02 2.6411798596382141e+02 1.0275799781084061e+02 3.4729298949241638e+02 2.5987198948860168e+02 1.0206700116395950e+02 3.5675901174545288e+02 2.6016500592231750e+02 1.0122500360012054e+02 3.5675901174545288e+02 2.6768898963928223e+02 9.3681901693344116e+01 3.4729400277137756e+02 2.7412599325180054e+02 7.2684697806835175e+01 3.4729498624801636e+02 2.6706799864768982e+02 8.1366501748561859e+01 3.5675901174545288e+02 2.7491399645805359e+02 6.9159902632236481e+01 3.4729498624801636e+02 2.7262398600578308e+02 6.0152400285005569e+01 3.5675901174545288e+02 2.7892699837684631e+02 5.1229301840066910e+01 3.4729599952697754e+02 2.8024300932884216e+02 4.3428201228380203e+01 3.4730398654937744e+02 2.7651798725128174e+02 3.8448400795459747e+01 3.5675901174545288e+02 2.7695798873901367e+02 3.4395199269056320e+01 3.5675901174545288e+02 2.8277999162673950e+02 2.1419299766421318e+01 3.4729498624801636e+02 2.7832800149917603e+02 2.1757900714874268e+01 3.5675901174545288e+02 2.8358799219131470e+02 -5.8082799660041928e-01 3.4729701280593872e+02 2.7917701005935669e+02 -1.5914799587335438e-01 3.5675901174545288e+02 2.7911999821662903e+02 -5.6456299498677254e+00 3.5675901174545288e+02 2.8269499540328979e+02 -2.2507999092340469e+01 3.4729701280593872e+02 2.7781799435615540e+02 -2.7513399720191956e+01 3.5675901174545288e+02 2.8137499094009399e+02 -3.3631600439548492e+01 3.4729701280593872e+02 2.7704200148582458e+02 -3.3110700547695160e+01 3.5675901174545288e+02 2.8010600805282593e+02 -4.4328000396490097e+01 3.4729599952697754e+02 2.7480700612068176e+02 -4.9214098602533340e+01 3.5675901174545288e+02 2.7876800298690796e+02 -5.2085600793361664e+01 3.4729599952697754e+02 2.7515101432800293e+02 -6.7990802228450775e+01 3.4729498624801636e+02 2.7008101344108582e+02 -7.0713296532630920e+01 3.5675901174545288e+02 2.7384200692176819e+02 -7.3747999966144562e+01 3.4729498624801636e+02 2.6836699247360229e+02 -7.6969496905803680e+01 3.5675901174545288e+02 2.6729398965835571e+02 -9.4801500439643860e+01 3.4729799628257751e+02 2.6151099801063538e+02 -9.7786702215671539e+01 3.5675901174545288e+02 2.6051801443099976e+02 -1.0015899688005447e+02 3.5675901174545288e+02 2.5916698575019836e+02 -1.1522000283002853e+02 3.4729099273681641e+02 2.5306099653244019e+02 -1.1797700077295303e+02 3.5675999522209167e+02 2.4947400391101837e+02 -1.3497599959373474e+02 3.4728801250457764e+02 2.4302400648593903e+02 -1.3750800490379333e+02 3.5675999522209167e+02 2.4584099650382996e+02 -1.4150300621986389e+02 3.4728598594665527e+02 2.3404200375080109e+02 -1.6032099723815918e+02 3.4727999567985535e+02 2.3139199614524841e+02 -1.5633900463581085e+02 3.5676100850105286e+02 2.2811999917030334e+02 -1.6081100702285767e+02 3.5676100850105286e+02 2.2090999782085419e+02 -1.7804099619388580e+02 3.4727901220321655e+02 2.1857899427413940e+02 -1.7385199666023254e+02 3.5676199197769165e+02 2.0427200198173523e+02 -1.9047400355339050e+02 3.5680800676345825e+02 1.8176099658012390e+02 -2.1190199255943298e+02 3.5676398873329163e+02 1.8505699932575226e+02 -2.1521499752998352e+02 3.4726500511169434e+02 1.8893200159072876e+02 -2.0579199492931366e+02 3.5676398873329163e+02 1.9082899391651154e+02 -2.1008899807929993e+02 3.4726700186729431e+02 2.0649999380111694e+02 -1.9463600218296051e+02 3.4727099537849426e+02 1.7230099439620972e+02 -2.1996399760246277e+02 3.5676500201225281e+02 1.6784599423408508e+02 -2.2896000742912292e+02 3.4725999832153320e+02 1.1248999834060669e+02 2.5575798749923706e+02 3.4722799062728882e+02 1.0932499915361404e+02 2.5183498859405518e+02 3.5677099227905273e+02 1.2142600119113922e+02 2.5341099500656128e+02 3.4722501039505005e+02 1.2352100014686584e+02 2.4803200364112854e+02 3.5676899552345276e+02 1.3533000648021698e+02 2.4833700060844421e+02 3.4724599123001099e+02 1.2837499380111694e+02 2.4631200730800629e+02 3.5676801204681396e+02 1.4191700518131256e+02 2.4028199911117554e+02 3.5676598548889160e+02 1.3966399431228638e+02 2.4638199806213379e+02 3.4725201129913330e+02 1.5287899971008301e+02 2.3919799923896790e+02 3.4726399183273315e+02 1.4623199403285980e+02 2.3794800043106079e+02 3.5676598548889160e+02 1.9633699953556061e+02 5.7276099920272827e+01 3.0436098575592041e+02 1.9274699687957764e+02 7.0676103234291077e+01 3.0423501133918762e+02 8.9297100901603699e+01 2.4822199344635010e+02 3.0062100291252136e+02 9.2114299535751343e+01 2.4497599899768829e+02 3.0072098970413208e+02 1.9633699953556061e+02 -5.7276099920272827e+01 3.0436098575592041e+02 9.2114299535751343e+01 -2.4497599899768829e+02 3.0072098970413208e+02 1.9274699687957764e+02 -7.0676103234291077e+01 3.0423501133918762e+02 1.9460000097751617e+02 -5.7276099920272827e+01 3.0256199836730957e+02 1.9460000097751617e+02 -5.7282701134681702e+01 2.6466301083564758e+02 1.9460000097751617e+02 5.7282701134681702e+01 3.0256199836730957e+02 1.9460000097751617e+02 5.7276099920272827e+01 2.6466301083564758e+02 8.9281901717185974e+01 -2.4824100732803345e+02 2.6660498976707458e+02 9.2114299535751343e+01 -2.4497599899768829e+02 2.6650398969650269e+02 1.9274699687957764e+02 -7.0676103234291077e+01 2.6298999786376953e+02 1.9633699953556061e+02 -5.7279601693153381e+01 2.6286399364471436e+02 1.9274699687957764e+02 7.0676103234291077e+01 2.6298999786376953e+02 1.9633699953556061e+02 5.7276099920272827e+01 2.6286399364471436e+02 9.2114299535751343e+01 2.4497599899768829e+02 2.6650398969650269e+02 8.2304902374744415e+01 2.5478601455688477e+02 2.6684600114822388e+02 1.5746499598026276e+02 2.3738799989223480e+02 2.1970799565315247e+02 1.5199699997901917e+02 2.4276900291442871e+02 2.1978899836540222e+02 2.7627000212669373e+02 -6.9448903203010559e+01 2.1970799565315247e+02 2.8103399276733398e+02 -4.6560801565647125e+01 2.1970799565315247e+02 2.8275999426841736e+02 -4.4032901525497437e+01 2.1979899704456329e+02 1.5801000595092773e+02 -2.3820899426937103e+02 2.1977600455284119e+02 1.5739999711513519e+02 -2.3728999495506287e+02 2.1966899931430817e+02 1.7640100419521332e+02 -2.2367599606513977e+02 2.1970799565315247e+02 1.9414800405502319e+02 -2.0845800638198853e+02 2.1970799565315247e+02 2.1058799326419830e+02 -1.9183599948883057e+02 2.1970799565315247e+02 2.2560900449752808e+02 -1.7392100393772125e+02 2.1970799565315247e+02 2.5100201368331909e+02 -1.3470700383186340e+02 2.1970799565315247e+02 2.3911100625991821e+02 -1.5483500063419342e+02 2.1970799565315247e+02 2.6964500546455383e+02 -9.1869197785854340e+01 2.1970799565315247e+02 2.7198600769042969e+02 -8.9606098830699921e+01 2.1979700028896332e+02 2.6120299100875854e+02 -1.1367099732160568e+02 2.1970799565315247e+02 2.6193401217460632e+02 -1.1525399982929230e+02 2.1979899704456329e+02 2.8486499190330505e+02 0.0000000000000000e+00 2.1970799565315247e+02 2.8616699576377869e+02 9.2292699264362454e-02 2.1979899704456329e+02 2.8390601277351379e+02 -2.3359000682830811e+01 2.1970799565315247e+02 2.8531700372695923e+02 -2.2049199789762497e+01 2.1979899704456329e+02 2.8103399276733398e+02 4.6560801565647125e+01 2.1970799565315247e+02 2.8458198904991150e+02 3.0077699571847916e+01 2.1979899704456329e+02 2.8390601277351379e+02 2.3359000682830811e+01 2.1970799565315247e+02 2.8606298565864563e+02 7.7445497736334801e+00 2.1979899704456329e+02 2.6964500546455383e+02 9.1869197785854340e+01 2.1970799565315247e+02 2.7652901411056519e+02 7.3646500706672668e+01 2.1979899704456329e+02 2.7627000212669373e+02 6.9448903203010559e+01 2.1970799565315247e+02 2.8139299154281616e+02 5.2052900195121765e+01 2.1979899704456329e+02 2.5100201368331909e+02 1.3470700383186340e+02 2.1970799565315247e+02 2.5858500599861145e+02 1.2258400022983551e+02 2.1979899704456329e+02 2.6120299100875854e+02 1.1367099732160568e+02 2.1970799565315247e+02 2.2560900449752808e+02 1.7392100393772125e+02 2.1970799565315247e+02 2.2096499800682068e+02 1.8180899322032928e+02 2.1979899704456329e+02 2.3911100625991821e+02 1.5483500063419342e+02 2.1970799565315247e+02 2.4830199778079987e+02 1.4226600527763367e+02 2.1979899704456329e+02 2.1058799326419830e+02 1.9183599948883057e+02 2.1970799565315247e+02 1.9414800405502319e+02 2.0845800638198853e+02 2.1970799565315247e+02 1.7640100419521332e+02 2.2367599606513977e+02 2.1970799565315247e+02 1.5720799565315247e+02 -2.3700000345706940e+02 2.1867500245571136e+02 1.5719999372959137e+02 -2.3702099919319153e+02 2.1797999739646912e+02 1.7610000073909760e+02 -2.2332400083541870e+02 2.1799999475479126e+02 1.5725700557231903e+02 2.3700399696826935e+02 2.1787899732589722e+02 1.5719300508499146e+02 2.3700900375843048e+02 2.1927599608898163e+02 1.7612800002098083e+02 2.2330300509929657e+02 2.1799799799919128e+02 1.7610000073909760e+02 2.2332400083541870e+02 2.1935099363327026e+02 1.9385300576686859e+02 2.0810100436210632e+02 2.1799899637699127e+02 1.9381299614906311e+02 2.0813800394535065e+02 2.1935099363327026e+02 2.1026399731636047e+02 1.9150400161743164e+02 2.1799899637699127e+02 2.1022799611091614e+02 1.9154399633407593e+02 2.1935099363327026e+02 2.2526000440120697e+02 1.7361700534820557e+02 2.1799899637699127e+02 2.2522699832916260e+02 1.7365999519824982e+02 2.1935099363327026e+02 2.3873800039291382e+02 1.5456099808216095e+02 2.1799899637699127e+02 2.3870800435543060e+02 1.5460699796676636e+02 2.1935099363327026e+02 2.5060799717903137e+02 1.3446399569511414e+02 2.1799899637699127e+02 2.5058200955390930e+02 1.3451200723648071e+02 2.1935099363327026e+02 2.6078999042510986e+02 1.1346200108528137e+02 2.1799899637699127e+02 2.6076799631118774e+02 1.1351100355386734e+02 2.1935099363327026e+02 2.6921600103378296e+02 9.1694399714469910e+01 2.1799899637699127e+02 2.6919800043106079e+02 9.1745600104331970e+01 2.1935099363327026e+02 2.7582800388336182e+02 6.9310098886489868e+01 2.1799899637699127e+02 2.7581501007080078e+02 6.9362603127956390e+01 2.1935099363327026e+02 2.8058299422264099e+02 4.6458400785923004e+01 2.1799899637699127e+02 2.8057399392127991e+02 4.6511799097061157e+01 2.1935099363327026e+02 2.8345701098442078e+02 2.3251300677657127e+01 2.1789200603961945e+02 2.8344199061393738e+02 2.3320900276303291e+01 2.1920900046825409e+02 2.8440898656845093e+02 -7.0466398028656840e-02 2.1789200603961945e+02 2.8439998626708984e+02 0.0000000000000000e+00 2.1920900046825409e+02 2.8344500064849854e+02 -2.3391699418425560e+01 2.1789200603961945e+02 2.8344199061393738e+02 -2.3320900276303291e+01 2.1920900046825409e+02 2.8057399392127991e+02 -4.6511799097061157e+01 2.1799899637699127e+02 2.8058299422264099e+02 -4.6458400785923004e+01 2.1935099363327026e+02 2.7581501007080078e+02 -6.9362603127956390e+01 2.1799899637699127e+02 2.7582800388336182e+02 -6.9310098886489868e+01 2.1935099363327026e+02 2.6919800043106079e+02 -9.1745696961879730e+01 2.1799899637699127e+02 2.6921600103378296e+02 -9.1694399714469910e+01 2.1935099363327026e+02 2.6076799631118774e+02 -1.1351100355386734e+02 2.1799899637699127e+02 2.6078999042510986e+02 -1.1346200108528137e+02 2.1935099363327026e+02 2.5058200955390930e+02 -1.3451200723648071e+02 2.1799899637699127e+02 2.5060799717903137e+02 -1.3446399569511414e+02 2.1935099363327026e+02 2.3870800435543060e+02 -1.5460699796676636e+02 2.1799899637699127e+02 2.3873800039291382e+02 -1.5456099808216095e+02 2.1935099363327026e+02 2.2522699832916260e+02 -1.7365999519824982e+02 2.1799899637699127e+02 2.2526000440120697e+02 -1.7361700534820557e+02 2.1935099363327026e+02 2.1022799611091614e+02 -1.9154399633407593e+02 2.1799899637699127e+02 2.1026399731636047e+02 -1.9150400161743164e+02 2.1935099363327026e+02 1.9381299614906311e+02 -2.0813800394535065e+02 2.1799899637699127e+02 1.9385300576686859e+02 -2.0810100436210632e+02 2.1935099363327026e+02 1.7612800002098083e+02 -2.2330300509929657e+02 2.1935200691223145e+02 1.5723299980163574e+02 -2.3699800670146942e+02 2.1936300396919250e+02 1.2310899794101715e+02 2.5496101379394531e+02 2.1975299715995789e+02 1.3172799348831177e+02 2.5265100598335266e+02 2.1980899572372437e+02 1.3031700253486633e+02 2.5149899721145630e+02 2.1966999769210815e+02 1.1376199871301651e+02 2.5665900111198425e+02 2.1966199576854706e+02 1.4413000643253326e+02 2.4507600069046021e+02 2.1964900195598602e+02 1.4647300541400909e+02 2.4366800487041473e+02 2.1770399808883667e+02 1.3850699365139008e+02 2.4774399399757385e+02 2.1774600446224213e+02 1.4474099874496460e+02 2.4446399509906769e+02 2.1867600083351135e+02 1.1364000290632248e+02 2.5648599863052368e+02 2.1920900046825409e+02 1.3072699308395386e+02 2.5110799074172974e+02 2.1926400065422058e+02 1.2287600338459015e+02 2.5385800004005432e+02 2.1867500245571136e+02 1.1364000290632248e+02 2.5648599863052368e+02 2.1814100444316864e+02 1.3071300089359283e+02 2.5111299753189087e+02 2.1808700263500214e+02 1.3548499345779419e+02 -2.5023001432418823e+02 2.1975399553775787e+02 1.2768100202083588e+02 -2.5267198681831360e+02 2.1969300508499146e+02 1.4420099556446075e+02 -2.4497799575328827e+02 2.1966199576854706e+02 1.1022900044918060e+02 -2.5728499889373779e+02 2.1944600343704224e+02 1.1206399649381638e+02 -2.5685900449752808e+02 2.1866999566555023e+02 1.2760199606418610e+02 -2.5233799219131470e+02 2.1929100155830383e+02 1.3492099940776825e+02 -2.4925200641155243e+02 2.1867500245571136e+02 1.4417700469493866e+02 -2.4476799368858337e+02 2.1920900046825409e+02 1.4420600235462189e+02 -2.4474999308586121e+02 2.1812599897384644e+02 1.2749700248241425e+02 -2.5237300992012024e+02 2.1806199848651886e+02 1.5412899851799011e+02 -2.3235699534416199e+02 3.5765200853347778e+02 1.4286999404430389e+02 -2.3817799985408783e+02 3.5825198888778687e+02 1.5362399816513062e+02 -2.3160000145435333e+02 3.5825300216674805e+02 1.2545399367809296e+02 -2.4591499567031860e+02 3.5825198888778687e+02 1.0888999700546265e+02 -2.5036698579788208e+02 3.5825398564338684e+02 1.0907199978828430e+02 -2.5125798583030701e+02 3.5765498876571655e+02 2.5928100943565369e+02 1.0183600336313248e+02 3.5764899849891663e+02 1.6960600018501282e+02 2.2009399533271790e+02 3.5825300216674805e+02 1.5361699461936951e+02 2.3158900439739227e+02 3.5825300216674805e+02 1.5412199497222900e+02 2.3234699666500092e+02 3.5765200853347778e+02 1.7016300559043884e+02 2.2081400454044342e+02 3.5765200853347778e+02 1.8635100126266479e+02 2.0604699850082397e+02 3.5825300216674805e+02 2.0498299598693848e+02 1.8900300562381744e+02 3.5764598846435547e+02 1.8696400523185730e+02 2.0672099292278290e+02 3.5765099525451660e+02 2.2101199626922607e+02 1.6968800127506256e+02 3.5765001177787781e+02 2.0425499975681305e+02 1.8843500316143036e+02 3.5825398564338684e+02 2.2028900682926178e+02 1.6913400590419769e+02 3.5825300216674805e+02 2.3283800482749939e+02 1.5133999288082123e+02 3.5825300216674805e+02 2.4479499459266663e+02 1.3299199938774109e+02 3.5765001177787781e+02 2.3360300064086914e+02 1.5183599293231964e+02 3.5765001177787781e+02 2.4399399757385254e+02 1.3255800306797028e+02 3.5825300216674805e+02 2.5371301174163818e+02 1.1280100047588348e+02 3.5825300216674805e+02 2.5454598665237427e+02 1.1317099630832672e+02 3.5765001177787781e+02 2.7111399173736572e+02 5.9819400310516357e+01 3.5825198888778687e+02 2.6558798551559448e+02 8.0916501581668854e+01 3.5825198888778687e+02 2.5843301415443420e+02 1.0150299966335297e+02 3.5825300216674805e+02 2.7588900923728943e+02 3.8361098617315292e+01 3.5764899849891663e+02 2.7200400829315186e+02 6.0015700757503510e+01 3.5764899849891663e+02 2.6646000146865845e+02 8.1181898713111877e+01 3.5764899849891663e+02 2.7498599886894226e+02 3.8235500454902649e+01 3.5825198888778687e+02 2.7678599953651428e+02 2.1637400612235069e+01 3.5825198888778687e+02 2.7769500017166138e+02 2.1708400920033455e+01 3.5764899849891663e+02 2.7854201197624207e+02 -1.5878900012467057e-01 3.5764899849891663e+02 2.7763000130653381e+02 -1.5827199968043715e-01 3.5825198888778687e+02 2.7757298946380615e+02 -5.6143398396670818e+00 3.5825198888778687e+02 2.7627900242805481e+02 -2.7361100539565086e+01 3.5825198888778687e+02 2.7718698978424072e+02 -2.7450900524854660e+01 3.5764899849891663e+02 2.7848500013351440e+02 -5.6328200735151768e+00 3.5764899849891663e+02 2.7418199181556702e+02 -4.9102298915386200e+01 3.5764899849891663e+02 2.7328500151634216e+02 -4.8941701650619507e+01 3.5825198888778687e+02 2.6789599657058716e+02 -7.3394000530242920e+01 3.5825398564338684e+02 2.6091599464416504e+02 -9.7564600408077240e+01 3.5764899849891663e+02 2.6874101161956787e+02 -7.3734000325202942e+01 3.5765498876571655e+02 2.6006200909614563e+02 -9.7245797514915466e+01 3.5825300216674805e+02 2.5165900588035583e+02 -1.1732400208711624e+02 3.5825300216674805e+02 2.5248500704765320e+02 -1.1770900338888168e+02 3.5765001177787781e+02 2.4247199296951294e+02 -1.3719600439071655e+02 3.5765001177787781e+02 2.3086500167846680e+02 -1.5598399937152863e+02 3.5765001177787781e+02 2.1736699342727661e+02 -1.7289100587368011e+02 3.5825300216674805e+02 2.3010900616645813e+02 -1.5547500550746918e+02 3.5825300216674805e+02 2.4167799949645996e+02 -1.3674800097942352e+02 3.5825300216674805e+02 2.1808099746704102e+02 -1.7345799505710602e+02 3.5765001177787781e+02 1.8788500130176544e+02 -2.0465500652790070e+02 3.5825300216674805e+02 2.0323300361633301e+02 -1.8935999274253845e+02 3.5825300216674805e+02 2.0389999449253082e+02 -1.8998000025749207e+02 3.5765099525451660e+02 1.8850199878215790e+02 -2.0532500743865967e+02 3.5765200853347778e+02 1.7134499549865723e+02 -2.1874900162220001e+02 3.5825300216674805e+02 1.7190800607204437e+02 -2.1946500241756439e+02 3.5765200853347778e+02 1.4331799745559692e+02 2.3894600570201874e+02 3.5765600204467773e+02 1.4279399812221527e+02 2.3818600177764893e+02 3.5825601220130920e+02 1.2584100663661957e+02 2.4671199917793274e+02 3.5766199231147766e+02 1.2540900707244873e+02 2.4590699374675751e+02 3.5825601220130920e+02 1.0919599980115891e+02 2.5121200084686279e+02 3.5765498876571655e+02 1.0901299864053726e+02 2.5032100081443787e+02 3.5825398564338684e+02 7.7660299837589264e+01 2.5501701235771179e+02 2.6878800988197327e+02 7.1806900203227997e+01 2.5641500949859619e+02 2.6879000663757324e+02 8.8195599615573883e+01 2.4755400419235229e+02 2.9883098602294922e+02 8.1766396760940552e+01 2.5292798876762390e+02 2.6863399147987366e+02 8.1391699612140656e+01 2.5236698985099792e+02 2.9857701063156128e+02 8.1467702984809875e+01 2.5322699546813965e+02 2.6864498853683472e+02 7.7628396451473236e+01 2.5502800941467285e+02 2.9843598604202271e+02 7.6431497931480408e+01 2.5543600320816040e+02 2.9841101169586182e+02 1.9125400483608246e+02 6.9770403206348419e+01 2.6478898525238037e+02 1.9125400483608246e+02 -6.9770403206348419e+01 3.0243700742721558e+02 7.0966102182865143e+01 -2.5649601221084595e+02 2.9840400815010071e+02 7.6431497931480408e+01 -2.5543600320816040e+02 2.6881501078605652e+02 7.7499300241470337e+01 -2.5507599115371704e+02 2.9843100905418396e+02 7.7607199549674988e+01 -2.5503599643707275e+02 2.6879000663757324e+02 8.1467702984809875e+01 -2.5322699546813965e+02 2.9857999086380005e+02 8.1391297280788422e+01 -2.5236499309539795e+02 2.6864799857139587e+02 8.1766396760940552e+01 -2.5292798876762390e+02 2.9859098792076111e+02 8.8181197643280029e+01 -2.4757100641727448e+02 2.6839399337768555e+02 7.7569201588630676e+01 -2.5554698705673218e+02 2.9971700906753540e+02 9.0811699628829956e+01 -2.4420599639415741e+02 2.9980599880218506e+02 8.1716902554035187e+01 -2.5366100668907166e+02 2.9988101124763489e+02 9.1357298195362091e+01 -2.4453400075435638e+02 3.0046200752258301e+02 1.9144700467586517e+02 -6.9899700582027435e+01 3.0332100391387939e+02 1.9199299812316895e+02 -7.0227898657321930e+01 3.0397701263427734e+02 1.9546400010585785e+02 -5.7276099920272827e+01 3.0409899353981018e+02 1.9483099877834320e+02 -5.7276099920272827e+01 3.0344399809837341e+02 7.7519297599792480e+01 -2.5611200928688049e+02 2.6726099848747253e+02 7.7307298779487610e+01 -2.5551301240921021e+02 2.6791599392890930e+02 1.9483099877834320e+02 5.7282701134681702e+01 3.0344399809837341e+02 1.9546400010585785e+02 5.7282898575067520e+01 3.0409899353981018e+02 9.1357298195362091e+01 -2.4453400075435638e+02 2.6676300168037415e+02 8.8347703218460083e+01 -2.4773600697517395e+02 2.6750800013542175e+02 9.0811699628829956e+01 -2.4420599639415741e+02 2.6741901040077209e+02 1.9199000298976898e+02 7.0233799517154694e+01 3.0397701263427734e+02 1.9144399464130402e+02 6.9905601441860199e+01 3.0331999063491821e+02 1.9144399464130402e+02 -6.9905601441860199e+01 2.6390498876571655e+02 1.9199000298976898e+02 -7.0233799517154694e+01 2.6324900984764099e+02 9.0811699628829956e+01 2.4420599639415741e+02 2.9980599880218506e+02 9.1357298195362091e+01 2.4453400075435638e+02 3.0046200752258301e+02 1.9546400010585785e+02 -5.7282898575067520e+01 2.6312598586082458e+02 1.9483099877834320e+02 -5.7282701134681702e+01 2.6378101110458374e+02 7.7322699129581451e+01 2.5551000237464905e+02 2.9930999875068665e+02 8.8362298905849457e+01 2.4771800637245178e+02 2.9971700906753540e+02 7.7561497688293457e+01 2.5609698891639709e+02 2.9996898770332336e+02 1.9483099877834320e+02 5.7276099920272827e+01 2.6378101110458374e+02 1.9546400010585785e+02 5.7276099920272827e+01 2.6312598586082458e+02 1.9199299812316895e+02 7.0227697491645813e+01 2.6324799656867981e+02 1.9144700467586517e+02 6.9899797439575195e+01 2.6390400528907776e+02 9.0811699628829956e+01 2.4420599639415741e+02 2.6741901040077209e+02 9.1357298195362091e+01 2.4453400075435638e+02 2.6676300168037415e+02 8.1717103719711304e+01 2.5365999341011047e+02 2.6734501123428345e+02 7.7734299004077911e+01 2.5548601150512695e+02 2.6750400662422180e+02 2.2124800086021423e+02 1.8200500309467316e+02 2.1986800432205200e+02 2.6903301477432251e+02 9.8483003675937653e+01 2.1987199783325195e+02 2.2615000605583191e+02 -1.7587399482727051e+02 2.1986700594425201e+02 1.9338400661945343e+02 -2.1118199825286865e+02 2.1987900137901306e+02 1.5824599564075470e+02 -2.3864699900150299e+02 2.1987000107765198e+02 1.2373799830675125e+02 -2.5292399525642395e+02 6.4391396939754486e+01 1.2186300009489059e+02 -2.5360500812530518e+02 6.4391098916530609e+01 1.5723200142383575e+02 -2.3703500628471375e+02 6.4395196735858917e+01 1.5723200142383575e+02 2.3703500628471375e+02 6.4395196735858917e+01 1.3583099842071533e+02 2.4844899773597717e+02 6.4393699169158936e+01 1.1962000280618668e+02 2.5425601005554199e+02 6.4390599727630615e+01 1.1300300061702728e+02 2.5570899248123169e+02 6.4389698207378387e+01 1.8043400347232819e+02 -2.1973699331283569e+02 6.4392097294330597e+01 2.7236199378967285e+02 -8.4458701312541962e+01 6.4361199736595154e+01 2.6511898636817932e+02 -1.0481999814510345e+02 6.4365498721599579e+01 2.5952601432800293e+02 -1.1734800040721893e+02 6.4367897808551788e+01 2.5604999065399170e+02 -1.2513500452041626e+02 6.4369499683380127e+01 2.5250801444053650e+02 -1.3206100463867188e+02 6.4371697604656219e+01 2.4792300164699554e+02 -1.3997399806976318e+02 6.4373701810836792e+01 2.4142299592494965e+02 -1.5119099617004395e+02 6.4376600086688995e+01 2.1778799593448639e+02 -1.8312799930572510e+02 6.4384602010250092e+01 2.7251300215721130e+02 -8.4033399820327759e+01 6.4361102879047394e+01 2.8054800629615784e+02 -5.0595000386238098e+01 6.4354799687862396e+01 2.8338900208473206e+02 -3.3171601593494415e+01 6.4353600144386292e+01 2.8475698828697205e+02 -1.5848599374294281e+01 6.4352497458457947e+01 2.8473499417304993e+02 1.6141500324010849e+01 6.4352497458457947e+01 2.8342598676681519e+02 3.2854601740837097e+01 6.4353302121162415e+01 2.8065198659896851e+02 5.0466600805521011e+01 6.4355403184890747e+01 2.8000399470329285e+02 5.4580900818109512e+01 6.4355902373790741e+01 2.7849099040031433e+02 6.1741299927234650e+01 6.4356297254562378e+01 2.7275198698043823e+02 8.3262696862220764e+01 6.4360603690147400e+01 2.7231699228286743e+02 8.4497697651386261e+01 6.4360901713371277e+01 2.6539701223373413e+02 1.0412299633026123e+02 6.4365297555923462e+01 2.5967198610305786e+02 1.1704800277948380e+02 6.4367897808551788e+01 2.3350100219249725e+02 1.6275300085544586e+02 6.4379602670669556e+01 2.2281000018119812e+02 1.7691500484943390e+02 6.4383000135421753e+01 1.9940599799156189e+02 2.0292499661445618e+02 6.4388796687126160e+01 1.8488700687885284e+02 2.1626600623130798e+02 6.4391799271106720e+01 1.7969700694084167e+02 2.2057299315929413e+02 6.4392596483230591e+01 1.7282700538635254e+02 2.2571499645709991e+02 6.4393401145935059e+01 1.6204099357128143e+02 2.3378799855709076e+02 6.4394697546958923e+01 2.8171199560165405e+02 4.5235600322484970e+01 1.1810699850320816e+02 2.8171199560165405e+02 -4.5235600322484970e+01 1.1810699850320816e+02 2.8495499491691589e+02 -1.5746200457215309e+01 1.1623500287532806e+02 2.8536298871040344e+02 4.5208302326500416e+00 1.1599899828433990e+02 2.8462898731231689e+02 2.5359399616718292e+01 1.1638599634170532e+02 2.7921199798583984e+02 6.3021503388881683e+01 1.2243700027465820e+02 2.7921199798583984e+02 -6.3021503388881683e+01 1.2243700027465820e+02 2.7948600053787231e+02 6.1319198459386826e+01 1.2080399692058563e+02 2.7921700477600098e+02 -6.2988303601741791e+01 1.2221100181341171e+02 2.7926999330520630e+02 -6.2664203345775604e+01 1.2167999893426895e+02 2.7952200174331665e+02 6.1085898429155350e+01 1.2073100358247757e+02 2.7952799201011658e+02 -6.1050999909639359e+01 1.2073200196027756e+02 2.8006100654602051e+02 5.7603299617767334e+01 1.1964900046586990e+02 2.8016299009323120e+02 5.6921098381280899e+01 1.1950399726629257e+02 2.7961900830268860e+02 -6.0485400259494781e+01 1.2046200037002563e+02 2.7987700700759888e+02 -5.8819599449634552e+01 1.1994499713182449e+02 2.8041699528694153e+02 5.5058099329471588e+01 1.1925700306892395e+02 2.8040999174118042e+02 -5.5172599852085114e+01 1.1924500018358231e+02 2.8139099478721619e+02 4.7897599637508392e+01 1.1830899864435196e+02 2.8065401315689087e+02 -5.3496599197387695e+01 1.1892399936914444e+02 2.7921199798583984e+02 -6.3303500413894653e+01 1.7166399955749512e+02 2.7921199798583984e+02 6.3303500413894653e+01 1.7166399955749512e+02 2.7952799201011658e+02 6.1350401490926743e+01 1.7336900532245636e+02 2.7962398529052734e+02 6.0749899595975876e+01 1.7365300655364990e+02 2.8012299537658691e+02 -5.7494599372148514e+01 1.7454099655151367e+02 2.7988299727439880e+02 5.9084501117467880e+01 1.7416599392890930e+02 2.8042200207710266e+02 -5.5306401103734970e+01 1.7484000325202942e+02 2.8040900826454163e+02 5.5471498519182205e+01 1.7485600709915161e+02 2.8133401274681091e+02 -4.8624798655509949e+01 1.7575299739837646e+02 2.8065499663352966e+02 5.3784899413585663e+01 1.7517800629138947e+02 2.8171199560165405e+02 -4.5497000217437744e+01 1.7599399387836456e+02 2.8171199560165405e+02 4.5497000217437744e+01 1.7599399387836456e+02 2.7921798825263977e+02 6.3266396522521973e+01 1.7191700637340546e+02 2.7927300333976746e+02 6.2935501337051392e+01 1.7244400084018707e+02 2.8003498911857605e+02 -5.8082900941371918e+01 1.7441199719905853e+02 2.7947700023651123e+02 -6.1676401644945145e+01 1.7327100038528442e+02 2.7930200099945068e+02 -6.2758199870586395e+01 1.7260999977588654e+02 2.8495600819587708e+02 1.5829000622034073e+01 1.7786699533462524e+02 2.8536298871040344e+02 -4.5592798851430416e+00 1.7810200154781342e+02 2.8462898731231689e+02 -2.5519000366330147e+01 1.7771500349044800e+02 1.5782499313354492e+02 -2.3792999982833862e+02 2.1759699285030365e+02 1.5315400063991547e+02 -2.4208100140094757e+02 2.1753700077533722e+02 1.6998900473117828e+02 -2.3020699620246887e+02 2.1755099296569824e+02 2.7627000212669373e+02 6.9448903203010559e+01 2.1764199435710907e+02 2.8103399276733398e+02 4.6560801565647125e+01 2.1764199435710907e+02 1.5812799334526062e+02 2.3865699768066406e+02 2.1753899753093719e+02 1.5746499598026276e+02 2.3738799989223480e+02 2.1764199435710907e+02 1.7633800208568573e+02 2.2538100183010101e+02 2.1755099296569824e+02 1.7640100419521332e+02 2.2367599606513977e+02 2.1764199435710907e+02 1.9414800405502319e+02 2.0845800638198853e+02 2.1764199435710907e+02 2.2560900449752808e+02 1.7392100393772125e+02 2.1764199435710907e+02 2.2351199388504028e+02 1.7870000004768372e+02 2.1755099296569824e+02 2.1058799326419830e+02 1.9183599948883057e+02 2.1764199435710907e+02 2.0901499688625336e+02 1.9545799493789673e+02 2.1755099296569824e+02 2.5100201368331909e+02 1.3470700383186340e+02 2.1764199435710907e+02 2.5224301218986511e+02 1.3514700531959534e+02 2.1755099296569824e+02 2.3911100625991821e+02 1.5483500063419342e+02 2.1764199435710907e+02 2.4100400507450104e+02 1.5429900586605072e+02 2.1755099296569824e+02 2.6964500546455383e+02 9.1869197785854340e+01 2.1764199435710907e+02 2.7006599307060242e+02 9.4635799527168274e+01 2.1755099296569824e+02 2.6120299100875854e+02 1.1367099732160568e+02 2.1764199435710907e+02 2.6193401217460632e+02 1.1524800211191177e+02 2.1755099296569824e+02 2.7250000834465027e+02 8.7380900979042053e+01 2.1755099296569824e+02 2.8486499190330505e+02 0.0000000000000000e+00 2.1764199435710907e+02 2.8616699576377869e+02 -9.4802999228704721e-02 2.1755099296569824e+02 2.8390601277351379e+02 2.3359000682830811e+01 2.1764199435710907e+02 2.8531700372695923e+02 2.2045899182558060e+01 2.1755099296569824e+02 2.8103399276733398e+02 -4.6560801565647125e+01 2.1764199435710907e+02 2.8458300232887268e+02 -3.0073799192905426e+01 2.1755099296569824e+02 2.8390601277351379e+02 -2.3359000682830811e+01 2.1764199435710907e+02 2.8606298565864563e+02 -7.7417502179741859e+00 2.1755099296569824e+02 2.6964500546455383e+02 -9.1869197785854340e+01 2.1764199435710907e+02 2.7627000212669373e+02 -6.9448903203010559e+01 2.1764199435710907e+02 2.8139400482177734e+02 -5.2047800272703171e+01 2.1755099296569824e+02 2.5100201368331909e+02 -1.3470700383186340e+02 2.1764199435710907e+02 2.5858798623085022e+02 -1.2257000058889389e+02 2.1755099296569824e+02 2.6120299100875854e+02 -1.1367099732160568e+02 2.1764199435710907e+02 2.1854299306869507e+02 -1.8474300205707550e+02 2.1755099296569824e+02 2.3656700551509857e+02 -1.6101899743080139e+02 2.1755099296569824e+02 2.2560900449752808e+02 -1.7392100393772125e+02 2.1764199435710907e+02 2.3911100625991821e+02 -1.5483500063419342e+02 2.1764199435710907e+02 2.4830499291419983e+02 -1.4225199818611145e+02 2.1755099296569824e+02 2.1058799326419830e+02 -1.9183599948883057e+02 2.1764199435710907e+02 2.0348699390888214e+02 -2.0120699703693390e+02 2.1755099296569824e+02 1.9414800405502319e+02 -2.0845800638198853e+02 2.1764199435710907e+02 1.7640100419521332e+02 -2.2367599606513977e+02 2.1764199435710907e+02 1.5746499598026276e+02 -2.3738799989223480e+02 2.1764199435710907e+02 1.1355400085449219e+02 2.5672799348831177e+02 2.1768400073051453e+02 1.3018900156021118e+02 2.5153899192810059e+02 2.1768200397491455e+02 1.4435100555419922e+02 2.4680499732494354e+02 2.1754099428653717e+02 1.2984099984169006e+02 2.5325599312782288e+02 2.1755099296569824e+02 1.4456300437450409e+02 -2.4492500722408295e+02 2.1766099333763123e+02 1.2790299952030182e+02 -2.5257900357246399e+02 2.1765899658203125e+02 1.3545699417591095e+02 -2.5023499131202698e+02 2.1759699285030365e+02 1.1642099916934967e+02 -2.5767800211906433e+02 2.1754699945449829e+02 1.1070699989795685e+02 -2.5737598538398743e+02 2.1767699718475342e+02 2.8183299303054810e+02 5.0259500741958618e+01 1.7652100324630737e+02 2.8384000062942505e+02 3.6068100482225418e+01 1.7752200365066528e+02 2.8624200820922852e+02 -4.5832400210201740e+00 1.7915000021457672e+02 2.8583300113677979e+02 1.5912199392914772e+01 1.7891499400138855e+02 2.8251901268959045e+02 -4.6200100332498550e+01 1.7701900005340576e+02 2.8516501188278198e+02 -2.5136599317193031e+01 1.7852999269962311e+02 2.8548699617385864e+02 1.5873199328780174e+01 1.7831300199031830e+02 2.8589498996734619e+02 -4.5720301568508148e+00 1.7854799330234528e+02 2.8182199597358704e+02 -4.8684999346733093e+01 1.7619200050830841e+02 2.8227201104164124e+02 4.6846300363540649e+01 1.1750300228595734e+02 2.8181698918342590e+02 -5.0073899328708649e+01 1.1759100109338760e+02 2.8624299168586731e+02 4.5449701137840748e+00 1.1495099961757660e+02 2.8383600711822510e+02 -3.5884600132703781e+01 1.1658100038766861e+02 2.8516501188278198e+02 2.4979300796985626e+01 1.1557099968194962e+02 2.8548601269721985e+02 -1.5790900215506554e+01 1.1578900367021561e+02 2.8589498996734619e+02 4.5337099581956863e+00 1.1555299907922745e+02 2.2122900187969208e+02 -1.8204200267791748e+02 2.1747100353240967e+02 2.6900801062583923e+02 -9.8528899252414703e+01 2.1748100221157074e+02 2.2621199488639832e+02 1.7579099535942078e+02 2.1748000383377075e+02 2.8357398509979248e+02 2.3242399096488953e+01 2.1955999732017517e+02 2.8452599048614502e+02 -8.8922497525345534e-02 2.1955999732017517e+02 2.8356000781059265e+02 -2.3419499397277832e+01 2.1955999732017517e+02 -2.4337600171566010e+02 -1.3845799863338470e+02 3.5675901174545288e+02 -2.3599199950695038e+02 -1.5107400715351105e+02 3.5675999522209167e+02 -2.3545700311660767e+02 -1.5073199570178986e+02 3.5765001177787781e+02 -2.4709999561309814e+02 -1.3209499418735504e+02 3.5675901174545288e+02 -2.4653999507427216e+02 -1.3179600238800049e+02 3.5764899849891663e+02 -2.5396800041198730e+02 -1.1682499945163727e+02 3.5764899849891663e+02 -2.6906400918960571e+02 -7.5818203389644623e+01 3.5764899849891663e+02 -2.6764199137687683e+02 -8.0693200230598450e+01 3.5764899849891663e+02 -2.6822400093078613e+02 -7.5252696871757507e+01 3.5825499892234802e+02 -2.6824998855590820e+02 -8.0876499414443970e+01 3.5675901174545288e+02 -2.6472100615501404e+02 -9.1431699693202972e+01 3.5675901174545288e+02 -2.6234599947929382e+02 -9.6533901989459991e+01 3.5764899849891663e+02 -2.6676899194717407e+02 -8.0430001020431519e+01 3.5825300216674805e+02 -2.6574701070785522e+02 -8.0121897161006927e+01 3.5848900675773621e+02 -2.6149100065231323e+02 -9.6219196915626526e+01 3.5825300216674805e+02 -2.6048898696899414e+02 -9.5850899815559387e+01 3.5848999023437500e+02 -2.6294198632240295e+02 -9.6753001213073730e+01 3.5675901174545288e+02 -2.5848001241683960e+02 -1.0755900293588638e+02 3.5675901174545288e+02 -2.5454500317573547e+02 -1.1709000170230865e+02 3.5675901174545288e+02 -2.5314000248908997e+02 -1.1644399911165237e+02 3.5825198888778687e+02 -2.4573500454425812e+02 -1.3136599957942963e+02 3.5825198888778687e+02 -2.3378999531269073e+02 -1.4966699481010437e+02 3.5848999023437500e+02 -2.4479399621486664e+02 -1.3086299598217010e+02 3.5848900675773621e+02 -2.5216999650001526e+02 -1.1599799990653992e+02 3.5848900675773621e+02 -2.3468899726867676e+02 -1.5024200081825256e+02 3.5825300216674805e+02 -2.5244098901748657e+02 1.1540500074625015e+02 3.5848900675773621e+02 -2.4479399621486664e+02 1.3086399435997009e+02 3.5848900675773621e+02 -2.4573500454425812e+02 1.3136699795722961e+02 3.5825300216674805e+02 -2.6071301102638245e+02 9.5240101218223572e+01 3.5848900675773621e+02 -2.5341200828552246e+02 1.1584799736738205e+02 3.5825198888778687e+02 -2.6716300845146179e+02 7.5252696871757507e+01 3.5848900675773621e+02 -2.6714500784873962e+02 7.9172402620315552e+01 3.5825300216674805e+02 -2.6257100701332092e+02 9.5918796956539154e+01 3.5764899849891663e+02 -2.6914200186729431e+02 7.6003201305866241e+01 3.5764899849891663e+02 -2.6171499490737915e+02 9.5606200397014618e+01 3.5825300216674805e+02 -2.6914200186729431e+02 7.6003201305866241e+01 3.5764899849891663e+02 -2.6714500784873962e+02 7.9172402620315552e+01 3.5825300216674805e+02 -2.6714500784873962e+02 7.9172402620315552e+01 3.5825300216674805e+02 -2.6862800121307373e+02 7.9611897468566895e+01 3.5675901174545288e+02 -2.6914200186729431e+02 7.6003201305866241e+01 3.5764899849891663e+02 -2.6498600840568542e+02 9.0635396540164948e+01 3.5675901174545288e+02 -2.6498600840568542e+02 9.0635396540164948e+01 3.5675901174545288e+02 -2.6914200186729431e+02 7.6003201305866241e+01 3.5764899849891663e+02 -2.6498600840568542e+02 9.0635396540164948e+01 3.5675901174545288e+02 -2.6316800713539124e+02 9.6136599779129028e+01 3.5675901174545288e+02 -2.5874701142311096e+02 1.0691499710083008e+02 3.5675901174545288e+02 -2.5481900572776794e+02 1.1649099737405777e+02 3.5675901174545288e+02 -2.5424200296401978e+02 1.1622700095176697e+02 3.5764899849891663e+02 -2.4653899669647217e+02 1.3179600238800049e+02 3.5764899849891663e+02 -2.4707800149917603e+02 1.3215400278568268e+02 3.5674399137496948e+02 -2.3378799855709076e+02 1.4966900646686554e+02 3.5848999023437500e+02 -2.3468700051307678e+02 1.5024399757385254e+02 3.5825300216674805e+02 -2.3545500636100769e+02 1.5073400735855103e+02 3.5765001177787781e+02 -2.3598900437355042e+02 1.5107600390911102e+02 3.5675999522209167e+02 -2.6977699995040894e+02 -7.5252696871757507e+01 3.5675901174545288e+02 -2.7408900856971741e+02 -7.6591797173023224e+01 3.4729701280593872e+02 -2.3706500232219696e+02 -1.5257500112056732e+02 3.5308900475502014e+02 -2.4724499881267548e+02 -1.4065499603748322e+02 3.4729298949241638e+02 -2.3833499848842621e+02 -1.5555100142955780e+02 3.4744301438331604e+02 -2.3851899802684784e+02 -1.5461200475692749e+02 3.4810599684715271e+02 -2.5003799796104431e+02 -1.3595199584960938e+02 3.4729298949241638e+02 -2.6071399450302124e+02 -1.1411900073289871e+02 3.4729498624801636e+02 -2.6260998845100403e+02 -1.0927899926900864e+02 3.4729599952697754e+02 -2.6871201395988464e+02 -9.3642696738243103e+01 3.4735399484634399e+02 -2.3851600289344788e+02 1.5461499989032745e+02 3.4810501337051392e+02 -2.3875300586223602e+02 1.5494799613952637e+02 3.4729099273681641e+02 -2.4748800694942474e+02 1.4024299383163452e+02 3.4729298949241638e+02 -2.3636899888515472e+02 1.5160700678825378e+02 3.5546100139617920e+02 -2.5004199147224426e+02 1.3594299554824829e+02 3.4729400277137756e+02 -2.5980699062347412e+02 1.1616600304841995e+02 3.4729999303817749e+02 -2.6977699995040894e+02 7.5252696871757507e+01 3.5675901174545288e+02 -2.7408900856971741e+02 7.6591700315475464e+01 3.4729701280593872e+02 -2.6353999972343445e+02 1.0742300003767014e+02 3.4729599952697754e+02 -2.6912000775337219e+02 9.2044703662395477e+01 3.4729599952697754e+02 -2.6498600840568542e+02 9.0635396540164948e+01 3.5675901174545288e+02 -2.6498600840568542e+02 9.0635396540164948e+01 3.5675901174545288e+02 -2.7107700705528259e+02 8.6650103330612183e+01 3.4729701280593872e+02 -2.6498600840568542e+02 9.0635396540164948e+01 3.5675901174545288e+02 -2.7107700705528259e+02 8.6650103330612183e+01 3.4729701280593872e+02 -2.7107700705528259e+02 8.6650103330612183e+01 3.4729701280593872e+02 -2.3100399971008301e+02 1.6839300096035004e+02 2.1970799565315247e+02 -2.4237400293350220e+02 1.5157100558280945e+02 2.1970799565315247e+02 -2.4185000360012054e+02 1.5483599901199341e+02 2.1979899704456329e+02 -1.5874299407005310e+02 2.3931400477886200e+02 2.1979899704456329e+02 -1.5801799297332764e+02 2.3822100460529327e+02 2.1970799565315247e+02 -1.7452900111675262e+02 2.2640399634838104e+02 2.1970799565315247e+02 -1.9015899300575256e+02 2.1344399452209473e+02 2.1970799565315247e+02 -2.0483000576496124e+02 1.9940799474716187e+02 2.1970799565315247e+02 -2.1846799552440643e+02 1.8436500430107117e+02 2.1970799565315247e+02 -2.2686100006103516e+02 1.7651799321174622e+02 2.1980999410152435e+02 -2.1846799552440643e+02 1.8436500430107117e+02 2.1970799565315247e+02 -2.6139500737190247e+02 1.1572200059890747e+02 2.1970799565315247e+02 -2.6282700896263123e+02 1.1570499837398529e+02 2.1979899704456329e+02 -2.5252100825309753e+02 1.3398499786853790e+02 2.1970799565315247e+02 -2.5312098860740662e+02 1.3562899827957153e+02 2.1979899704456329e+02 -2.7522000670433044e+02 7.6553702354431152e+01 2.1968400478363037e+02 -2.7096700668334961e+02 9.5088802278041840e+01 2.1979899704456329e+02 -2.6894998550415039e+02 9.6875801682472229e+01 2.1970799565315247e+02 -2.6850399374961853e+02 9.6748501062393188e+01 2.1799899637699127e+02 -2.7498400211334229e+02 7.6502896845340729e+01 2.1883499622344971e+02 -2.6852500438690186e+02 9.6689596772193909e+01 2.1935099363327026e+02 -2.6095899939537048e+02 1.1556400358676910e+02 2.1799899637699127e+02 -2.6098498702049255e+02 1.1550600081682205e+02 2.1935099363327026e+02 -2.5209799408912659e+02 1.3379600644111633e+02 2.1799899637699127e+02 -2.5212699174880981e+02 1.3373999297618866e+02 2.1935099363327026e+02 -2.4196499586105347e+02 1.5135200321674347e+02 2.1799899637699127e+02 -2.4199800193309784e+02 1.5129899978637695e+02 2.1935099363327026e+02 -2.3061199486255646e+02 1.6814599931240082e+02 2.1799899637699127e+02 -2.3064799606800079e+02 1.6809499263763428e+02 2.1935099363327026e+02 -2.3064799606800079e+02 1.6809499263763428e+02 2.1935099363327026e+02 -2.1809400618076324e+02 1.8409100174903870e+02 2.1799899637699127e+02 -2.1809400618076324e+02 1.8409100174903870e+02 2.1799899637699127e+02 -2.3064799606800079e+02 1.6809499263763428e+02 2.1935099363327026e+02 -2.1813499927520752e+02 1.8404300510883331e+02 2.1935099363327026e+02 -2.1809400618076324e+02 1.8409100174903870e+02 2.1799899637699127e+02 -2.0447699725627899e+02 1.9910800457000732e+02 2.1799899637699127e+02 -2.0452100038528442e+02 1.9906300306320190e+02 2.1935099363327026e+02 -1.8982799351215363e+02 2.1311999857425690e+02 2.1799899637699127e+02 -1.8987500667572021e+02 2.1307800710201263e+02 2.1935099363327026e+02 -1.7422200739383698e+02 2.2605699300765991e+02 2.1799899637699127e+02 -1.7427100241184235e+02 2.2601799666881561e+02 2.1935099363327026e+02 -1.5774199366569519e+02 2.3784899711608887e+02 2.1799699962139130e+02 -1.5778200328350067e+02 2.3782299458980560e+02 2.1934799849987030e+02 -2.3100399971008301e+02 -1.6839300096035004e+02 2.1970799565315247e+02 -2.1846799552440643e+02 -1.8436500430107117e+02 2.1970799565315247e+02 -2.2141399979591370e+02 -1.8287399411201477e+02 2.1979899704456329e+02 -2.7519899606704712e+02 -7.6527900993824005e+01 2.1968400478363037e+02 -2.6948100328445435e+02 -9.9221698939800262e+01 2.1979899704456329e+02 -2.6894998550415039e+02 -9.6875801682472229e+01 2.1970799565315247e+02 -2.6099199056625366e+02 -1.1978600174188614e+02 2.1979899704456329e+02 -2.6139500737190247e+02 -1.1572200059890747e+02 2.1970799565315247e+02 -2.5252100825309753e+02 -1.3398499786853790e+02 2.1970799565315247e+02 -2.5097399950027466e+02 -1.3956199586391449e+02 2.1979899704456329e+02 -2.4237400293350220e+02 -1.5157100558280945e+02 2.1970799565315247e+02 -2.3825299739837646e+02 -1.6069400310516357e+02 2.1979899704456329e+02 -1.9015899300575256e+02 -2.1344399452209473e+02 2.1970799565315247e+02 -2.0483000576496124e+02 -1.9940799474716187e+02 2.1970799565315247e+02 -1.5801799297332764e+02 -2.3822100460529327e+02 2.1970799565315247e+02 -1.7452900111675262e+02 -2.2640399634838104e+02 2.1970799565315247e+02 -2.6850399374961853e+02 -9.6748501062393188e+01 2.1935099363327026e+02 -2.7498498558998108e+02 -7.6501898467540741e+01 2.1850900352001190e+02 -2.6852500438690186e+02 -9.6689596772193909e+01 2.1799899637699127e+02 -2.6095899939537048e+02 -1.1556400358676910e+02 2.1935099363327026e+02 -2.6098498702049255e+02 -1.1550600081682205e+02 2.1799899637699127e+02 -2.5209799408912659e+02 -1.3379600644111633e+02 2.1935099363327026e+02 -2.5212699174880981e+02 -1.3373999297618866e+02 2.1799899637699127e+02 -2.4196499586105347e+02 -1.5135200321674347e+02 2.1935099363327026e+02 -2.4199800193309784e+02 -1.5129899978637695e+02 2.1799899637699127e+02 -2.3061199486255646e+02 -1.6814599931240082e+02 2.1935099363327026e+02 -2.3064799606800079e+02 -1.6809499263763428e+02 2.1799899637699127e+02 -2.1809400618076324e+02 -1.8409100174903870e+02 2.1935099363327026e+02 -2.1813499927520752e+02 -1.8404300510883331e+02 2.1799899637699127e+02 -2.0447699725627899e+02 -1.9910800457000732e+02 2.1935099363327026e+02 -2.0452100038528442e+02 -1.9906300306320190e+02 2.1799899637699127e+02 -1.8982799351215363e+02 -2.1311999857425690e+02 2.1935099363327026e+02 -1.8987500667572021e+02 -2.1307800710201263e+02 2.1799899637699127e+02 -1.7422200739383698e+02 -2.2605699300765991e+02 2.1935099363327026e+02 -1.7427100241184235e+02 -2.2601799666881561e+02 2.1799899637699127e+02 -1.5774199366569519e+02 -2.3784899711608887e+02 2.1935300529003143e+02 -1.5778200328350067e+02 -2.3782299458980560e+02 2.1800099313259125e+02 -2.3100399971008301e+02 1.6839300096035004e+02 2.1764199435710907e+02 -2.1846799552440643e+02 1.8436500430107117e+02 2.1764199435710907e+02 -2.3736399412155151e+02 1.6211999952793121e+02 2.1753899753093719e+02 -2.7709698677062988e+02 7.6249197125434875e+01 2.1753799915313721e+02 -2.7520099282264709e+02 7.6521702110767365e+01 2.1766600012779236e+02 -2.6948100328445435e+02 9.9220000207424164e+01 2.1755099296569824e+02 -2.6894998550415039e+02 9.6875801682472229e+01 2.1764199435710907e+02 -2.6099199056625366e+02 1.1978100240230560e+02 2.1755099296569824e+02 -2.6139500737190247e+02 1.1572200059890747e+02 2.1764199435710907e+02 -2.5252100825309753e+02 1.3398499786853790e+02 2.1764199435710907e+02 -2.5097200274467468e+02 1.3955999910831451e+02 2.1755099296569824e+02 -2.4237400293350220e+02 1.5157100558280945e+02 2.1764199435710907e+02 -1.9015899300575256e+02 2.1344399452209473e+02 2.1764199435710907e+02 -1.9056800007820129e+02 2.1482099592685699e+02 2.1755099296569824e+02 -2.0483000576496124e+02 1.9940799474716187e+02 2.1764199435710907e+02 -2.0656900107860565e+02 1.9948199391365051e+02 2.1755099296569824e+02 -2.1846799552440643e+02 1.8436500430107117e+02 2.1764199435710907e+02 -2.1846799552440643e+02 1.8436500430107117e+02 2.1764199435710907e+02 -1.5801799297332764e+02 2.3822100460529327e+02 2.1764199435710907e+02 -1.5873700380325317e+02 2.3930400609970093e+02 2.1755099296569824e+02 -1.7452900111675262e+02 2.2640399634838104e+02 2.1764199435710907e+02 -1.7343500256538391e+02 2.2887499630451202e+02 2.1755099296569824e+02 -2.3100399971008301e+02 -1.6839300096035004e+02 2.1764199435710907e+02 -2.4237400293350220e+02 -1.5157100558280945e+02 2.1764199435710907e+02 -2.2590999305248260e+02 -1.7761200666427612e+02 2.1755200624465942e+02 -1.5801799297332764e+02 -2.3822100460529327e+02 2.1764199435710907e+02 -1.7692199349403381e+02 -2.2619099915027618e+02 2.1755099296569824e+02 -1.7452900111675262e+02 -2.2640399634838104e+02 2.1764199435710907e+02 -1.9389900565147400e+02 -2.1181799471378326e+02 2.1755099296569824e+02 -1.9015899300575256e+02 -2.1344399452209473e+02 2.1764199435710907e+02 -2.0483000576496124e+02 -1.9940799474716187e+02 2.1764199435710907e+02 -2.0966500043869019e+02 -1.9622500240802765e+02 2.1755099296569824e+02 -2.1846799552440643e+02 -1.8436500430107117e+02 2.1764199435710907e+02 -2.6139500737190247e+02 -1.1572200059890747e+02 2.1764199435710907e+02 -2.6283198595046997e+02 -1.1568800359964371e+02 2.1755099296569824e+02 -2.5252100825309753e+02 -1.3398499786853790e+02 2.1764199435710907e+02 -2.5312599539756775e+02 -1.3561500608921051e+02 2.1755099296569824e+02 -2.7522200345993042e+02 -7.6546996831893921e+01 2.1766600012779236e+02 -2.7712199091911316e+02 -7.6163202524185181e+01 2.1753899753093719e+02 -2.6894998550415039e+02 -9.6875801682472229e+01 2.1764199435710907e+02 -2.7096998691558838e+02 -9.5076799392700195e+01 2.1755099296569824e+02 -2.2404800355434418e+02 -1.6032400727272034e+02 3.5856300592422485e+02 -2.1797400712966919e+02 -1.5178200602531433e+02 3.5891199111938477e+02 -2.2494199872016907e+02 -1.4401400089263916e+02 3.5885900259017944e+02 -2.3561100661754608e+02 -1.2576800584793091e+02 3.5885500907897949e+02 -2.5666299462318420e+02 -7.2379499673843384e+01 3.5885599255561829e+02 -2.5259101390838623e+02 -8.6720801889896393e+01 3.5885798931121826e+02 -2.4923799932003021e+02 -9.5347501337528229e+01 3.5885700583457947e+02 -2.4481099843978882e+02 -1.0673899948596954e+02 3.5885599255561829e+02 -2.4171499907970428e+02 -1.1314299702644348e+02 3.5885599255561829e+02 -2.1748200058937073e+02 1.5217299759387970e+02 3.5890901088714600e+02 -2.2289200127124786e+02 1.6224899888038635e+02 3.5851100087165833e+02 -2.2156399488449097e+02 1.4840699732303619e+02 3.5887399315834045e+02 -2.4116699397563934e+02 1.1472599953413010e+02 3.5885500907897949e+02 -2.3126000165939331e+02 1.3361300528049469e+02 3.5885998606681824e+02 -2.2494000196456909e+02 1.4401599764823914e+02 3.5885998606681824e+02 -2.6716300845146179e+02 7.5252696871757507e+01 3.5848900675773621e+02 -2.5625801086425781e+02 7.5194701552391052e+01 3.5885599255561829e+02 -2.4952599406242371e+02 9.5185697078704834e+01 3.5885599255561829e+02 -2.1809400618076324e+02 1.8409100174903870e+02 2.1799899637699127e+02 -2.1809400618076324e+02 1.8409100174903870e+02 2.1799899637699127e+02 -2.1846799552440643e+02 1.8436500430107117e+02 2.1764199435710907e+02 -2.1846799552440643e+02 1.8436500430107117e+02 2.1764199435710907e+02 -2.1809400618076324e+02 1.8409100174903870e+02 2.1799899637699127e+02 -2.1846799552440643e+02 1.8436500430107117e+02 2.1764199435710907e+02 -2.3064799606800079e+02 1.6809499263763428e+02 2.1935099363327026e+02 -2.3064799606800079e+02 1.6809499263763428e+02 2.1935099363327026e+02 -2.1846799552440643e+02 1.8436500430107117e+02 2.1970799565315247e+02 -2.3064799606800079e+02 1.6809499263763428e+02 2.1935099363327026e+02 -2.1846799552440643e+02 1.8436500430107117e+02 2.1970799565315247e+02 -2.1846799552440643e+02 1.8436500430107117e+02 2.1970799565315247e+02 -2.7630001306533813e+02 -7.6525598764419556e+01 3.4115898609161377e+02 -2.4044899642467499e+02 -1.5621800720691681e+02 3.4110999107360840e+02 -2.7617898583412170e+02 7.6903901994228363e+01 3.4112098813056946e+02 -2.7107700705528259e+02 8.6650103330612183e+01 3.4729701280593872e+02 -2.7107700705528259e+02 8.6650103330612183e+01 3.4729701280593872e+02 -2.7107700705528259e+02 8.6650103330612183e+01 3.4729701280593872e+02 -2.6614499092102051e+02 1.0848200321197510e+02 3.3462101221084595e+02 -2.6614499092102051e+02 1.0848200321197510e+02 3.3462101221084595e+02 -2.6614499092102051e+02 1.0848200321197510e+02 3.3462101221084595e+02 -2.6237800717353821e+02 1.1730699986219406e+02 3.3462399244308472e+02 -2.6237800717353821e+02 1.1730699986219406e+02 3.3462399244308472e+02 -2.6237800717353821e+02 1.1730699986219406e+02 3.3462399244308472e+02 -2.4051600694656372e+02 1.5608599781990051e+02 3.4112301468849182e+02 -2.3292100429534912e+02 1.6805799305438995e+02 2.2004799544811249e+02 -2.3292100429534912e+02 1.6805799305438995e+02 2.2004799544811249e+02 -2.3292100429534912e+02 1.6805799305438995e+02 2.2004799544811249e+02 -2.2438299655914307e+02 1.7959100008010864e+02 2.2004799544811249e+02 -2.2438299655914307e+02 1.7959100008010864e+02 2.2004799544811249e+02 -2.1714499592781067e+02 1.8795099854469299e+02 2.2004799544811249e+02 -2.1714499592781067e+02 1.8795099854469299e+02 2.2004799544811249e+02 -2.1846799552440643e+02 1.8436500430107117e+02 2.1970799565315247e+02 -2.2158500552177429e+02 1.8302300572395325e+02 2.1730099618434906e+02 -2.2158500552177429e+02 1.8302300572395325e+02 2.1730099618434906e+02 -2.2158500552177429e+02 1.8302300572395325e+02 2.1730099618434906e+02 -1.5723900496959686e+02 -2.3704600334167480e+02 6.4391396939754486e+01 -1.6075000166893005e+02 -2.3467600345611572e+02 6.4391501247882843e+01 -1.7852999269962311e+02 -2.2143499553203583e+02 6.4391501247882843e+01 -1.8407200276851654e+02 -2.1684700250625610e+02 6.4392298460006714e+01 -1.8492899835109711e+02 -2.1605899930000305e+02 6.4392298460006714e+01 -2.0987099409103394e+02 -1.9168800115585327e+02 6.4392298460006714e+01 -2.2130499780178070e+02 -1.7835600674152374e+02 6.4392201602458954e+01 -2.3201799392700195e+02 -1.6429999470710754e+02 6.4391702413558960e+01 -2.4180799722671509e+02 -1.4982399344444275e+02 6.4391203224658966e+01 -2.4533900618553162e+02 -1.4397999644279480e+02 6.4390398561954498e+01 -2.5047099590301514e+02 -1.3442300260066986e+02 6.4389899373054504e+01 -2.5580599904060364e+02 -1.2448599934577942e+02 6.4389303326606750e+01 -2.6471599936485291e+02 -1.0426999628543854e+02 6.4388699829578400e+01 -2.6522499322891235e+02 -1.0281799733638763e+02 6.4388602972030640e+01 -2.7204999327659607e+02 -8.3364099264144897e+01 6.4387299120426178e+01 -2.7581501007080078e+02 -6.9160498678684235e+01 6.4386196434497833e+01 -2.7776899933815002e+02 -6.1791200190782547e+01 6.4385697245597839e+01 -2.7929401397705078e+02 -5.4520100355148315e+01 6.4385898411273956e+01 -2.8234899044036865e+02 -3.4940999001264572e+01 6.4385101199150085e+01 -2.8438898921012878e+02 -1.0754000395536423e+01 6.4384698867797852e+01 -2.8436601161956787e+02 1.1338599957525730e+01 6.4384698867797852e+01 -2.8259900212287903e+02 3.3539701253175735e+01 6.4385198056697845e+01 -2.8158101439476013e+02 4.1185799986124039e+01 6.4384900033473969e+01 -2.7752399444580078e+02 6.2875397503376007e+01 6.4385898411273956e+01 -2.7590098977088928e+02 6.8912997841835022e+01 6.4386300742626190e+01 -2.7180200815200806e+02 8.4164597094058990e+01 6.4387500286102295e+01 -2.7124699950218201e+02 8.5732601583003998e+01 6.4387597143650055e+01 -2.6441898941993713e+02 1.0502000153064728e+02 6.4388796687126160e+01 -2.5839200615882874e+02 1.1857499927282333e+02 6.4389102160930634e+01 -2.5535801053047180e+02 1.2540000677108765e+02 6.4389303326606750e+01 -2.5194498896598816e+02 1.3210700452327728e+02 6.4390197396278381e+01 -2.5064098834991455e+02 1.3437099754810333e+02 6.4390301704406738e+01 -2.4089999496936798e+02 1.5127700567245483e+02 6.4391098916530609e+01 -2.2841699421405792e+02 1.6951400041580200e+02 6.4392000436782837e+01 -2.2160799801349640e+02 1.7797200381755829e+02 6.4392201602458954e+01 -2.1451100707054138e+02 1.8678699433803558e+02 6.4392402768135071e+01 -2.1015200018882751e+02 1.9141200184822083e+02 6.4392402768135071e+01 -1.8504199385643005e+02 2.1575300395488739e+02 6.4391799271106720e+01 -1.3352900743484497e+02 -2.4172000586986542e+02 2.5978198647499084e+02 -1.9859899580478668e+02 -1.7467400431632996e+02 3.4716600179672241e+02 -1.3836100697517395e+02 -2.3932600021362305e+02 2.6106300950050354e+02 -2.0653200149536133e+02 -1.7720900475978851e+02 3.3623901009559631e+02 -1.9699500501155853e+02 -1.8921099603176117e+02 3.1904599070549011e+02 -1.9052399694919586e+02 -1.9641199707984924e+02 3.0928200483322144e+02 -1.8743300437927246e+02 -1.9985100626945496e+02 3.0461901426315308e+02 -1.0875000059604645e+02 -2.4882300198078156e+02 2.6364400982856750e+02 -9.7158096730709076e+01 -2.4979999661445618e+02 2.7017700672149658e+02 -9.7158096730709076e+01 -2.4979999661445618e+02 2.7017700672149658e+02 -7.1975603699684143e+01 -2.5088700652122498e+02 2.8645598888397217e+02 -6.1943098902702332e+01 -2.5115400552749634e+02 2.9327699542045593e+02 -2.0454800128936768e+02 -1.7372299730777740e+02 3.4471899271011353e+02 -2.0646899938583374e+02 -1.7433699965476990e+02 3.4207201004028320e+02 -2.0717200636863708e+02 -1.7557300627231598e+02 3.3906498551368713e+02 -1.7759500443935394e+02 -2.0961999893188477e+02 2.9214900732040405e+02 -1.6696099936962128e+02 -2.1903699636459351e+02 2.8097099065780640e+02 -1.2610800564289093e+02 -2.4470899999141693e+02 2.5920298695564270e+02 -1.2034200131893158e+02 -2.4650199711322784e+02 2.5981700420379639e+02 -1.5808999538421631e+02 -2.2610400617122650e+02 2.7323698997497559e+02 -1.4702999591827393e+02 -2.3402599990367889e+02 2.6538500189781189e+02 -1.4509500563144684e+02 -2.3531700670719147e+02 2.6420098543167114e+02 -1.1247000098228455e+02 -2.4826200306415558e+02 2.6204600930213928e+02 -5.5263601243495941e+01 -2.5124299526214600e+02 2.9799699783325195e+02 -2.1463500335812569e+01 -2.5169199705123901e+02 3.2188400626182556e+02 -6.7967199720442295e+00 -2.4448400735855103e+02 3.4716600179672241e+02 -3.9190598763525486e+00 -2.5169500708580017e+02 3.3474498987197876e+02 -2.0175600051879883e+02 -1.7384299635887146e+02 3.4652501344680786e+02 -1.2270200531929731e+00 -2.4803599715232849e+02 3.4409400820732117e+02 -3.5036199260503054e+00 -2.4608699977397919e+02 3.4635099768638611e+02 -4.8996100667864084e-01 -2.4988299608230591e+02 3.4091201424598694e+02 -1.4616800472140312e+00 -2.5120401382446289e+02 3.3753699064254761e+02 -1.3989099860191345e+02 2.3848700523376465e+02 2.6163101196289062e+02 -1.0120400041341782e+02 2.4952599406242371e+02 2.6776200532913208e+02 -1.0774999856948853e+02 2.4894200265407562e+02 2.6413801312446594e+02 -1.7867399752140045e+02 2.0860199630260468e+02 2.9341000318527222e+02 -1.8742799758911133e+02 1.9985699653625488e+02 3.0461099743843079e+02 -6.7967199720442295e+00 2.4448400735855103e+02 3.4716600179672241e+02 -3.9190598763525486e+00 2.5169500708580017e+02 3.3474498987197876e+02 -3.6743298172950745e+01 2.5157600641250610e+02 3.1090998649597168e+02 -1.1608800292015076e+02 2.4754899740219116e+02 2.6082900166511536e+02 -1.2080900371074677e+02 2.4637299776077271e+02 2.5973498821258545e+02 -1.2840400636196136e+02 2.4386900663375854e+02 2.5921100378036499e+02 -1.3287200033664703e+02 2.4201799929141998e+02 2.5966399908065796e+02 -1.4447900652885437e+02 2.3571999371051788e+02 2.6384299993515015e+02 -1.5187999606132507e+02 2.3066699504852295e+02 2.6859599351882935e+02 -1.5743699669837952e+02 2.2659799456596375e+02 2.7272000908851624e+02 -4.8996100667864084e-01 2.4988299608230591e+02 3.4091201424598694e+02 -1.4616800472140312e+00 2.5120401382446289e+02 3.3753699064254761e+02 -1.2270200531929731e+00 2.4803599715232849e+02 3.4409400820732117e+02 -3.5036199260503054e+00 2.4608699977397919e+02 3.4635099768638611e+02 -4.4851198792457581e+01 2.5147399306297302e+02 3.0516898632049561e+02 -8.0350697040557861e+01 2.5060600042343140e+02 2.8088000416755676e+02 -1.6843999922275543e+02 2.1779200434684753e+02 2.8239500522613525e+02 -2.0653200149536133e+02 1.7720900475978851e+02 3.3623901009559631e+02 -2.0717200636863708e+02 1.7557300627231598e+02 3.3906498551368713e+02 -2.0646899938583374e+02 1.7433699965476990e+02 3.4207201004028320e+02 -1.9745300710201263e+02 1.8867099285125732e+02 3.1980100274085999e+02 -1.9859899580478668e+02 1.7467400431632996e+02 3.4716600179672241e+02 -2.0175600051879883e+02 1.7384299635887146e+02 3.4652501344680786e+02 -2.0454800128936768e+02 1.7372299730777740e+02 3.4471899271011353e+02 -2.0009599626064301e+02 -1.7878800630569458e+02 3.4724301099777222e+02 -8.2940403372049332e+00 -2.4859799444675446e+02 3.4724301099777222e+02 -2.0669400691986084e+02 -1.8004399538040161e+02 3.3987298607826233e+02 -2.0617599785327911e+02 -1.7852799594402313e+02 3.4330800175666809e+02 -2.0469099283218384e+02 -1.7805300652980804e+02 3.4535199403762817e+02 -2.0253500342369080e+02 -1.7814500629901886e+02 3.4674799442291260e+02 -1.2772199511528015e+02 -2.4718500673770905e+02 2.6249501109123230e+02 -1.1991199851036072e+02 -2.4955600500106812e+02 2.6344400644302368e+02 -2.0349599421024323e+02 -1.8434399366378784e+02 3.3355298638343811e+02 -1.9365799427032471e+02 -1.9624799489974976e+02 3.1677898764610291e+02 -1.8285299837589264e+02 -2.0774699747562408e+02 3.0153200030326843e+02 -1.7242400348186493e+02 -2.1756200492382050e+02 2.8940200805664062e+02 -1.6153499484062195e+02 -2.2666899859905243e+02 2.7903699874877930e+02 -1.5849199891090393e+02 -2.2891600430011749e+02 2.7673900127410889e+02 -1.4947399497032166e+02 -2.3557800054550171e+02 2.6992899179458618e+02 -1.4399899542331696e+02 -2.3912400007247925e+02 2.6679900288581848e+02 -1.4124499261379242e+02 -2.4090799689292908e+02 2.6522499322891235e+02 -1.3415400683879852e+02 -2.4456900358200073e+02 2.6304700970649719e+02 -9.7158096730709076e+01 -2.4979999661445618e+02 2.7017700672149658e+02 -1.1201100051403046e+02 -2.5112199783325195e+02 2.6608300209045410e+02 -1.0272499918937683e+02 -2.5203800201416016e+02 2.7104800939559937e+02 -9.7158096730709076e+01 -2.4979999661445618e+02 2.7017700672149658e+02 -9.7158096730709076e+01 -2.4979999661445618e+02 2.7017700672149658e+02 -8.3857797086238861e+01 -2.5302600860595703e+02 2.8289601206779480e+02 -9.7158096730709076e+01 -2.4979999661445618e+02 2.7017700672149658e+02 -5.7364698499441147e+01 -2.5370499491691589e+02 3.0095899105072021e+02 -4.9270000308752060e+01 -2.5391298532485962e+02 3.0647799372673035e+02 -6.0710902325809002e+00 -2.5416898727416992e+02 3.3764699101448059e+02 -5.7501201517879963e+00 -2.4983599781990051e+02 3.4661298990249634e+02 -3.9914799854159355e+00 -2.5134199857711792e+02 3.4486898779869080e+02 -3.4220800735056400e+00 -2.5276899337768555e+02 3.4241101145744324e+02 -4.1727400384843349e+00 -2.5378900766372681e+02 3.3980399370193481e+02 -2.0009599626064301e+02 1.7878800630569458e+02 3.4724301099777222e+02 -2.0253500342369080e+02 1.7814500629901886e+02 3.4674799442291260e+02 -2.0469099283218384e+02 1.7805300652980804e+02 3.4535199403762817e+02 -2.0617599785327911e+02 1.7852799594402313e+02 3.4330800175666809e+02 -2.0671899616718292e+02 1.7948299646377563e+02 3.4098398685455322e+02 -2.0622499287128448e+02 1.8074600398540497e+02 3.3880099654197693e+02 -8.2940403372049332e+00 2.4859799444675446e+02 3.4724301099777222e+02 -6.0710902325809002e+00 2.5416898727416992e+02 3.3764699101448059e+02 -4.1727400384843349e+00 2.5378900766372681e+02 3.3980399370193481e+02 -3.4220800735056400e+00 2.5276899337768555e+02 3.4241101145744324e+02 -3.9914799854159355e+00 2.5134199857711792e+02 3.4486898779869080e+02 -5.7501201517879963e+00 2.4983599781990051e+02 3.4661298990249634e+02 -1.1416699737310410e+02 2.5076600909233093e+02 2.6521998643875122e+02 -1.2825100123882294e+02 2.4696999788284302e+02 2.6254001259803772e+02 -1.0251300409436226e+01 2.5412499904632568e+02 3.3467000722885132e+02 -6.8916201591491699e+01 2.5350600481033325e+02 2.9288798570632935e+02 -1.0086599737405777e+02 2.5216698646545410e+02 2.7215200662612915e+02 -8.5904099047183990e+01 2.5294399261474609e+02 2.8156000375747681e+02 -1.3666500151157379e+02 2.4306899309158325e+02 2.6422798633575439e+02 -1.4104199409484863e+02 2.4102899432182312e+02 2.6513001322746277e+02 -1.5723100304603577e+02 2.2979600727558136e+02 2.7589198946952820e+02 -1.5472400188446045e+02 2.3184199631214142e+02 2.7360698580741882e+02 -1.7450299859046936e+02 2.1569199860095978e+02 2.9164499044418335e+02 -1.9103500247001648e+02 1.9917599856853485e+02 3.1280300021171570e+02 -2.2967299818992615e+02 -1.5729500353336334e+02 3.5811200737953186e+02 -2.2546499967575073e+02 -1.6210100054740906e+02 3.5751301050186157e+02 -2.3057900369167328e+02 -1.5793399512767792e+02 3.5683101415634155e+02 -2.2529900074005127e+02 1.6190600395202637e+02 3.5771599411964417e+02 -2.3057599365711212e+02 1.5793499350547791e+02 3.5683101415634155e+02 -2.2984799742698669e+02 1.5728199481964111e+02 3.5803601145744324e+02 -2.2082999348640442e+02 1.6493000090122223e+02 3.5770198702812195e+02 -2.2116599977016449e+02 1.6547299921512604e+02 3.5683399438858032e+02 -2.1330399811267853e+02 1.6925799846649170e+02 3.5675901174545288e+02 -2.1308700740337372e+02 1.6866099834442139e+02 3.5764899849891663e+02 -2.1277500689029694e+02 1.6780500113964081e+02 3.5825198888778687e+02 -2.1241000294685364e+02 1.6680100560188293e+02 3.5848900675773621e+02 1.8214600160717964e+01 2.5352400541305542e+02 3.5675901174545288e+02 1.8431799486279488e+01 2.5292700529098511e+02 3.5764899849891663e+02 1.8743600696325302e+01 2.5207099318504333e+02 3.5825198888778687e+02 1.9108800217509270e+01 2.5106701254844666e+02 3.5848900675773621e+02 -2.1330599486827850e+02 -1.6925700008869171e+02 3.5675901174545288e+02 1.8142599612474442e+01 -2.5349798798561096e+02 3.5675901174545288e+02 1.8359800800681114e+01 -2.5290098786354065e+02 3.5764899849891663e+02 -2.1308800578117371e+02 -1.6866099834442139e+02 3.5764899849891663e+02 1.8671700730919838e+01 -2.5204399228096008e+02 3.5825198888778687e+02 -2.1277700364589691e+02 -1.6780400276184082e+02 3.5825198888778687e+02 1.9036799669265747e+01 -2.5104099512100220e+02 3.5848900675773621e+02 -2.1241199970245361e+02 -1.6680100560188293e+02 3.5848900675773621e+02 -2.2116400301456451e+02 -1.6547399759292603e+02 3.5683399438858032e+02 -2.2082899510860443e+02 -1.6493099927902222e+02 3.5770198702812195e+02 -2.2035799920558929e+02 -1.6415999829769135e+02 3.5828799009323120e+02 -2.2843399643898010e+02 -1.6508999466896057e+02 3.4903600811958313e+02 -2.2883200645446777e+02 -1.6676799952983856e+02 3.4588998556137085e+02 -2.2596000134944916e+02 -1.6950699687004089e+02 3.4446400403976440e+02 -2.3377299308776855e+02 -1.6147799789905548e+02 3.4722799062728882e+02 -2.2695399820804596e+02 -1.6312600672245026e+02 3.5403001308441162e+02 -2.1600100398063660e+02 -1.7259100079536438e+02 3.4806400537490845e+02 -2.1733300387859344e+02 -1.7429099977016449e+02 3.4366101026535034e+02 -2.2432500123977661e+02 -1.7103399336338043e+02 3.4370198845863342e+02 -2.1845699846744537e+02 -1.7570300400257111e+02 3.3999100327491760e+02 -2.3580199480056763e+02 1.5892800688743591e+02 3.4738799929618835e+02 -2.2843100130558014e+02 1.6509099304676056e+02 3.4903600811958313e+02 -2.3300500214099884e+02 1.6231499612331390e+02 3.4701699018478394e+02 -2.2552500665187836e+02 1.6996300220489502e+02 3.4433200955390930e+02 -2.2913600504398346e+02 1.6648900508880615e+02 3.4593299031257629e+02 -2.1597099304199219e+02 1.7258800566196442e+02 3.4809198975563049e+02 -2.2199599444866180e+02 1.7300100624561310e+02 3.4207999706268311e+02 -2.1845200657844543e+02 1.7570200562477112e+02 3.3999699354171753e+02 -2.2624699771404266e+02 1.6219300031661987e+02 3.5640600323677063e+02 -2.1370799839496613e+02 1.6976100206375122e+02 3.5544800758361816e+02 1.8098700791597366e+01 -2.5385001301765442e+02 3.5601699352264404e+02 1.7699200659990311e+01 -2.5704398751258850e+02 3.4928798675537109e+02 1.7410999163985252e+01 -2.5934898853302002e+02 3.4443199634552002e+02 -9.8536601290106773e+00 -2.5969099998474121e+02 3.2374298572540283e+02 -4.4994398951530457e+01 -2.5940099358558655e+02 2.9855298995971680e+02 -7.7385902404785156e+01 -2.5858300924301147e+02 2.7644398808479309e+02 -9.8536498844623566e+01 -2.5745901465415955e+02 2.6319700479507446e+02 -7.7385902404785156e+01 -2.5858300924301147e+02 2.7644398808479309e+02 -7.7385902404785156e+01 -2.5858300924301147e+02 2.7644398808479309e+02 -1.0960300266742706e+02 -2.5635799765586853e+02 2.5729700922966003e+02 -1.1991800367832184e+02 -2.5417399406433105e+02 2.5413399934768677e+02 -1.3118800520896912e+02 -2.5063198804855347e+02 2.5300401449203491e+02 -1.4577400684356689e+02 -2.4375799298286438e+02 2.5615900754928589e+02 -1.5205599367618561e+02 -2.3987899720668793e+02 2.5936800241470337e+02 -1.6239400207996368e+02 -2.3263399302959442e+02 2.6638698577880859e+02 -1.7353500425815582e+02 -2.2392499446868896e+02 2.7576398849487305e+02 -1.8425999581813812e+02 -2.1454100310802460e+02 2.8681001067161560e+02 -1.9006399810314178e+02 -2.0899599790573120e+02 2.9372501373291016e+02 -2.0089499652385712e+02 -1.9764199852943420e+02 3.0866301059722900e+02 -2.1099500358104706e+02 -1.8565499782562256e+02 3.2540899515151978e+02 1.8126800656318665e+01 2.5420901179313660e+02 3.5531499981880188e+02 1.7758600413799286e+01 2.5707799196243286e+02 3.4926301240921021e+02 1.7466099932789803e+01 2.5935599207878113e+02 3.4445700049400330e+02 1.0225400328636169e+01 2.5952699780464172e+02 3.3880200982093811e+02 -1.3518400490283966e+02 2.4891999363899231e+02 2.5352299213409424e+02 -1.9944599270820618e+02 1.9922800362110138e+02 3.0652898550033569e+02 -1.2427999824285507e+02 2.5298300385475159e+02 2.5333398580551147e+02 -1.1674100160598755e+02 2.5497999787330627e+02 2.5483998656272888e+02 -1.0847900062799454e+02 2.5650700926780701e+02 2.5782200694084167e+02 -9.7554303705692291e+01 2.5756201148033142e+02 2.6370900869369507e+02 -7.7045403420925140e+01 2.5859999656677246e+02 2.7665901184082031e+02 -2.0943999290466309e+02 1.8758900463581085e+02 3.2265299558639526e+02 -1.9149400293827057e+01 2.5966799259185791e+02 3.1697100400924683e+02 -4.1260801255702972e+01 2.5946599245071411e+02 3.0116099119186401e+02 -1.4652299880981445e+02 2.4331699311733246e+02 2.5649800896644592e+02 -1.5343099832534790e+02 2.3894700407981873e+02 2.6023700833320618e+02 -1.6667699813842773e+02 2.2938999533653259e+02 2.6978200674057007e+02 -1.7725700139999390e+02 2.2077299654483795e+02 2.7938601374626160e+02 -1.8719400465488434e+02 2.1176600456237793e+02 2.9024800658226013e+02 -1.9649399816989899e+02 2.0240899920463562e+02 3.0228298902511597e+02 2.4128900840878487e+01 -2.5527098774909973e+02 3.5680601000785828e+02 2.5222200900316238e+01 -2.5429400801658630e+02 3.5815799236297607e+02 2.5098100304603577e+01 2.5542101263999939e+02 3.5708799958229065e+02 4.3455898761749268e+01 2.5928398966789246e+02 2.6863199472427368e+02 3.9996899664402008e+01 2.5790101289749146e+02 2.7182400226593018e+02 3.8889601826667786e+01 2.5940299034118652e+02 2.7157700061798096e+02 3.5531301051378250e+01 2.5948798656463623e+02 2.7584800124168396e+02 3.3786900341510773e+01 2.5948700308799744e+02 2.8119200468063354e+02 3.4656301140785217e+01 2.5810301303863525e+02 2.8364899754524231e+02 3.3899899572134018e+01 2.5948399305343628e+02 2.8666698932647705e+02 3.5510201007127762e+01 2.5807601213455200e+02 2.8863298892974854e+02 3.5943001508712769e+01 2.5942999124526978e+02 2.9196301102638245e+02 3.7964299321174622e+01 2.5799700617790222e+02 2.9307198524475098e+02 3.9434999227523804e+01 2.5938799977302551e+02 2.9609999060630798e+02 4.1756700724363327e+01 2.5787198543548584e+02 2.9646798968315125e+02 4.4192701578140259e+01 2.5926700234413147e+02 2.9890799522399902e+02 3.3569499850273132e+01 -2.5950598716735840e+02 2.8325799107551575e+02 3.4517500549554825e+01 -2.5808599591255188e+02 2.8210198879241943e+02 3.4343298524618149e+01 -2.5953099131584167e+02 2.8886198997497559e+02 3.7998698651790619e+01 -2.5795099139213562e+02 2.9303398728370667e+02 3.7086699157953262e+01 -2.5948798656463623e+02 2.9381999373435974e+02 4.1298601776361465e+01 -2.5936600565910339e+02 2.9747799038887024e+02 3.4728698432445526e+01 -2.5948598980903625e+02 2.7764099836349487e+02 3.7569798529148102e+01 -2.5943198800086975e+02 2.7294999361038208e+02 4.1619401425123215e+01 -2.5932198762893677e+02 2.6965099573135376e+02 4.4701900333166122e+01 -2.5778898596763611e+02 2.6928201317787170e+02 4.6618200838565826e+01 -2.5920701026916504e+02 2.6764801144599915e+02 -2.0881900191307068e+02 1.5693500638008118e+02 3.5885599255561829e+02 2.2700000554323196e+01 2.4120099842548370e+02 3.5885599255561829e+02 2.2628000006079674e+01 -2.4117399752140045e+02 3.5885599255561829e+02 -2.0882000029087067e+02 -1.5693399310112000e+02 3.5885599255561829e+02 -2.3681199550628662e+02 -1.6140399873256683e+02 3.4079200029373169e+02 -2.3367099463939667e+02 -1.6551600396633148e+02 3.3937099575996399e+02 -2.3090000450611115e+02 -1.6891400516033173e+02 3.3750399947166443e+02 -2.2718200087547302e+02 -1.7314900457859039e+02 3.3412000536918640e+02 -1.0740800201892853e+02 -2.5922200083732605e+02 2.5111898779869080e+02 -1.1537600308656693e+02 -2.5764098763465881e+02 2.4864399433135986e+02 -2.1914599835872650e+02 -1.8355999886989594e+02 3.1946700811386108e+02 -2.0829500257968903e+02 -1.9610799849033356e+02 3.0264300107955933e+02 -1.9668999314308167e+02 -2.0799799263477325e+02 2.8765299916267395e+02 -1.9048100709915161e+02 -2.1380600333213806e+02 2.8071200847625732e+02 -1.7903000116348267e+02 -2.2364200651645660e+02 2.6962500810623169e+02 -1.6715399920940399e+02 -2.3277500271797180e+02 2.6021200418472290e+02 -1.5614899992942810e+02 -2.4038200080394745e+02 2.5316599011421204e+02 -1.4890000224113464e+02 -2.4474099278450012e+02 2.4993500113487244e+02 -1.4056700468063354e+02 -2.4902099370956421e+02 2.4759900569915771e+02 -1.3213500380516052e+02 -2.5253000855445862e+02 2.4677999317646027e+02 -1.2381199747323990e+02 -2.5540700554847717e+02 2.4706999957561493e+02 -1.0033900290727615e+02 -2.6015999913215637e+02 2.5419899821281433e+02 -9.0097799897193909e+01 -2.6097598671913147e+02 2.5992500782012939e+02 -7.4300296604633331e+01 -2.6281100511550903e+02 2.6053699851036072e+02 -7.4300296604633331e+01 -2.6281100511550903e+02 2.6053699851036072e+02 -7.3482401669025421e+01 -2.6180300116539001e+02 2.7033698558807373e+02 -7.3482401669025421e+01 -2.6180300116539001e+02 2.7033698558807373e+02 -7.4300296604633331e+01 -2.6281100511550903e+02 2.6053699851036072e+02 -6.9201901555061340e+01 -2.6301300525665283e+02 2.6377099752426147e+02 -7.3482401669025421e+01 -2.6180300116539001e+02 2.7033698558807373e+02 -6.9201901555061340e+01 -2.6301300525665283e+02 2.6377099752426147e+02 -7.3482401669025421e+01 -2.6180300116539001e+02 2.7033698558807373e+02 -4.0771100670099258e+01 -2.6267701387405396e+02 2.9245799779891968e+02 -5.4024998098611832e+00 -2.6300498843193054e+02 3.1765300035476685e+02 2.2045599296689034e+01 -2.6260700821876526e+02 3.3870500326156616e+02 -7.3482401669025421e+01 -2.6180300116539001e+02 2.7033698558807373e+02 -7.3482401669025421e+01 -2.6180300116539001e+02 2.7033698558807373e+02 -7.7385902404785156e+01 -2.5858300924301147e+02 2.7644398808479309e+02 -7.7385902404785156e+01 -2.5858300924301147e+02 2.7644398808479309e+02 -7.3482401669025421e+01 -2.6180300116539001e+02 2.7033698558807373e+02 -7.7385902404785156e+01 -2.5858300924301147e+02 2.7644398808479309e+02 2.2110899910330772e+01 2.6262500882148743e+02 3.3869299292564392e+02 1.4818499796092510e+01 2.6281198859214783e+02 3.3293598890304565e+02 -1.4749799855053425e+01 2.6297399401664734e+02 3.1087899208068848e+02 -3.7008199840784073e+01 2.6274698972702026e+02 2.9506400227546692e+02 -7.3141098022460938e+01 2.6182100176811218e+02 2.7055099606513977e+02 -9.4145402312278748e+01 2.6069000363349915e+02 2.5758001208305359e+02 -1.0613200068473816e+02 2.5940498709678650e+02 2.5165700912475586e+02 -1.1553599685430527e+02 2.5761398673057556e+02 2.4859300255775452e+02 -1.2422800064086914e+02 2.5522801280021667e+02 2.4713100492954254e+02 -1.3262900710105896e+02 2.5235301256179810e+02 2.4678400158882141e+02 -1.4080299437046051e+02 2.4885199964046478e+02 2.4776400625705719e+02 -1.5761099755764008e+02 2.3940299451351166e+02 2.5404301285743713e+02 -1.4898300170898438e+02 2.4472600221633911e+02 2.4991199374198914e+02 -1.6542500257492065e+02 2.3400899767875671e+02 2.5903299450874329e+02 -1.7171600461006165e+02 2.2937199473381042e+02 2.6362499594688416e+02 -1.8299899995326996e+02 2.2033900022506714e+02 2.7326399087905884e+02 -1.9361700117588043e+02 2.1090100705623627e+02 2.8416499495506287e+02 -2.0357500016689301e+02 2.0110000669956207e+02 2.9624301195144653e+02 -2.0673899352550507e+02 1.9776999950408936e+02 3.0050298571586609e+02 -2.1747200191020966e+02 1.8558700382709503e+02 3.1669300794601440e+02 -2.2717599570751190e+02 1.7314900457859039e+02 3.3412298560142517e+02 -2.2817300260066986e+02 1.7204999923706055e+02 3.3512300252914429e+02 -2.3166799545288086e+02 1.6798999905586243e+02 3.3808299899101257e+02 -2.3395399749279022e+02 1.6515299677848816e+02 3.3952999114990234e+02 -2.3701199889183044e+02 1.6115599870681763e+02 3.4077700972557068e+02 2.9226500540971756e+01 -2.6065298914909363e+02 3.4710299968719482e+02 2.5563199073076248e+01 -2.6040801405906677e+02 3.4665301442146301e+02 2.0634299144148827e+01 -2.5985500216484070e+02 3.4551599621772766e+02 2.2932799533009529e+01 2.6015099883079529e+02 3.4612700343132019e+02 2.7300599962472916e+01 2.6055198907852173e+02 3.4691500663757324e+02 4.6388901770114899e+01 -2.5923100113868713e+02 2.9955199360847473e+02 4.1870500892400742e+01 -2.5780698657035828e+02 2.9643300175666809e+02 -1.1656200140714645e+02 2.5604599714279175e+02 2.1966299414634705e+02 -1.3108600676059723e+02 2.5197398662567139e+02 2.1970799565315247e+02 -1.4494299888610840e+02 2.4586300551891327e+02 2.1970799565315247e+02 -1.1650100350379944e+02 2.5603100657463074e+02 2.1799999475479126e+02 -1.3094200193881989e+02 2.5153499841690063e+02 2.1935099363327026e+02 -1.3081699609756470e+02 2.5160598754882812e+02 2.1768899261951447e+02 -1.4474999904632568e+02 2.4544200301170349e+02 2.1935099363327026e+02 -1.4462800323963165e+02 2.4553300440311432e+02 2.1768300235271454e+02 -1.4494299888610840e+02 -2.4586300551891327e+02 2.1970799565315247e+02 -1.3081699609756470e+02 -2.5160598754882812e+02 2.1966099739074707e+02 -1.1662600189447403e+02 -2.5647699832916260e+02 2.1970799565315247e+02 -1.4471499621868134e+02 -2.4546000361442566e+02 2.1935099363327026e+02 -1.4474999904632568e+02 -2.4544200301170349e+02 2.1799899637699127e+02 -1.3106499612331390e+02 -2.5151601433753967e+02 2.1768400073051453e+02 -1.1649499833583832e+02 -2.5603300333023071e+02 2.1935099363327026e+02 -1.1652900278568268e+02 -2.5602498650550842e+02 2.1799899637699127e+02 3.2605599611997604e+01 2.6285400986671448e+02 3.4131899476051331e+02 2.7357699349522591e+01 2.6280900835990906e+02 3.4069699048995972e+02 4.5507300645112991e+01 -2.6282700896263123e+02 3.0728700757026672e+02 3.9094798266887665e+01 -2.6295098662376404e+02 3.0525898933410645e+02 3.2492201775312424e+01 -2.6305299997329712e+02 3.0041998624801636e+02 2.7538599446415901e+01 -2.6314398646354675e+02 2.9314100742340088e+02 2.5837000459432602e+01 -2.6311901211738586e+02 2.8579300642013550e+02 2.6519000530242920e+01 -2.6310700178146362e+02 2.7767398953437805e+02 2.9840400442481041e+01 -2.6308900117874146e+02 2.7013999223709106e+02 3.5696100443601608e+01 -2.6297700405120850e+02 2.6413500308990479e+02 4.2669501155614853e+01 -2.6287099719047546e+02 2.6049900054931641e+02 3.9127800613641739e+01 2.6291999220848083e+02 2.6196500658988953e+02 4.5514300465583801e+01 2.6279801130294800e+02 2.5993600487709045e+02 3.2555300742387772e+01 2.6302999258041382e+02 2.6673901081085205e+02 2.7956500649452209e+01 2.6309099793434143e+02 2.7345898747444153e+02 2.5838000699877739e+01 2.6311200857162476e+02 2.8131300210952759e+02 2.6466099545359612e+01 2.6310700178146362e+02 2.8952801227569580e+02 2.9586499556899071e+01 2.6308599114418030e+02 2.9673698544502258e+02 3.5177100449800491e+01 2.6300400495529175e+02 3.0282300710678101e+02 4.2613700032234192e+01 2.6285699009895325e+02 3.0667001008987427e+02 -1.3797999918460846e+02 -2.4765299260616302e+02 6.4390197396278381e+01 -1.3610300421714783e+02 -2.4836599826812744e+02 6.4390100538730621e+01 -1.1677300184965134e+02 -2.5488999485969543e+02 6.4388796687126160e+01 -1.0516600310802460e+02 -2.5745001435279846e+02 6.4388200640678406e+01 -1.0448899865150452e+02 -2.5754699110984802e+02 6.4388096332550049e+01 -1.1519999802112579e+02 2.5542798638343811e+02 6.4388900995254517e+01 -1.2194799631834030e+02 2.5360301136970520e+02 6.4389199018478394e+01 -1.2380900233983994e+02 2.5292798876762390e+02 6.4389303326606750e+01 -1.3613100349903107e+02 2.4846200644969940e+02 6.4390100538730621e+01 -1.4295500516891479e+02 2.4513800442218781e+02 6.4390398561954498e+01 -1.4295500516891479e+02 2.4513800442218781e+02 6.4390398561954498e+01 -1.4295500516891479e+02 2.4513800442218781e+02 6.4390398561954498e+01 -1.3159899413585663e+02 2.5317201018333435e+02 2.1755099296569824e+02 -1.1662600189447403e+02 2.5647699832916260e+02 2.1764199435710907e+02 -1.1736399680376053e+02 2.5763300061225891e+02 2.1755099296569824e+02 -1.1696799844503403e+02 -2.5773298740386963e+02 2.1755099296569824e+02 -1.1662600189447403e+02 -2.5647699832916260e+02 2.1764199435710907e+02 -1.4494299888610840e+02 -2.4586300551891327e+02 2.1764199435710907e+02 -1.4514499902725220e+02 -2.4721899628639221e+02 2.1755099296569824e+02 -1.4295500516891479e+02 2.4513800442218781e+02 6.4390398561954498e+01 2.9870800673961639e+01 -2.6282501220703125e+02 3.4141799807548523e+02 -2.6950100064277649e+02 -6.4825401641428471e+00 2.0020599663257599e+02 -2.6950201392173767e+02 -4.7405902296304703e+00 1.9747599959373474e+02 -2.6950201392173767e+02 -6.3385399989783764e+00 1.9697099924087524e+02 -2.6949998736381531e+02 -5.1617599092423916e+00 2.0002000033855438e+02 -2.6953300833702087e+02 -4.3796300888061523e+00 1.9911299645900726e+02 -2.6954099535942078e+02 -7.7422298491001129e+00 1.9849599897861481e+02 -2.7949300408363342e+02 -1.3417700305581093e+01 2.0002299547195435e+02 -2.6950100064277649e+02 -1.3024300336837769e+01 2.0104299485683441e+02 -2.6950898766517639e+02 -1.2610699981451035e+01 1.9831000268459320e+02 -2.6950600743293762e+02 -1.0224400088191032e+01 2.0038400590419769e+02 -2.6950201392173767e+02 -1.0596100240945816e+01 1.9875000417232513e+02 -2.6950201392173767e+02 -1.1471400037407875e+01 2.0151799917221069e+02 -2.6949998736381531e+02 -1.6034999862313271e+01 2.0115999877452850e+02 -2.6953300833702087e+02 -1.6942199319601059e+01 2.0037800073623657e+02 -2.6950401067733765e+02 -1.8907500430941582e+01 2.0100399851799011e+02 -2.6949998736381531e+02 -1.5816500410437584e+01 2.0197500288486481e+02 -2.6950201392173767e+02 -1.8678000196814537e+01 2.0311099290847778e+02 -2.6950800418853760e+02 -1.7086099833250046e+01 2.0361199975013733e+02 -2.7949899435043335e+02 -1.6248200088739395e+01 2.0292599499225616e+02 -2.6949998736381531e+02 -2.4119300767779350e+01 2.0566299557685852e+02 -2.6950299739837646e+02 -2.3212200030684471e+01 2.0644499361515045e+02 -2.6950100064277649e+02 -2.1070400252938271e+01 2.0448599755764008e+02 -2.6953300833702087e+02 -2.2201700136065483e+01 2.0325000584125519e+02 -2.6949998736381531e+02 -2.3522300645709038e+01 2.0343500375747681e+02 -2.6950100064277649e+02 -2.4304799735546112e+01 2.0434199273586273e+02 -2.6953300833702087e+02 -2.1576000377535820e+01 2.0608399808406830e+02 -2.6950100064277649e+02 -2.9140599071979523e+01 2.0880000293254852e+02 -2.6950299739837646e+02 -2.8009399771690369e+01 2.1003599464893341e+02 -2.6950100064277649e+02 -2.5867599993944168e+01 2.0807699859142303e+02 -2.6953300833702087e+02 -2.6998899877071381e+01 2.0684100687503815e+02 -2.6950201392173767e+02 -2.8635300695896149e+01 2.0720200240612030e+02 -2.6953300833702087e+02 -2.6373200118541718e+01 2.0967499911785126e+02 -2.6950898766517639e+02 -3.3492300659418106e+01 2.1256700158119202e+02 -2.6949998736381531e+02 -3.0926000326871872e+01 2.1408799290657043e+02 -2.6950898766517639e+02 -3.1629398465156555e+01 2.1092599630355835e+02 -2.6950699090957642e+02 -3.0015399679541588e+01 2.1267899870872498e+02 -2.6953199505805969e+02 -3.2232601195573807e+01 2.1427400410175323e+02 -2.6950299739837646e+02 -3.5693898797035217e+01 2.1583600342273712e+02 -2.6953300833702087e+02 -3.6930099129676819e+01 2.1696799993515015e+02 -2.6950100064277649e+02 -3.6569200456142426e+01 2.1860399842262268e+02 -2.6950100064277649e+02 -3.4095998853445053e+01 2.1634200215339661e+02 -2.6950299739837646e+02 -3.4971300512552261e+01 2.1910999715328217e+02 -2.6953300833702087e+02 -3.3735100179910660e+01 2.1797800064086914e+02 -2.6950699090957642e+02 -7.4285902082920074e+00 2.0552800595760345e+02 -2.6950201392173767e+02 -5.5639701895415783e+00 2.0630800724029541e+02 -2.6950100064277649e+02 -5.4200300946831703e+00 2.0307299494743347e+02 -2.6954299211502075e+02 -4.1759600862860680e+00 2.0478299260139465e+02 -2.6950401067733765e+02 -7.1077300235629082e+00 2.0346300303936005e+02 -2.6950100064277649e+02 -3.6967899650335312e+01 2.2160099446773529e+02 -2.6949998736381531e+02 -3.9616901427507401e+01 2.2354799509048462e+02 -2.6949998736381531e+02 -3.9019998162984848e+01 2.2414499521255493e+02 -2.6950299739837646e+02 -3.8565900176763535e+01 2.2109599411487579e+02 -2.6953300833702087e+02 -3.9802100509405136e+01 2.2222700715065002e+02 -2.6954200863838196e+02 -3.6742798984050751e+01 2.2371099889278412e+02 -2.6949998736381531e+02 -3.8204498589038849e+01 2.2436399757862091e+02 -2.7948999404907227e+02 -1.3174500316381454e+01 2.0583699643611908e+02 -2.6950100064277649e+02 -1.2872000224888325e+01 2.0729799568653107e+02 -2.6950299739837646e+02 -1.2820400297641754e+01 2.0489400625228882e+02 -2.6950699090957642e+02 -1.0066900402307510e+01 2.0574000477790833e+02 -2.6950100064277649e+02 -1.1183800175786018e+01 2.0453299582004547e+02 -2.6950201392173767e+02 -1.1327800340950489e+01 2.0776699483394623e+02 -2.6949998736381531e+02 -1.0276700370013714e+01 2.0694600045681000e+02 -2.6950299739837646e+02 -4.0660098195075989e+01 2.2671100497245789e+02 -2.6953300833702087e+02 -4.1896201670169830e+01 2.2784200310707092e+02 -2.6950100064277649e+02 -4.1535299271345139e+01 2.2947800159454346e+02 -2.6950100064277649e+02 -3.9062101393938065e+01 2.2721600532531738e+02 -2.6950299739837646e+02 -3.9937399327754974e+01 2.2998400032520294e+02 -2.6953300833702087e+02 -3.8701098412275314e+01 2.2885200381278992e+02 -2.6950100064277649e+02 -1.5497599728405476e+01 2.0815800130367279e+02 -2.6953300833702087e+02 -1.6628900542855263e+01 2.0692099630832672e+02 -2.6950401067733765e+02 -1.8593600019812584e+01 2.0754699409008026e+02 -2.6950201392173767e+02 -1.8370699137449265e+01 2.0964999496936798e+02 -2.6949998736381531e+02 -1.7134100198745728e+01 2.1015000343322754e+02 -2.6953300833702087e+02 -1.6003200784325600e+01 2.0975500345230103e+02 -2.6950100064277649e+02 -4.0335901081562042e+01 2.3307199776172638e+02 -2.6950898766517639e+02 -4.3322399258613586e+01 2.3409099876880646e+02 -2.6950201392173767e+02 -4.2077798396348953e+01 2.3580099642276764e+02 -2.6950299739837646e+02 -4.1933801025152206e+01 2.3256599903106689e+02 -2.6954200863838196e+02 -4.0113400667905807e+01 2.3517400026321411e+02 -2.6950100064277649e+02 -2.0475100725889206e+01 2.1141000092029572e+02 -2.6953300833702087e+02 -2.1606400609016418e+01 2.1017299592494965e+02 -2.6949998736381531e+02 -2.2927099838852882e+01 2.1035900712013245e+02 -2.6950100064277649e+02 -2.3709600791335106e+01 2.1126599609851837e+02 -2.6950201392173767e+02 -2.3348199203610420e+01 2.1290199458599091e+02 -2.6949998736381531e+02 -2.2111700847744942e+01 2.1340200304985046e+02 -2.6953300833702087e+02 -2.0980700850486755e+01 2.1300700306892395e+02 -2.6950100064277649e+02 -4.0763400495052338e+01 2.3904900252819061e+02 -2.6949998736381531e+02 -4.3412398546934128e+01 2.4099500477313995e+02 -2.6950201392173767e+02 -4.2505301535129547e+01 2.4177800118923187e+02 -2.6950299739837646e+02 -4.2361300438642502e+01 2.3854300379753113e+02 -2.6953300833702087e+02 -4.3597500771284103e+01 2.3967500030994415e+02 -2.6949998736381531e+02 -4.1184499859809875e+01 2.4159200489521027e+02 -2.6953300833702087e+02 -4.0402401238679886e+01 2.4068500101566315e+02 -2.6950100064277649e+02 -2.8122499585151672e+01 2.1615900099277496e+02 -2.6950299739837646e+02 -2.6991300284862518e+01 2.1739600598812103e+02 -2.6950100064277649e+02 -2.4849500507116318e+01 2.1543699502944946e+02 -2.6953300833702087e+02 -2.5980800390243530e+01 2.1420000493526459e+02 -2.6950201392173767e+02 -2.7617199346423149e+01 2.1456100046634674e+02 -2.6953300833702087e+02 -2.5355100631713867e+01 2.1703399717807770e+02 -2.6950100064277649e+02 -4.0335901081562042e+01 2.4502600729465485e+02 -2.6950898766517639e+02 -4.3322399258613586e+01 2.4604499340057373e+02 -2.6950201392173767e+02 -4.2077798396348953e+01 2.4775500595569611e+02 -2.6950299739837646e+02 -4.1933801025152206e+01 2.4452100694179535e+02 -2.6949998736381531e+02 -4.0757000446319580e+01 2.4756999313831329e+02 -2.6953300833702087e+02 -3.9974901825189590e+01 2.4666200578212738e+02 -2.6950299739837646e+02 -3.1774498522281647e+01 2.2085100412368774e+02 -2.6953300833702087e+02 -3.0643099918961525e+01 2.2208699584007263e+02 -2.6950100064277649e+02 -2.9006699100136757e+01 2.2172600030899048e+02 -2.6950100064277649e+02 -3.1269200146198273e+01 2.1925300359725952e+02 -2.6950299739837646e+02 -2.8501400724053383e+01 2.2012899816036224e+02 -2.6953300833702087e+02 -2.9632700607180595e+01 2.1889199316501617e+02 -2.6950100064277649e+02 -4.0660001337528229e+01 2.5037598609924316e+02 -2.6950299739837646e+02 -4.1896600276231766e+01 2.5150701403617859e+02 -2.6950100064277649e+02 -3.9937298744916916e+01 2.5364899635314941e+02 -2.6950299739837646e+02 -3.8700699806213379e+01 2.5251799821853638e+02 -2.6953300833702087e+02 -4.1535001248121262e+01 2.5314399600028992e+02 -2.6953300833702087e+02 -3.9062399417161942e+01 2.5088199973106384e+02 -2.6950299739837646e+02 -3.3329199999570847e+01 2.2408199310302734e+02 -2.6953300833702087e+02 -3.4565299749374390e+01 2.2521400451660156e+02 -2.6950100064277649e+02 -3.4204401075839996e+01 2.2685000300407410e+02 -2.6950100064277649e+02 -3.1731199473142624e+01 2.2458800673484802e+02 -2.6950299739837646e+02 -3.2606501132249832e+01 2.2735500335693359e+02 -2.6953300833702087e+02 -3.1370300799608231e+01 2.2622400522232056e+02 -2.6950600743293762e+02 -6.8246698938310146e+00 2.1221600472927094e+02 -2.6949998736381531e+02 -5.0372499972581863e+00 2.0934399962425232e+02 -2.6950201392173767e+02 -6.2140198424458504e+00 2.0912000536918640e+02 -2.6950401067733765e+02 -4.7214599326252937e+00 2.1199299395084381e+02 -2.6949998736381531e+02 -4.4402498751878738e+00 2.0994099974632263e+02 -2.6949998736381531e+02 -4.2217997834086418e+00 2.1075600385665894e+02 -2.7692100405693054e+02 -7.3864399455487728e+00 2.1075600385665894e+02 -2.6949998736381531e+02 -7.2650900110602379e+00 2.0994099974632263e+02 -2.6950898766517639e+02 -3.9666600525379181e+01 2.5664898753166199e+02 -2.6950100064277649e+02 -3.7843100726604462e+01 2.5926399230957031e+02 -2.6949998736381531e+02 -3.8204498589038849e+01 2.5599598884582520e+02 -2.6950299739837646e+02 -3.6606598645448685e+01 2.5813299417495728e+02 -2.6953300833702087e+02 -3.9440799504518509e+01 2.5875800848007202e+02 -2.6949998736381531e+02 -3.6792099475860596e+01 2.5681200623512268e+02 -2.7948498725891113e+02 -3.7925899028778076e+01 2.5611299276351929e+02 -2.6950201392173767e+02 -3.4393098205327988e+01 2.2974500060081482e+02 -2.6950100064277649e+02 -3.6504700779914856e+01 2.3176500201225281e+02 -2.6949998736381531e+02 -3.3485900610685349e+01 2.3052699863910675e+02 -2.6950201392173767e+02 -3.5403698682785034e+01 2.3294000327587128e+02 -2.6951101422309875e+02 -3.6073599010705948e+01 2.3013100028038025e+02 -2.6951000094413757e+02 -3.3767301589250565e+01 2.3257899284362793e+02 -2.6949998736381531e+02 -3.3267501741647720e+01 2.3134300112724304e+02 -2.6950100064277649e+02 -1.1933499947190285e+01 2.1406500041484833e+02 -2.6950299739837646e+02 -1.0339099913835526e+01 2.1370300650596619e+02 -2.6949998736381531e+02 -1.0665000416338444e+01 2.1105100214481354e+02 -2.6951000094413757e+02 -1.3078300282359123e+01 2.1195800602436066e+02 -2.6949998736381531e+02 -1.2892900034785271e+01 2.1327899396419525e+02 -2.6950201392173767e+02 -1.1841800063848495e+01 2.1082699298858643e+02 -2.6950699090957642e+02 -9.8440097644925117e+00 2.1210199594497681e+02 -2.6950100064277649e+02 -3.5693898797035217e+01 2.6124998927116394e+02 -2.6950299739837646e+02 -3.6930598318576813e+01 2.6238200068473816e+02 -2.6950100064277649e+02 -3.4971199929714203e+01 2.6452299952507019e+02 -2.6950299739837646e+02 -3.3734701573848724e+01 2.6339200139045715e+02 -2.6953300833702087e+02 -3.6568898707628250e+01 2.6401799917221069e+02 -2.6953300833702087e+02 -3.4096401184797287e+01 2.6175600290298462e+02 -2.6950299739837646e+02 -3.6238398402929306e+01 2.3557099699974060e+02 -2.6953300833702087e+02 -3.7474598735570908e+01 2.3670199513435364e+02 -2.6950100064277649e+02 -3.7113599479198456e+01 2.3833799362182617e+02 -2.6950100064277649e+02 -3.4640401601791382e+01 2.3607599735260010e+02 -2.6950299739837646e+02 -3.5515699535608292e+01 2.3884400725364685e+02 -2.6953300833702087e+02 -3.4279499202966690e+01 2.3771199584007263e+02 -2.6949998736381531e+02 -1.5851600095629692e+01 2.1382300555706024e+02 -2.7923101186752319e+02 -1.7033299431204796e+01 2.1372100710868835e+02 -2.6950201392173767e+02 -1.7798300832509995e+01 2.1399900317192078e+02 -2.6950401067733765e+02 -1.4941600151360035e+01 2.1523599326610565e+02 -2.6950100064277649e+02 -1.8303599208593369e+01 2.1559700369834900e+02 -2.6950299739837646e+02 -1.7172399908304214e+01 2.1683399379253387e+02 -2.6949998736381531e+02 -1.5851600095629692e+01 2.1664799749851227e+02 -2.6950201392173767e+02 -3.0104899778962135e+01 2.6732298731803894e+02 -2.6949998736381531e+02 -3.0926000326871872e+01 2.6627200841903687e+02 -2.6950100064277649e+02 -3.2149299979209900e+01 2.6605999469757080e+02 -2.6949998736381531e+02 -3.1741399317979813e+01 2.6931500434875488e+02 -2.6950299739837646e+02 -3.3339399844408035e+01 2.6717901229858398e+02 -2.6953300833702087e+02 -3.2977700233459473e+01 2.6881501078605652e+02 -2.6950699090957642e+02 -3.0610300600528717e+01 2.6892098784446716e+02 -2.6950100064277649e+02 -3.4640401601791382e+01 2.4202199280261993e+02 -2.6949998736381531e+02 -3.7289399653673172e+01 2.4396799504756927e+02 -2.6950201392173767e+02 -3.6382298916578293e+01 2.4475100636482239e+02 -2.6950299739837646e+02 -3.6238398402929306e+01 2.4151599407196045e+02 -2.6953300833702087e+02 -3.7474598735570908e+01 2.4264800548553467e+02 -2.6954200863838196e+02 -3.4417901188135147e+01 2.4412499368190765e+02 -2.6950100064277649e+02 -1.9576700404286385e+01 2.1860499680042267e+02 -2.6950800418853760e+02 -2.1101199090480804e+01 2.1721699833869934e+02 -2.6950100064277649e+02 -2.2811099886894226e+01 2.1846100687980652e+02 -2.6950898766517639e+02 -2.2185100242495537e+01 2.2042599320411682e+02 -2.6953300833702087e+02 -2.0082199946045876e+01 2.2020299732685089e+02 -2.6950201392173767e+02 -2.5867599993944168e+01 2.7156001329421997e+02 -2.7931401133537292e+02 -2.6534199714660645e+01 2.7074301242828369e+02 -2.6950100064277649e+02 -2.7865499258041382e+01 2.7028501033782959e+02 -2.6949998736381531e+02 -2.7504099532961845e+01 2.7355200052261353e+02 -2.6950299739837646e+02 -2.9101999476552010e+01 2.7141600847244263e+02 -2.6953300833702087e+02 -2.8740400448441505e+01 2.7305200695991516e+02 -2.6950699090957642e+02 -2.6373000815510750e+01 2.7315801382064819e+02 -2.6951000094413757e+02 -3.6029499024152756e+01 2.4778099358081818e+02 -2.6950800418853760e+02 -3.6478400230407715e+01 2.4979400634765625e+02 -2.6949998736381531e+02 -3.4898400306701660e+01 2.4738700687885284e+02 -2.6950100064277649e+02 -3.4536998718976974e+01 2.5065401196479797e+02 -2.7949199080467224e+02 -3.3398300409317017e+01 2.4901799857616425e+02 -2.6950699090957642e+02 -3.3661801367998123e+01 2.4788600206375122e+02 -2.6949998736381531e+02 -3.3485900610685349e+01 2.4983300268650055e+02 -2.6950499415397644e+02 -2.3185199126601219e+01 2.2363199293613434e+02 -2.6953101158142090e+02 -2.4441100656986237e+01 2.2190499305725098e+02 -2.6950201392173767e+02 -2.6075199246406555e+01 2.2227600216865540e+02 -2.6950401067733765e+02 -2.6526900008320808e+01 2.2428900003433228e+02 -2.6950699090957642e+02 -2.4575499817728996e+01 2.2515699267387390e+02 -2.6950100064277649e+02 -2.2345500066876411e+01 2.7714899182319641e+02 -2.6950100064277649e+02 -2.3068200796842575e+01 2.7387601137161255e+02 -2.6950299739837646e+02 -2.4304799735546112e+01 2.7500700950622559e+02 -2.6953300833702087e+02 -2.3943200707435608e+01 2.7664399147033691e+02 -2.6950201392173767e+02 -2.1470300853252411e+01 2.7438101172447205e+02 -2.6950699090957642e+02 -2.1108999848365784e+01 2.7601799368858337e+02 -2.6950100064277649e+02 -3.3329099416732788e+01 2.5300401449203491e+02 -2.6950299739837646e+02 -3.4565698355436325e+01 2.5413599610328674e+02 -2.6950100064277649e+02 -3.2606400549411774e+01 2.5627800822257996e+02 -2.6950299739837646e+02 -3.1369898468255997e+01 2.5514599680900574e+02 -2.6953300833702087e+02 -3.4204099327325821e+01 2.5577199459075928e+02 -2.6953300833702087e+02 -3.1731501221656799e+01 2.5350999832153320e+02 -2.6949998736381531e+02 -2.9128799214959145e+01 2.2951500117778778e+02 -2.6950299739837646e+02 -2.8221700340509415e+01 2.3029699921607971e+02 -2.6950100064277649e+02 -2.6079799979925156e+01 2.2833800315856934e+02 -2.6953300833702087e+02 -2.7211200445890427e+01 2.2710199654102325e+02 -2.6949998736381531e+02 -2.8531799092888832e+01 2.2728699445724487e+02 -2.6950100064277649e+02 -2.9314300045371056e+01 2.2819399833679199e+02 -2.6953300833702087e+02 -2.6585400104522705e+01 2.2993600368499756e+02 -2.6949998736381531e+02 -1.7447400838136673e+01 2.8001499176025391e+02 -2.6950100064277649e+02 -1.7808699980378151e+01 2.7674800157546997e+02 -2.6949998736381531e+02 -1.8859799951314926e+01 2.7756899595260620e+02 -2.6949998736381531e+02 -1.9078299403190613e+01 2.7838501334190369e+02 -2.6953300833702087e+02 -1.8683699890971184e+01 2.7951601147651672e+02 -2.6950800418853760e+02 -1.5873000025749207e+01 2.7760699391365051e+02 -2.6950699090957642e+02 -1.6316300258040428e+01 2.7962100505828857e+02 -2.6950100064277649e+02 -2.9632600024342537e+01 2.5827199220657349e+02 -2.6949998736381531e+02 -3.0953399837017059e+01 2.5845798850059509e+02 -2.6949998736381531e+02 -3.0138000845909119e+01 2.6150101423263550e+02 -2.6950299739837646e+02 -3.1735900789499283e+01 2.5936499238014221e+02 -2.6953300833702087e+02 -3.1374301761388779e+01 2.6100099086761475e+02 -2.6950201392173767e+02 -2.8501400724053383e+01 2.5950899720191956e+02 -2.6950699090957642e+02 -2.9006799682974815e+01 2.6110699772834778e+02 -2.6950100064277649e+02 -3.1060000881552696e+01 2.3468899726867676e+02 -2.6950299739837646e+02 -2.9928799718618393e+01 2.3592500388622284e+02 -2.6950100064277649e+02 -2.7786999940872192e+01 2.3396599292755127e+02 -2.6953300833702087e+02 -2.8918299823999405e+01 2.3273000121116638e+02 -2.6950201392173767e+02 -3.0554700642824173e+01 2.3309099674224854e+02 -2.6953300833702087e+02 -2.8292600065469742e+01 2.3556399345397949e+02 -2.6949998736381531e+02 -6.5590101294219494e+00 2.1829000115394592e+02 -2.6950201392173767e+02 -4.5069400221109390e+00 2.1574600040912628e+02 -2.6950898766517639e+02 -6.5214601345360279e+00 2.1530599892139435e+02 -2.6950201392173767e+02 -5.3821802139282227e+00 2.1851399540901184e+02 -2.6953300833702087e+02 -4.1459798812866211e+00 2.1738299727439880e+02 -2.6953300833702087e+02 -7.3796501383185387e+00 2.1723900735378265e+02 -2.6950499415397644e+02 -1.2804700061678886e+01 2.8193798661231995e+02 -2.6950100064277649e+02 -1.2194099836051464e+01 2.7884200215339661e+02 -2.6950299739837646e+02 -1.3441099785268307e+01 2.7997601032257080e+02 -2.6950800418853760e+02 -1.0250000283122063e+01 2.7970299124717712e+02 -2.6950699090957642e+02 -1.0701600462198257e+01 2.8171500563621521e+02 -2.6950100064277649e+02 -2.6124700903892517e+01 2.6619899272918701e+02 -2.6950100064277649e+02 -2.6847399771213531e+01 2.6292601227760315e+02 -2.6950299739837646e+02 -2.8084000572562218e+01 2.6405701041221619e+02 -2.6953300833702087e+02 -2.7722299098968506e+01 2.6569300889968872e+02 -2.6950201392173767e+02 -2.5249399244785309e+01 2.6343101263046265e+02 -2.6950699090957642e+02 -2.4888200685381889e+01 2.6506701111793518e+02 -2.6950299739837646e+02 -3.1636498868465424e+01 2.4054099619388580e+02 -2.6953300833702087e+02 -3.0505200847983360e+01 2.4177800118923187e+02 -2.6950100064277649e+02 -2.8868800029158592e+01 2.4141700565814972e+02 -2.6950100064277649e+02 -3.1131099909543991e+01 2.3894299566745758e+02 -2.6950299739837646e+02 -2.8363499790430069e+01 2.3981900513172150e+02 -2.6953300833702087e+02 -2.9494799673557281e+01 2.3858200013637543e+02 -2.6950100064277649e+02 -1.1658599600195885e+01 2.2052699327468872e+02 -2.6949998736381531e+02 -1.0337900370359421e+01 2.2034199535846710e+02 -2.6950201392173767e+02 -9.9167199805378914e+00 2.1779799461364746e+02 -2.6950299739837646e+02 -1.2284499593079090e+01 2.1769200265407562e+02 -2.6953300833702087e+02 -1.2789400294423103e+01 2.1929000318050385e+02 -2.6950699090957642e+02 -9.5554599538445473e+00 2.1943399310112000e+02 -2.6949998736381531e+02 -1.1153300292789936e+01 2.1729800105094910e+02 -2.6950100064277649e+02 -5.4719401523470879e+00 2.8015398979187012e+02 -2.6950201392173767e+02 -7.1362801827490330e+00 2.8053098917007446e+02 -2.6950499415397644e+02 -6.0892100445926189e+00 2.8350201249122620e+02 -2.6950699090957642e+02 -7.5976201333105564e+00 2.8216698765754700e+02 -2.6949998736381531e+02 -4.5647597871720791e+00 2.8093698620796204e+02 -2.6950699090957642e+02 -4.3793302029371262e+00 2.8225800395011902e+02 -2.6950100064277649e+02 -2.1750200539827347e+01 2.7022600173950195e+02 -2.6950100064277649e+02 -2.2472999989986420e+01 2.6695299148559570e+02 -2.6950299739837646e+02 -2.3709500208497047e+01 2.6808398962020874e+02 -2.6953300833702087e+02 -2.3347899317741394e+01 2.6971998810768127e+02 -2.6950201392173767e+02 -2.0874999463558197e+01 2.6745799183845520e+02 -2.6950699090957642e+02 -2.0513800904154778e+01 2.6909399032592773e+02 -2.6950100064277649e+02 -3.1060000881552696e+01 2.4639399349689484e+02 -2.6950299739837646e+02 -2.9928900301456451e+01 2.4763099849224091e+02 -2.6950100064277649e+02 -2.7786999940872192e+01 2.4567100405693054e+02 -2.6953300833702087e+02 -2.8918400406837463e+01 2.4443499743938446e+02 -2.6950201392173767e+02 -3.0554799363017082e+01 2.4479599297046661e+02 -2.6953300833702087e+02 -2.8292600065469742e+01 2.4726900458335876e+02 -2.6950100064277649e+02 -1.4278399758040905e+01 2.2185400128364563e+02 -2.6950100064277649e+02 -1.7551399767398834e+01 2.2257700562477112e+02 -2.6951599121093750e+02 -1.6020899638533592e+01 2.2397099435329437e+02 -2.6950800418853760e+02 -1.6729900613427162e+01 2.2067800164222717e+02 -2.6949998736381531e+02 -1.5099500305950642e+01 2.2080299258232117e+02 -2.7937799692153931e+02 -1.4421800151467323e+01 2.2265599668025970e+02 -2.6949998736381531e+02 1.4123900327831507e+00 2.8136500716209412e+02 -2.6949998736381531e+02 8.1545399734750390e-01 2.8076800704002380e+02 -2.6949998736381531e+02 0.0000000000000000e+00 2.8054898977279663e+02 -2.6949998736381531e+02 -8.1545399734750390e-01 2.8076800704002380e+02 -2.6949998736381531e+02 0.0000000000000000e+00 2.8381100296974182e+02 -2.6949998736381531e+02 -1.4123900327831507e+00 2.8136500716209412e+02 -2.6949998736381531e+02 8.1545399734750390e-01 2.8359198570251465e+02 -2.6950699090957642e+02 1.5978800365701318e+00 2.8268501162528992e+02 -2.6950800418853760e+02 -1.6363799804821610e+00 2.8254100680351257e+02 -2.6949998736381531e+02 -8.1545399734750390e-01 2.8359198570251465e+02 -2.6949998736381531e+02 -1.7134100198745728e+01 2.7020999789237976e+02 -2.6950898766517639e+02 -1.8593499436974525e+01 2.7086898684501648e+02 -2.6950100064277649e+02 -1.6772700473666191e+01 2.7347800135612488e+02 -2.6953300833702087e+02 -1.8370300531387329e+01 2.7297198772430420e+02 -2.6950201392173767e+02 -1.5897400677204132e+01 2.7070999145507812e+02 -2.6950699090957642e+02 -1.5536200255155563e+01 2.7234598994255066e+02 -2.6949998736381531e+02 -2.7716299518942833e+01 2.5003001093864441e+02 -2.6950201392173767e+02 -2.8847599402070045e+01 2.5042399764060974e+02 -2.6950100064277649e+02 -2.7355000376701355e+01 2.5329700112342834e+02 -2.6949998736381531e+02 -2.9347199946641922e+01 2.5165998935699463e+02 -2.6953300833702087e+02 -2.8952600434422493e+01 2.5279098749160767e+02 -2.6950201392173767e+02 -2.6479799300432205e+01 2.5052899122238159e+02 -2.6950699090957642e+02 -2.6118500158190727e+01 2.5216600298881531e+02 -2.6951101422309875e+02 -1.8542900681495667e+01 2.2536499798297882e+02 -2.6950699090957642e+02 -2.0609999075531960e+01 2.2504800558090210e+02 -2.6950100064277649e+02 -1.8153600394725800e+01 2.2705200314521790e+02 -2.6949998736381531e+02 -2.1382499486207962e+01 2.2654600441455841e+02 -2.6950898766517639e+02 -2.0719600841403008e+01 2.2800999879837036e+02 -2.6949998736381531e+02 -1.8936099484562874e+01 2.2795900702476501e+02 -2.6950100064277649e+02 6.3386000692844391e+00 2.8338900208473206e+02 -2.6950100064277649e+02 5.6158900260925293e+00 2.8011599183082581e+02 -2.6950299739837646e+02 4.3792701326310635e+00 2.8124698996543884e+02 -2.6953300833702087e+02 4.7409501858055592e+00 2.8288298845291138e+02 -2.6950201392173767e+02 7.2137699462473392e+00 2.8062099218368530e+02 -2.6950699090957642e+02 7.5750900432467461e+00 2.8225800395011902e+02 -2.6950499415397644e+02 -1.2481899932026863e+01 2.7266100049018860e+02 -2.6953899860382080e+02 -1.3225100003182888e+01 2.7504599094390869e+02 -2.6949998736381531e+02 -1.1689100414514542e+01 2.7586001157760620e+02 -2.6950800418853760e+02 -1.0107900016009808e+01 2.7345299720764160e+02 -2.6950699090957642e+02 -1.0557999834418297e+01 2.7546599507331848e+02 -2.6950100064277649e+02 -2.3299600929021835e+01 2.5647899508476257e+02 -2.7944898605346680e+02 -2.4098500609397888e+01 2.5561198592185974e+02 -2.6950100064277649e+02 -2.5353100150823593e+01 2.5523400306701660e+02 -2.6950401067733765e+02 -2.4167900905013084e+01 2.5843000411987305e+02 -2.6950299739837646e+02 -2.6552399620413780e+01 2.5634399056434631e+02 -2.6953300833702087e+02 -2.6180399581789970e+01 2.5797799229621887e+02 -2.6950100064277649e+02 -2.4063199758529663e+01 2.3205800354480743e+02 -2.6950299739837646e+02 -2.2945700213313103e+01 2.3326699435710907e+02 -2.6950100064277649e+02 -2.0797099918127060e+01 2.3130199313163757e+02 -2.6953300833702087e+02 -2.1935200318694115e+01 2.3007200658321381e+02 -2.6950201392173767e+02 -2.3580700159072876e+01 2.3043799400329590e+02 -2.6953300833702087e+02 -2.1309399977326393e+01 2.3290599882602692e+02 -2.6949998736381531e+02 1.3245199806988239e+01 2.7966299653053284e+02 -2.6949998736381531e+02 1.2648199684917927e+01 2.7906599640846252e+02 -2.6950100064277649e+02 1.1471400037407875e+01 2.7884200215339661e+02 -2.6950100064277649e+02 1.2250499799847603e+01 2.8211599588394165e+02 -2.6950299739837646e+02 1.0224400088191032e+01 2.7997601032257080e+02 -2.6953300833702087e+02 1.0596400126814842e+01 2.8161001205444336e+02 -2.6949998736381531e+02 1.3245199806988239e+01 2.8129398822784424e+02 -2.7949899435043335e+02 1.3335499912500381e+01 2.8047698736190796e+02 -2.6950100064277649e+02 -5.5639701895415783e+00 2.7732598781585693e+02 -2.6950100064277649e+02 -6.2866802327334881e+00 2.7405300736427307e+02 -2.6949998736381531e+02 -7.3378100059926510e+00 2.7487400174140930e+02 -2.6953399181365967e+02 -7.4282297864556313e+00 2.7654600143432617e+02 -2.6950201392173767e+02 -4.6887998469173908e+00 2.7455800771713257e+02 -2.6950699090957642e+02 -4.3274802155792713e+00 2.7619400620460510e+02 -2.6949998736381531e+02 -2.1213199943304062e+01 2.5976198911666870e+02 -2.6950201392173767e+02 -2.2344399243593216e+01 2.6015698909759521e+02 -2.6950100064277649e+02 -2.0851900801062584e+01 2.6302999258041382e+02 -2.6954299211502075e+02 -2.2784199565649033e+01 2.6217100024223328e+02 -2.6950201392173767e+02 -1.9976599141955376e+01 2.6026201248168945e+02 -2.6950699090957642e+02 -1.9615299999713898e+01 2.6189899444580078e+02 -2.6949998736381531e+02 -2.4640399962663651e+01 2.3587499558925629e+02 -2.6949998736381531e+02 -2.5237400084733963e+01 2.3647199571132660e+02 -2.6950401067733765e+02 -2.5396799668669701e+01 2.3806600272655487e+02 -2.6950100064277649e+02 -2.2188499569892883e+01 2.3692600429058075e+02 -2.6953300833702087e+02 -2.3319799453020096e+01 2.3568999767303467e+02 -2.6954299211502075e+02 -2.3047300055623055e+01 2.3885799944400787e+02 -2.6949998736381531e+02 1.7447400838136673e+01 2.8001499176025391e+02 -2.6950100064277649e+02 1.7086099833250046e+01 2.7674800157546997e+02 -2.6949998736381531e+02 1.6034999862313271e+01 2.7756899595260620e+02 -2.6949998736381531e+02 1.5816500410437584e+01 2.7838501334190369e+02 -2.6953300833702087e+02 1.6211200505495071e+01 2.7951601147651672e+02 -2.6950201392173767e+02 1.8677899613976479e+01 2.7724900841712952e+02 -2.6950699090957642e+02 1.8578499555587769e+01 2.7962100505828857e+02 -2.7949699759483337e+02 1.8947400152683258e+01 2.7838501334190369e+02 -2.6949998736381531e+02 1.4123900327831507e+00 2.7536401152610779e+02 -2.6949998736381531e+02 8.1545399734750390e-01 2.7476799488067627e+02 -2.6949998736381531e+02 0.0000000000000000e+00 2.7454900741577148e+02 -2.6949998736381531e+02 -8.1545399734750390e-01 2.7476799488067627e+02 -2.6949998736381531e+02 0.0000000000000000e+00 2.7781099081039429e+02 -2.6949998736381531e+02 -1.4123900327831507e+00 2.7536401152610779e+02 -2.6949998736381531e+02 8.1545399734750390e-01 2.7759200334548950e+02 -2.6950699090957642e+02 1.5978199662640691e+00 2.7668499946594238e+02 -2.6950800418853760e+02 -1.6363799804821610e+00 2.7654099464416504e+02 -2.6949998736381531e+02 -8.1545399734750390e-01 2.7759200334548950e+02 -2.6950499415397644e+02 -1.4941600151360035e+01 2.6512399315834045e+02 -2.7947598695755005e+02 -1.6233099624514580e+01 2.6363199949264526e+02 -2.6950100064277649e+02 -1.7028400674462318e+01 2.6348799467086792e+02 -2.6950499415397644e+02 -1.6603900119662285e+01 2.6686799526214600e+02 -2.6950299739837646e+02 -1.8264999613165855e+01 2.6461899280548096e+02 -2.6949998736381531e+02 -1.8079500645399094e+01 2.6594001054763794e+02 -2.6949998736381531e+02 -2.4640399962663651e+01 2.4165999889373779e+02 -2.7949601411819458e+02 -2.5124099105596542e+01 2.4232299625873566e+02 -2.6950100064277649e+02 -2.5462599471211433e+01 2.4350799620151520e+02 -2.6949998736381531e+02 -2.4640399962663651e+01 2.4448500573635101e+02 -2.6950100064277649e+02 -2.2188499569892883e+01 2.4271099269390106e+02 -2.6953300833702087e+02 -2.3319799453020096e+01 2.4147500097751617e+02 -2.6949998736381531e+02 -2.3824999108910561e+01 2.4470399320125580e+02 -2.6953300833702087e+02 -2.2693999111652374e+01 2.4430899322032928e+02 -2.6950100064277649e+02 -6.0483198612928391e+00 2.2465999424457550e+02 -2.6949998736381531e+02 -4.7467900440096855e+00 2.2164799273014069e+02 -2.6950201392173767e+02 -5.9236302040517330e+00 2.2142399847507477e+02 -2.6949998736381531e+02 -4.7467900440096855e+00 2.2447299957275391e+02 -2.6953500509262085e+02 -3.8360299076884985e+00 2.2306700050830841e+02 -2.6951000094413757e+02 -7.1601299569010735e+00 2.2255599498748779e+02 -2.6949998736381531e+02 -6.9746999070048332e+00 2.2387599945068359e+02 -2.6950401067733765e+02 2.3484900593757629e+01 2.7708399295806885e+02 -2.6950100064277649e+02 2.2345500066876411e+01 2.7387601137161255e+02 -2.6950299739837646e+02 2.1108999848365784e+01 2.7500700950622559e+02 -2.6953300833702087e+02 2.1470600739121437e+01 2.7664399147033691e+02 -2.6950201392173767e+02 2.3943500593304634e+01 2.7438101172447205e+02 -2.7949801087379456e+02 2.4218300357460976e+01 2.7514699101448059e+02 -2.6950100064277649e+02 6.2867999076843262e+00 2.7732598781585693e+02 -2.6950100064277649e+02 5.5640297941863537e+00 2.7405300736427307e+02 -2.6950299739837646e+02 4.3274802155792713e+00 2.7518400549888611e+02 -2.6953300833702087e+02 4.6891001984477043e+00 2.7682000398635864e+02 -2.6950201392173767e+02 7.1619697846472263e+00 2.7455800771713257e+02 -2.6950699090957642e+02 7.5232400558888912e+00 2.7619400620460510e+02 -2.6950100064277649e+02 -1.1119100265204906e+01 2.6953300833702087e+02 -2.6950100064277649e+02 -1.1841800063848495e+01 2.6625999808311462e+02 -2.6950299739837646e+02 -1.3078399933874607e+01 2.6739099621772766e+02 -2.6953300833702087e+02 -1.2716700322926044e+01 2.6902699470520020e+02 -2.6950201392173767e+02 -1.0243900120258331e+01 2.6676499843597412e+02 -2.6950699090957642e+02 -9.8825702443718910e+00 2.6840201020240784e+02 -2.6949998736381531e+02 -2.2440399974584579e+01 2.4706000089645386e+02 -2.6950299739837646e+02 -2.3316700011491776e+01 2.5018098950386047e+02 -2.6949998736381531e+02 -2.1624900400638580e+01 2.5010299682617188e+02 -2.6949998736381531e+02 -2.4071300402283669e+01 2.4869099259376526e+02 -2.6953300833702087e+02 -2.3571299389004707e+01 2.4745400249958038e+02 -2.6950299739837646e+02 -2.0833600312471390e+01 2.4919399619102478e+02 -2.6953300833702087e+02 -2.1204100921750069e+01 2.4755999445915222e+02 -2.6950100064277649e+02 -1.1085400357842445e+01 2.2721600532531738e+02 -2.6951301097869873e+02 -9.1206999495625496e+00 2.2658999264240265e+02 -2.6950100064277649e+02 -1.0074799880385399e+01 2.2402000427246094e+02 -2.6950299739837646e+02 -1.1711300350725651e+01 2.2438099980354309e+02 -2.6953300833702087e+02 -1.2216200120747089e+01 2.2597900032997131e+02 -2.7925398945808411e+02 -9.2783002182841301e+00 2.2486600279808044e+02 -2.6950100064277649e+02 2.8009500354528427e+01 2.7032399177551270e+02 -2.6950898766517639e+02 2.6044700294733047e+01 2.7094998955726624e+02 -2.6949998736381531e+02 2.7504099532961845e+01 2.7355200052261353e+02 -2.6953300833702087e+02 2.6267800480127335e+01 2.7305200695991516e+02 -2.6950201392173767e+02 2.9140599071979523e+01 2.7156001329421997e+02 -2.6950699090957642e+02 2.8635300695896149e+01 2.7315801382064819e+02 -2.6950100064277649e+02 1.2194500304758549e+01 2.7263098955154419e+02 -2.6950898766517639e+02 1.0222099721431732e+01 2.7325999736785889e+02 -2.6950100064277649e+02 1.2050500139594078e+01 2.7586600184440613e+02 -2.6953300833702087e+02 1.0452900081872940e+01 2.7535998821258545e+02 -2.6949998736381531e+02 1.3101600110530853e+01 2.7341398596763611e+02 -2.6949998736381531e+02 1.3101600110530853e+01 2.7504500746726990e+02 -2.6949998736381531e+02 1.3320099562406540e+01 2.7422899007797241e+02 -2.6950401067733765e+02 -6.7204800434410572e+00 2.7109599113464355e+02 -2.6949998736381531e+02 -5.0372499972581863e+00 2.7101600170135498e+02 -2.6949998736381531e+02 -4.4402498751878738e+00 2.7041900157928467e+02 -2.6950401067733765e+02 -6.6306600347161293e+00 2.6803201436996460e+02 -2.6949998736381531e+02 -7.4836001731455326e+00 2.6960399746894836e+02 -2.6950699090957642e+02 -4.3019601143896580e+00 2.6880300045013428e+02 -2.6949998736381531e+02 -1.9751600921154022e+01 2.5218299031257629e+02 -2.6950898766517639e+02 -2.1211000159382820e+01 2.5284200906753540e+02 -2.6950499415397644e+02 -2.0719600841403008e+01 2.5527700781822205e+02 -2.6950201392173767e+02 -1.8542900681495667e+01 2.5263199210166931e+02 -2.6953500509262085e+02 -1.8282700330018997e+01 2.5475499033927917e+02 -2.6950100064277649e+02 -1.2925700284540653e+01 2.2923800349235535e+02 -2.6950299739837646e+02 -1.4057000167667866e+01 2.2800199687480927e+02 -2.6950201392173767e+02 -1.6161199659109116e+01 2.2910900413990021e+02 -2.6953700184822083e+02 -1.5515600331127644e+01 2.3102800548076630e+02 -2.6949998736381531e+02 -1.5377700328826904e+01 2.2818799316883087e+02 -2.6953300833702087e+02 -1.3431400060653687e+01 2.3083600401878357e+02 -2.6950100064277649e+02 3.1333699822425842e+01 2.6605999469757080e+02 -2.6950299739837646e+02 3.0143499374389648e+01 2.6717901229858398e+02 -2.6950499415397644e+02 3.2519400119781494e+01 2.6925599575042725e+02 -2.6953300833702087e+02 3.0505200847983360e+01 2.6881501078605652e+02 -2.6950800418853760e+02 3.3377900719642639e+01 2.6732298731803894e+02 -2.7949801087379456e+02 3.2385800033807755e+01 2.6631599664688110e+02 -2.6950100064277649e+02 1.7639400437474251e+01 2.7024298906326294e+02 -2.6950201392173767e+02 1.6002800315618515e+01 2.7060401439666748e+02 -2.6950100064277649e+02 1.7495499923825264e+01 2.7347800135612488e+02 -2.6949998736381531e+02 1.5503199771046638e+01 2.7184098958969116e+02 -2.6953300833702087e+02 1.5897799283266068e+01 2.7297198772430420e+02 -2.6950699090957642e+02 1.8883999437093735e+01 2.7195298671722412e+02 -2.6949998736381531e+02 1.4123900327831507e+00 2.6936501264572144e+02 -2.6949998736381531e+02 8.1545399734750390e-01 2.6876801252365112e+02 -2.6949998736381531e+02 0.0000000000000000e+00 2.6854899525642395e+02 -2.6949998736381531e+02 -8.1545399734750390e-01 2.6876801252365112e+02 -2.6949998736381531e+02 0.0000000000000000e+00 2.7181100845336914e+02 -2.6950299739837646e+02 -1.5978800365701318e+00 2.6967498660087585e+02 -2.6949998736381531e+02 8.1545399734750390e-01 2.7159199118614197e+02 -2.6949998736381531e+02 1.4123900327831507e+00 2.7099499106407166e+02 -2.6949998736381531e+02 -1.4123900327831507e+00 2.7099499106407166e+02 -2.6949998736381531e+02 -8.1545399734750390e-01 2.7159199118614197e+02 -2.6949998736381531e+02 1.6308999620378017e+00 2.7017998695373535e+02 -2.6949998736381531e+02 -1.4502500183880329e+01 2.5732898712158203e+02 -2.7902698516845703e+02 -1.4938600361347198e+01 2.5696799159049988e+02 -2.6950100064277649e+02 -1.6303900629281998e+01 2.5652098655700684e+02 -2.6949998736381531e+02 -1.5914900228381157e+01 2.5977501273155212e+02 -2.6950299739837646e+02 -1.7512900754809380e+01 2.5763899087905884e+02 -2.7949398756027222e+02 -1.5164899639785290e+01 2.5944301486015320e+02 -2.6950699090957642e+02 -1.4317000284790993e+01 2.5864899158477783e+02 -2.6953300833702087e+02 -1.7151199281215668e+01 2.5927498936653137e+02 -2.6950100064277649e+02 -1.8755499273538589e+01 2.3497900366783142e+02 -2.6950299739837646e+02 -1.7624299973249435e+01 2.3621599376201630e+02 -2.6950100064277649e+02 -1.5482500195503235e+01 2.3425599932670593e+02 -2.6953300833702087e+02 -1.6613800078630447e+01 2.3301999270915985e+02 -2.6950201392173767e+02 -1.8250200897455215e+01 2.3338100314140320e+02 -2.6953300833702087e+02 -1.5988100320100784e+01 2.3585399985313416e+02 -2.6950100064277649e+02 3.4971300512552261e+01 2.6124998927116394e+02 -2.6950299739837646e+02 3.3734701573848724e+01 2.6238200068473816e+02 -2.6950100064277649e+02 3.5693999379873276e+01 2.6452299952507019e+02 -2.6950299739837646e+02 3.6930598318576813e+01 2.6339200139045715e+02 -2.6953300833702087e+02 3.4096401184797287e+01 2.6401799917221069e+02 -2.6953300833702087e+02 3.6568898707628250e+01 2.6175600290298462e+02 -2.6950100064277649e+02 2.2472999989986420e+01 2.7022600173950195e+02 -2.6950100064277649e+02 2.1750299260020256e+01 2.6695299148559570e+02 -2.6950299739837646e+02 2.0513700321316719e+01 2.6808398962020874e+02 -2.6953300833702087e+02 2.0875399932265282e+01 2.6971998810768127e+02 -2.6950201392173767e+02 2.3348199203610420e+01 2.6745799183845520e+02 -2.6950699090957642e+02 2.3709500208497047e+01 2.6909399032592773e+02 -2.6950401067733765e+02 5.0747399218380451e+00 2.6803201436996460e+02 -2.6949998736381531e+02 4.2217997834086418e+00 2.6960399746894836e+02 -2.6950499415397644e+02 6.6357799805700779e+00 2.7117401361465454e+02 -2.6949998736381531e+02 4.4402498751878738e+00 2.7041900157928467e+02 -2.7948200702667236e+02 5.0891600549221039e+00 2.7089500427246094e+02 -2.6950201392173767e+02 7.0892600342631340e+00 2.6847198605537415e+02 -2.6949998736381531e+02 7.4836001731455326e+00 2.6960399746894836e+02 -2.6950100064277649e+02 -1.0647900402545929e+01 2.5983300805091858e+02 -2.6949998736381531e+02 -1.1968799866735935e+01 2.6001799106597900e+02 -2.6949998736381531e+02 -1.1153300292789936e+01 2.6306200027465820e+02 -2.6950299739837646e+02 -1.2751299887895584e+01 2.6092600822448730e+02 -2.6953300833702087e+02 -1.2389600276947021e+01 2.6256200671195984e+02 -2.6950201392173767e+02 -9.5168296247720718e+00 2.6107001304626465e+02 -2.6950699090957642e+02 -1.0022199712693691e+01 2.6266700029373169e+02 -2.6950100064277649e+02 -1.6363399103283882e+01 2.3981900513172150e+02 -2.6953300833702087e+02 -1.7494799569249153e+01 2.3858200013637543e+02 -2.6950201392173767e+02 -1.9131200388073921e+01 2.3894299566745758e+02 -2.6950499415397644e+02 -1.9630799070000648e+01 2.4018000066280365e+02 -2.6950201392173767e+02 -1.9236600026488304e+01 2.4131099879741669e+02 -2.6949998736381531e+02 -1.7999900504946709e+01 2.4181100726127625e+02 -2.6953300833702087e+02 -1.6869099810719490e+01 2.4141600728034973e+02 -2.6949998736381531e+02 3.7388999015092850e+01 2.5621500611305237e+02 -2.6950299739837646e+02 3.6605201661586761e+01 2.5714299082756042e+02 -2.6950100064277649e+02 3.8565900176763535e+01 2.5926399230957031e+02 -2.6949998736381531e+02 3.8204498589038849e+01 2.5599598884582520e+02 -2.6952001452445984e+02 3.9978299289941788e+01 2.5766199827194214e+02 -2.6953300833702087e+02 3.6968298256397247e+01 2.5875800848007202e+02 -2.6949998736381531e+02 3.9019998162984848e+01 2.5621500611305237e+02 -2.6950100064277649e+02 2.6847399771213531e+01 2.6619899272918701e+02 -2.6950499415397644e+02 2.6598000898957253e+01 2.6281198859214783e+02 -2.6950299739837646e+02 2.4888100102543831e+01 2.6405701041221619e+02 -2.6953300833702087e+02 2.5249799713492393e+01 2.6569300889968872e+02 -2.6949998736381531e+02 2.7898399159312248e+01 2.6374700665473938e+02 -2.6950699090957642e+02 2.8083899989724159e+01 2.6506701111793518e+02 -2.6950100064277649e+02 1.1841899715363979e+01 2.6953300833702087e+02 -2.6950100064277649e+02 1.1119199916720390e+01 2.6625999808311462e+02 -2.6950299739837646e+02 9.8825702443718910e+00 2.6739099621772766e+02 -2.6953300833702087e+02 1.0244200006127357e+01 2.6902699470520020e+02 -2.6950201392173767e+02 1.2717099860310555e+01 2.6676499843597412e+02 -2.6950699090957642e+02 1.3078300282359123e+01 2.6840201020240784e+02 -2.6950100064277649e+02 -5.3821201436221600e+00 2.6511898636817932e+02 -2.6950100064277649e+02 -6.1048897914588451e+00 2.6184600591659546e+02 -2.6950299739837646e+02 -7.3414398357272148e+00 2.6297700405120850e+02 -2.6953300833702087e+02 -6.9798198528587818e+00 2.6461398601531982e+02 -2.6950201392173767e+02 -4.5069400221109390e+00 2.6235100626945496e+02 -2.6950699090957642e+02 -4.1456799954175949e+00 2.6398798823356628e+02 -2.6950100064277649e+02 -1.8755499273538589e+01 2.4610400199890137e+02 -2.6950299739837646e+02 -1.7624299973249435e+01 2.4733999371528625e+02 -2.6950100064277649e+02 -1.5482500195503235e+01 2.4538099765777588e+02 -2.6953300833702087e+02 -1.6613800078630447e+01 2.4414500594139099e+02 -2.6950201392173767e+02 -1.8250200897455215e+01 2.4450600147247314e+02 -2.6953300833702087e+02 -1.5988100320100784e+01 2.4697899818420410e+02 -2.6950100064277649e+02 3.9937298744916916e+01 2.5037598609924316e+02 -2.6950299739837646e+02 3.8700699806213379e+01 2.5150701403617859e+02 -2.6950100064277649e+02 4.0660098195075989e+01 2.5364899635314941e+02 -2.6950299739837646e+02 4.1896600276231766e+01 2.5251799821853638e+02 -2.6953300833702087e+02 3.9062399417161942e+01 2.5314399600028992e+02 -2.6953300833702087e+02 4.1535001248121262e+01 2.5088199973106384e+02 -2.6950499415397644e+02 2.9361799359321594e+01 2.5828701257705688e+02 -2.6950100064277649e+02 3.0540199950337410e+01 2.6148599386215210e+02 -2.6950299739837646e+02 3.1735900789499283e+01 2.6037499308586121e+02 -2.6950800418853760e+02 2.8501600027084351e+01 2.6023098826408386e+02 -2.7949500083923340e+02 2.9119700193405151e+01 2.6098200678825378e+02 -2.6953300833702087e+02 3.1374201178550720e+01 2.5873899459838867e+02 -2.6950100064277649e+02 1.6230799257755280e+01 2.6672598719596863e+02 -2.6950100064277649e+02 1.6305699944496155e+01 2.6348799467086792e+02 -2.6952001452445984e+02 1.4894999563694000e+01 2.6508399844169617e+02 -2.6950201392173767e+02 1.7903700470924377e+01 2.6399299502372742e+02 -2.6953598856925964e+02 1.8129199743270874e+01 2.6610401272773743e+02 -2.6949998736381531e+02 1.4123900327831507e+00 2.6336500048637390e+02 -2.6949998736381531e+02 8.1545399734750390e-01 2.6276800036430359e+02 -2.6949998736381531e+02 0.0000000000000000e+00 2.6254901289939880e+02 -2.6949998736381531e+02 -8.1545399734750390e-01 2.6276800036430359e+02 -2.6949998736381531e+02 0.0000000000000000e+00 2.6581099629402161e+02 -2.6949998736381531e+02 -1.4123900327831507e+00 2.6336500048637390e+02 -2.6949998736381531e+02 8.1545399734750390e-01 2.6559200882911682e+02 -2.6950699090957642e+02 1.5978199662640691e+00 2.6468500494956970e+02 -2.6950800418853760e+02 -1.6363799804821610e+00 2.6454100012779236e+02 -2.6949998736381531e+02 -8.1545399734750390e-01 2.6559200882911682e+02 -2.7946001291275024e+02 -1.4889200218021870e+01 2.5225400924682617e+02 -2.6950100064277649e+02 -1.4200899749994278e+01 2.5239700078964233e+02 -2.6949998736381531e+02 -1.5974700450897217e+01 2.5157600641250610e+02 -2.6950499415397644e+02 -1.4453499577939510e+01 2.4900899827480316e+02 -2.6950800418853760e+02 -1.6161099076271057e+01 2.5027000904083252e+02 -2.6949998736381531e+02 -1.3149900361895561e+01 2.5157600641250610e+02 -2.6953300833702087e+02 -1.2926200404763222e+01 2.5039899349212646e+02 -2.6950100064277649e+02 -4.7012600116431713e+00 2.2777000069618225e+02 -2.6950499415397644e+02 -5.3185801953077316e+00 2.3111799359321594e+02 -2.6949998736381531e+02 -3.7941900081932545e+00 2.2855299711227417e+02 -2.6953300833702087e+02 -3.6090000066906214e+00 2.2987399995326996e+02 -2.6950299739837646e+02 -6.3377600163221359e+00 2.2813199460506439e+02 -2.6953300833702087e+02 -6.8426700308918953e+00 2.2972999513149261e+02 -2.6950201392173767e+02 4.2077798396348953e+01 2.4455900490283966e+02 -2.6950100064277649e+02 4.0335901081562042e+01 2.4728800356388092e+02 -2.6950898766517639e+02 4.3322399258613586e+01 2.4626900255680084e+02 -2.6949998736381531e+02 4.0757000446319580e+01 2.4474500119686127e+02 -2.6953300833702087e+02 3.9974901825189590e+01 2.4565200507640839e+02 -2.6950299739837646e+02 4.1933801025152206e+01 2.4779400229454041e+02 -2.6950100064277649e+02 3.2606501132249832e+01 2.5300401449203491e+02 -2.6950299739837646e+02 3.1369898468255997e+01 2.5413599610328674e+02 -2.6950100064277649e+02 3.3329199999570847e+01 2.5627800822257996e+02 -2.6950299739837646e+02 3.4565698355436325e+01 2.5514599680900574e+02 -2.6953300833702087e+02 3.1731501221656799e+01 2.5577199459075928e+02 -2.6953300833702087e+02 3.4204099327325821e+01 2.5350999832153320e+02 -2.6950100064277649e+02 2.1574499085545540e+01 2.6302999258041382e+02 -2.6950100064277649e+02 2.0851900801062584e+01 2.5975701212882996e+02 -2.6950299739837646e+02 1.9615199416875839e+01 2.6088801026344299e+02 -2.6953300833702087e+02 1.9976900890469551e+01 2.6252400875091553e+02 -2.6950201392173767e+02 2.2449800744652748e+01 2.6026201248168945e+02 -2.6950699090957642e+02 2.2810999304056168e+01 2.6189899444580078e+02 -2.6950100064277649e+02 6.1049498617649078e+00 2.6511898636817932e+02 -2.6950100064277649e+02 5.3822398185729980e+00 2.6184600591659546e+02 -2.6950299739837646e+02 4.1456199251115322e+00 2.6297700405120850e+02 -2.6953300833702087e+02 4.5072999782860279e+00 2.6461398601531982e+02 -2.6950201392173767e+02 6.9801202043890953e+00 2.6235100626945496e+02 -2.6950699090957642e+02 7.3414398357272148e+00 2.6398798823356628e+02 -2.6950401067733765e+02 -9.6081504598259926e+00 2.5328299403190613e+02 -2.6950201392173767e+02 -1.1711300350725651e+01 2.5350600481033325e+02 -2.6950100064277649e+02 -1.0218700394034386e+01 2.5637900829315186e+02 -2.6954299211502075e+02 -1.2151099741458893e+01 2.5551998615264893e+02 -2.6950699090957642e+02 -8.9822402223944664e+00 2.5524801015853882e+02 -2.6950699090957642e+02 -7.7840699814260006e+00 2.3320299386978149e+02 -2.6950201392173767e+02 -8.1453295424580574e+00 2.3156699538230896e+02 -2.6950201392173767e+02 -9.0205697342753410e+00 2.3433500528335571e+02 -2.6950898766517639e+02 -1.0953400284051895e+01 2.3347599804401398e+02 -2.6949998736381531e+02 -9.3819499015808105e+00 2.3106700181961060e+02 -2.6950299739837646e+02 -1.0513099841773510e+01 2.3146200180053711e+02 -2.6950299739837646e+02 4.1638601571321487e+01 2.3854300379753113e+02 -2.6953300833702087e+02 4.0402401238679886e+01 2.3967500030994415e+02 -2.6950100064277649e+02 4.0763400495052338e+01 2.4131099879741669e+02 -2.6950100064277649e+02 4.3236501514911652e+01 2.3904900252819061e+02 -2.6950299739837646e+02 4.2361300438642502e+01 2.4181699752807617e+02 -2.6953300833702087e+02 4.3597500771284103e+01 2.4068500101566315e+02 -2.6951000094413757e+02 3.3767301589250565e+01 2.4778099358081818e+02 -2.6949998736381531e+02 3.3267501741647720e+01 2.4901700019836426e+02 -2.6949998736381531e+02 3.3485900610685349e+01 2.4983300268650055e+02 -2.6949998736381531e+02 3.4898400306701660e+01 2.4738700687885284e+02 -2.6950100064277649e+02 3.4393001347780228e+01 2.5061500072479248e+02 -2.6950201392173767e+02 3.6073599010705948e+01 2.5023001432418823e+02 -2.6952999830245972e+02 3.6399200558662415e+01 2.4816299974918365e+02 -2.6949998736381531e+02 2.4944100528955460e+01 2.5847798585891724e+02 -2.6950100064277649e+02 2.4582600221037865e+01 2.5521099567413330e+02 -2.6950299739837646e+02 2.3335700854659081e+01 2.5634399056434631e+02 -2.6953300833702087e+02 2.3707799613475800e+01 2.5797799229621887e+02 -2.6950100064277649e+02 2.6136299595236778e+01 2.5568601489067078e+02 -2.6950699090957642e+02 2.6075199246406555e+01 2.5808399915695190e+02 -2.7949601411819458e+02 2.6447700336575508e+01 2.5709599256515503e+02 -2.6950499415397644e+02 1.0181399993598461e+01 2.6289001107215881e+02 -2.6950499415397644e+02 1.1265300214290619e+01 2.5968098640441895e+02 -2.6950299739837646e+02 9.5554003491997719e+00 2.6092600822448730e+02 -2.6950201392173767e+02 1.2789799831807613e+01 2.6107001304626465e+02 -2.6950699090957642e+02 1.2284499593079090e+01 2.6266700029373169e+02 -2.6950401067733765e+02 -4.5837801881134510e+00 2.5583699345588684e+02 -2.6949998736381531e+02 -6.3777598552405834e+00 2.5588700175285339e+02 -2.6950100064277649e+02 -5.2009201608598232e+00 2.5893598794937134e+02 -2.6949998736381531e+02 -6.9746999070048332e+00 2.5648400187492371e+02 -2.6949998736381531e+02 -7.1932100690901279e+00 2.5729900598526001e+02 -2.6953300833702087e+02 -6.7985597997903824e+00 2.5843000411987305e+02 -2.6950699090957642e+02 -3.9644199423491955e+00 2.5780400633811951e+02 -2.6950100064277649e+02 -1.2204400263726711e+01 2.3910799622535706e+02 -2.6950401067733765e+02 -1.0567899793386459e+01 2.3874600231647491e+02 -2.6950100064277649e+02 -1.1193700134754181e+01 2.3591199517250061e+02 -2.6950299739837646e+02 -1.2830300256609917e+01 2.3627300560474396e+02 -2.6953300833702087e+02 -1.3335200026631355e+01 2.3787100613117218e+02 -2.6950699090957642e+02 -1.0062599554657936e+01 2.3714800179004669e+02 -2.6950299739837646e+02 4.1211098432540894e+01 2.3256599903106689e+02 -2.6953300833702087e+02 3.9974901825189590e+01 2.3369799554347992e+02 -2.6950100064277649e+02 4.0335901081562042e+01 2.3533399403095245e+02 -2.6950100064277649e+02 4.2809098958969116e+01 2.3307199776172638e+02 -2.6950299739837646e+02 4.1933801025152206e+01 2.3583899438381195e+02 -2.6953300833702087e+02 4.3170001357793808e+01 2.3470799624919891e+02 -2.6950898766517639e+02 3.5989001393318176e+01 2.4140299856662750e+02 -2.6950100064277649e+02 3.4640401601791382e+01 2.4428400397300720e+02 -2.6950898766517639e+02 3.7626899778842926e+01 2.4326500296592712e+02 -2.6953300833702087e+02 3.4279499202966690e+01 2.4264800548553467e+02 -2.6950299739837646e+02 3.6238398402929306e+01 2.4478900432586670e+02 -2.6950100064277649e+02 2.8221700340509415e+01 2.5006198883056641e+02 -2.6950201392173767e+02 2.6585200801491737e+01 2.5042399764060974e+02 -2.6950100064277649e+02 2.8077799826860428e+01 2.5329700112342834e+02 -2.6949998736381531e+02 2.6085399091243744e+01 2.5165998935699463e+02 -2.6953300833702087e+02 2.6480099186301231e+01 2.5279098749160767e+02 -2.6949998736381531e+02 2.9128799214959145e+01 2.5084498524665833e+02 -2.6950699090957642e+02 2.9314199462532997e+01 2.5216600298881531e+02 -2.6950100064277649e+02 1.6276199370622635e+01 2.5978100299835205e+02 -2.6950100064277649e+02 1.5553499571979046e+01 2.5650799274444580e+02 -2.6950299739837646e+02 1.4317000284790993e+01 2.5763899087905884e+02 -2.6953300833702087e+02 1.4678600244224072e+01 2.5927498936653137e+02 -2.6950201392173767e+02 1.7151499167084694e+01 2.5701299309730530e+02 -2.6950699090957642e+02 1.7512800171971321e+01 2.5864899158477783e+02 -2.6949998736381531e+02 1.4123900327831507e+00 2.5736498832702637e+02 -2.6949998736381531e+02 8.1545399734750390e-01 2.5676798820495605e+02 -2.6949998736381531e+02 0.0000000000000000e+00 2.5654900074005127e+02 -2.6949998736381531e+02 -8.1545399734750390e-01 2.5676798820495605e+02 -2.6949998736381531e+02 0.0000000000000000e+00 2.5981101393699646e+02 -2.6949998736381531e+02 -1.4123900327831507e+00 2.5736498832702637e+02 -2.6949998736381531e+02 8.1545399734750390e-01 2.5959199666976929e+02 -2.6950699090957642e+02 1.5978199662640691e+00 2.5868499279022217e+02 -2.6950800418853760e+02 -1.6363799804821610e+00 2.5854098796844482e+02 -2.6949998736381531e+02 -8.1545399734750390e-01 2.5959199666976929e+02 -2.6950100064277649e+02 -1.2204400263726711e+01 2.4444800615310669e+02 -2.6950401067733765e+02 -1.0567899793386459e+01 2.4408699572086334e+02 -2.6950100064277649e+02 -1.1193799786269665e+01 2.4125200510025024e+02 -2.6950299739837646e+02 -1.2830300256609917e+01 2.4161399900913239e+02 -2.6953300833702087e+02 -1.3335200026631355e+01 2.4321199953556061e+02 -2.6950699090957642e+02 -1.0062599554657936e+01 2.4248899519443512e+02 -2.6950299739837646e+02 3.9937298744916916e+01 2.2671100497245789e+02 -2.6953300833702087e+02 3.8701098412275314e+01 2.2784200310707092e+02 -2.6950100064277649e+02 3.9062101393938065e+01 2.2947800159454346e+02 -2.6950100064277649e+02 4.1535299271345139e+01 2.2721600532531738e+02 -2.6950299739837646e+02 4.0660001337528229e+01 2.2998400032520294e+02 -2.6953300833702087e+02 4.1896201670169830e+01 2.2885200381278992e+02 -2.6950898766517639e+02 3.5989001393318176e+01 2.3545700311660767e+02 -2.6950100064277649e+02 3.4640401601791382e+01 2.3833799362182617e+02 -2.6950898766517639e+02 3.7626899778842926e+01 2.3731899261474609e+02 -2.6953300833702087e+02 3.4279499202966690e+01 2.3670199513435364e+02 -2.6950299739837646e+02 3.6238398402929306e+01 2.3884400725364685e+02 -2.6950100064277649e+02 2.7786999940872192e+01 2.4639399349689484e+02 -2.6949998736381531e+02 2.8608100488781929e+01 2.4744500219821930e+02 -2.6950100064277649e+02 3.1021500006318092e+01 2.4653799831867218e+02 -2.6951101422309875e+02 3.0642999336123466e+01 2.4487100541591644e+02 -2.6950699090957642e+02 2.8579000383615494e+01 2.4452200531959534e+02 -2.6950699090957642e+02 2.9791900888085365e+01 2.4767699837684631e+02 -2.6950201392173767e+02 2.1388100460171700e+01 2.5345200300216675e+02 -2.6949998736381531e+02 2.0567100495100021e+01 2.5240099430084229e+02 -2.6949998736381531e+02 1.9751600921154022e+01 2.5218299031257629e+02 -2.6950201392173767e+02 1.8609600141644478e+01 2.5259301066398621e+02 -2.6950401067733765e+02 2.0609999075531960e+01 2.5531199574470520e+02 -2.6950800418853760e+02 1.8115200102329254e+01 2.5417500734329224e+02 -2.7941200137138367e+02 1.8795000389218330e+01 2.5500699877738953e+02 -2.6950401067733765e+02 6.5407701767981052e+00 2.5583699345588684e+02 -2.6949998736381531e+02 4.7467900440096855e+00 2.5588700175285339e+02 -2.6950100064277649e+02 5.9236302040517330e+00 2.5893598794937134e+02 -2.6949998736381531e+02 4.1498499922454357e+00 2.5648400187492371e+02 -2.6949998736381531e+02 3.9313398301601410e+00 2.5729900598526001e+02 -2.6953300833702087e+02 4.3259798549115658e+00 2.5843000411987305e+02 -2.6950699090957642e+02 7.1601299569010735e+00 2.5780400633811951e+02 -2.6949998736381531e+02 -1.0794299654662609e+01 2.4684600532054901e+02 -2.6950898766517639e+02 -1.0953400284051895e+01 2.4843999743461609e+02 -2.6950201392173767e+02 -9.7433300688862801e+00 2.4602499604225159e+02 -2.6950699090957642e+02 -7.7840699814260006e+00 2.4816699326038361e+02 -2.6950201392173767e+02 -8.1453900784254074e+00 2.4653099477291107e+02 -2.6950201392173767e+02 -9.0206302702426910e+00 2.4929800629615784e+02 -2.6950100064277649e+02 3.9441101253032684e+01 2.2160099446773529e+02 -2.6949998736381531e+02 3.6792099475860596e+01 2.2354799509048462e+02 -2.6949998736381531e+02 3.7388999015092850e+01 2.2414499521255493e+02 -2.6950299739837646e+02 3.7843201309442520e+01 2.2109599411487579e+02 -2.6953300833702087e+02 3.6607000976800919e+01 2.2222700715065002e+02 -2.6954200863838196e+02 3.9666198194026947e+01 2.2371099889278412e+02 -2.6949998736381531e+02 3.8204498589038849e+01 2.2436399757862091e+02 -2.6950499415397644e+02 3.5829599946737289e+01 2.2987000644207001e+02 -2.6949998736381531e+02 3.3485900610685349e+01 2.3215800523757935e+02 -2.6950201392173767e+02 3.4393098205327988e+01 2.3294000327587128e+02 -2.6954200863838196e+02 3.3432699739933014e+01 2.3037299513816833e+02 -2.6951000094413757e+02 3.6029499024152756e+01 2.3257899284362793e+02 -2.6949998736381531e+02 3.6529298871755600e+01 2.3134300112724304e+02 -2.6951000094413757e+02 3.1236499547958374e+01 2.3904900252819061e+02 -2.6950100064277649e+02 2.9632000252604485e+01 2.3853600025177002e+02 -2.6949998736381531e+02 3.1630899757146835e+01 2.4018000066280365e+02 -2.6950100064277649e+02 2.8402000665664673e+01 2.3967500030994415e+02 -2.6950201392173767e+02 2.8782699257135391e+01 2.4134600162506104e+02 -2.6953101158142090e+02 3.0848000198602676e+01 2.4168699979782104e+02 -2.6949998736381531e+02 2.2440399974584579e+01 2.4706000089645386e+02 -2.6950100064277649e+02 2.1934999153017998e+01 2.5028800964355469e+02 -2.6950898766517639e+02 2.3907199501991272e+01 2.4966000020503998e+02 -2.6950100064277649e+02 2.0797200500965118e+01 2.4905799329280853e+02 -2.6953300833702087e+02 2.1309399977326393e+01 2.4745400249958038e+02 -2.6953300833702087e+02 2.3676600307226181e+01 2.4755999445915222e+02 -2.6950401067733765e+02 1.1552100069820881e+01 2.5328299403190613e+02 -2.6949998736381531e+02 9.7646703943610191e+00 2.5332999229431152e+02 -2.6950100064277649e+02 1.0941400192677975e+01 2.5637900829315186e+02 -2.6950299739837646e+02 8.9821796864271164e+00 2.5423699617385864e+02 -2.6953300833702087e+02 9.3438597396016121e+00 2.5587299466133118e+02 -2.6950699090957642e+02 1.2178000062704086e+01 2.5524801015853882e+02 -2.6954200863838196e+02 -6.6656498238444328e+00 2.5001999735832214e+02 -2.6950201392173767e+02 -6.4432001672685146e+00 2.5212299823760986e+02 -2.6950100064277649e+02 -4.7012600116431713e+00 2.4939399957656860e+02 -2.6950100064277649e+02 -4.8452001065015793e+00 2.5262799859046936e+02 -2.6949998736381531e+02 -3.7941900081932545e+00 2.5180700421333313e+02 -2.6953300833702087e+02 -3.5705000627785921e+00 2.5062999129295349e+02 -2.6950299739837646e+02 3.4971300512552261e+01 2.1583600342273712e+02 -2.6953300833702087e+02 3.3735100179910660e+01 2.1696799993515015e+02 -2.6950100064277649e+02 3.4096099436283112e+01 2.1860399842262268e+02 -2.6950100064277649e+02 3.6569200456142426e+01 2.1634200215339661e+02 -2.6950299739837646e+02 3.5693999379873276e+01 2.1910999715328217e+02 -2.6953300833702087e+02 3.6930099129676819e+01 2.1797800064086914e+02 -2.6950299739837646e+02 3.2606501132249832e+01 2.2408199310302734e+02 -2.6953300833702087e+02 3.1370300799608231e+01 2.2521400451660156e+02 -2.6950100064277649e+02 3.1731199473142624e+01 2.2685000300407410e+02 -2.6950100064277649e+02 3.4204401075839996e+01 2.2458800673484802e+02 -2.6950299739837646e+02 3.3329099416732788e+01 2.2735500335693359e+02 -2.6953300833702087e+02 3.4565400332212448e+01 2.2622400522232056e+02 -2.6950100064277649e+02 3.1060000881552696e+01 2.3396599292755127e+02 -2.6953101158142090e+02 2.9926499351859093e+01 2.3272000253200531e+02 -2.6950401067733765e+02 2.7963999658823013e+01 2.3335500061511993e+02 -2.6950201392173767e+02 2.8186999261379242e+01 2.3545800149440765e+02 -2.6954200863838196e+02 3.0199499800801277e+01 2.3590900003910065e+02 -2.6950100064277649e+02 2.2188499569892883e+01 2.4343399703502655e+02 -2.6950299739837646e+02 2.3319700732827187e+01 2.4467100203037262e+02 -2.6950100064277649e+02 2.5461500510573387e+01 2.4271099269390106e+02 -2.6953300833702087e+02 2.4330200627446175e+01 2.4147500097751617e+02 -2.6950201392173767e+02 2.2693799808621407e+01 2.4183599650859833e+02 -2.6953300833702087e+02 2.4955900385975838e+01 2.4430899322032928e+02 -2.6950100064277649e+02 1.4923599548637867e+01 2.5239700078964233e+02 -2.6950100064277649e+02 1.4200899749994278e+01 2.4912400543689728e+02 -2.6950201392173767e+02 1.3325699605047703e+01 2.5189098715782166e+02 -2.6953300833702087e+02 1.2964700348675251e+01 2.5025498867034912e+02 -2.6950299739837646e+02 1.6160199418663979e+01 2.5126498937606812e+02 -2.6953300833702087e+02 1.5798600390553474e+01 2.4962900578975677e+02 -2.6949998736381531e+02 1.4123900327831507e+00 2.5136399269104004e+02 -2.6949998736381531e+02 8.1545399734750390e-01 2.5076800584793091e+02 -2.6949998736381531e+02 0.0000000000000000e+00 2.5054898858070374e+02 -2.6949998736381531e+02 -8.1545399734750390e-01 2.5076800584793091e+02 -2.6949998736381531e+02 0.0000000000000000e+00 2.5381100177764893e+02 -2.6949998736381531e+02 -1.4123900327831507e+00 2.5136399269104004e+02 -2.6949998736381531e+02 8.1545399734750390e-01 2.5359201431274414e+02 -2.6950699090957642e+02 1.5978199662640691e+00 2.5268501043319702e+02 -2.6950800418853760e+02 -1.6363799804821610e+00 2.5254100561141968e+02 -2.6949998736381531e+02 -8.1545399734750390e-01 2.5359201431274414e+02 -2.6949998736381531e+02 3.2556898891925812e+01 2.1408799290657043e+02 -2.7949601411819458e+02 3.3040501177310944e+01 2.1342599391937256e+02 -2.6950100064277649e+02 3.3378001302480698e+01 2.1231399476528168e+02 -2.6953300833702087e+02 3.2246600836515427e+01 2.1107800304889679e+02 -2.6950201392173767e+02 3.0610300600528717e+01 2.1143899857997894e+02 -2.6949998736381531e+02 3.0110500752925873e+01 2.1267600357532501e+02 -2.6950401067733765e+02 3.1250201165676117e+01 2.1427500247955322e+02 -2.6949998736381531e+02 3.0329000204801559e+01 2.1349099278450012e+02 -2.6950499415397644e+02 3.1709499657154083e+01 2.1971200406551361e+02 -2.6950100064277649e+02 2.9769400134682655e+01 2.1884499490261078e+02 -2.6950100064277649e+02 2.8540000319480896e+01 2.1998499333858490e+02 -2.6950898766517639e+02 2.9169099405407906e+01 2.2195799648761749e+02 -2.6950699090957642e+02 3.1269099563360214e+01 2.2172600030899048e+02 -2.6950100064277649e+02 2.9352899640798569e+01 2.2833800315856934e+02 -2.6953300833702087e+02 2.8221499174833298e+01 2.2710199654102325e+02 -2.6950201392173767e+02 2.6585200801491737e+01 2.2746300697326660e+02 -2.6949998736381531e+02 2.6085399091243744e+01 2.2869999706745148e+02 -2.6950201392173767e+02 2.6479799300432205e+01 2.2983099520206451e+02 -2.6949998736381531e+02 2.7716299518942833e+01 2.3033000528812408e+02 -2.6953300833702087e+02 2.8847299516201019e+01 2.2993600368499756e+02 -2.6949998736381531e+02 2.2412599995732307e+01 2.3810300230979919e+02 -2.6950299739837646e+02 2.3319700732827187e+01 2.3888500034809113e+02 -2.6950100064277649e+02 2.5461500510573387e+01 2.3692600429058075e+02 -2.6950800418853760e+02 2.3936999961733818e+01 2.3553699254989624e+02 -2.6950100064277649e+02 2.2227000445127487e+01 2.3678199946880341e+02 -2.6953300833702087e+02 2.4955900385975838e+01 2.3852300643920898e+02 -2.6950499415397644e+02 1.7231000587344170e+01 2.4399200081825256e+02 -2.6953700184822083e+02 1.5369500033557415e+01 2.4562999606132507e+02 -2.6950100064277649e+02 1.6613699495792389e+01 2.4733999371528625e+02 -2.6950401067733765e+02 1.8250200897455215e+01 2.4697899818420410e+02 -2.6950699090957642e+02 1.8755400553345680e+01 2.4538099765777588e+02 -2.6950499415397644e+02 5.3185801953077316e+00 2.4924199283123016e+02 -2.6953300833702087e+02 3.6090000066906214e+00 2.5048598647117615e+02 -2.6950201392173767e+02 3.9699701592326164e+00 2.5212299823760986e+02 -2.6950401067733765e+02 5.9845400974154472e+00 2.5256299972534180e+02 -2.6953300833702087e+02 6.8426700308918953e+00 2.5062999129295349e+02 -2.6949998736381531e+02 2.6091700419783592e+01 2.0925399661064148e+02 -2.6950299739837646e+02 2.6998799294233322e+01 2.1003599464893341e+02 -2.6950100064277649e+02 2.9140599071979523e+01 2.0807699859142303e+02 -2.6953300833702087e+02 2.8009299188852310e+01 2.0684100687503815e+02 -2.6949998736381531e+02 2.6688700541853905e+01 2.0702600479125977e+02 -2.6950100064277649e+02 2.5906199589371681e+01 2.0793299376964569e+02 -2.6953300833702087e+02 2.8635000810027122e+01 2.0967499911785126e+02 -2.6949998736381531e+02 2.5073599070310593e+01 2.1661299467086792e+02 -2.6950299739837646e+02 2.5980800390243530e+01 2.1739600598812103e+02 -2.6950100064277649e+02 2.8122499585151672e+01 2.1543699502944946e+02 -2.6953300833702087e+02 2.6991199702024460e+01 2.1420000493526459e+02 -2.6949998736381531e+02 2.5670599192380905e+01 2.1438500285148621e+02 -2.6950100064277649e+02 2.4888100102543831e+01 2.1529200673103333e+02 -2.6953300833702087e+02 2.7617000043392181e+01 2.1703399717807770e+02 -2.6950100064277649e+02 2.6560099795460701e+01 2.2311000525951385e+02 -2.6953300833702087e+02 2.5449300184845924e+01 2.2191500663757324e+02 -2.6950201392173767e+02 2.3812899366021156e+01 2.2227600216865540e+02 -2.6949998736381531e+02 2.3313200101256371e+01 2.2351300716400146e+02 -2.6950201392173767e+02 2.3751800879836082e+01 2.2467400133609772e+02 -2.6950800418853760e+02 2.5305399671196938e+01 2.2514900565147400e+02 -2.7949300408363342e+02 2.6118900626897812e+01 2.2448199987411499e+02 -2.6950100064277649e+02 2.0817499607801437e+01 2.3205800354480743e+02 -2.6950299739837646e+02 2.1934999153017998e+01 2.3326699435710907e+02 -2.6950100064277649e+02 2.4083500728011131e+01 2.3130199313163757e+02 -2.6953300833702087e+02 2.2945500910282135e+01 2.3007200658321381e+02 -2.6950201392173767e+02 2.1299999207258224e+01 2.3043799400329590e+02 -2.6953300833702087e+02 2.3571299389004707e+01 2.3290599882602692e+02 -2.6950499415397644e+02 1.6249999403953552e+01 2.4006800353527069e+02 -2.6950299739837646e+02 1.7494700849056244e+01 2.4177800118923187e+02 -2.6950401067733765e+02 1.9630499184131622e+01 2.3987999558448792e+02 -2.6950800418853760e+02 1.8112000077962875e+01 2.3842999339103699e+02 -2.6953300833702087e+02 1.9130900502204895e+01 2.4141600728034973e+02 -2.6950299739837646e+02 8.2507701590657234e+00 2.4642500281333923e+02 -2.6953300833702087e+02 7.7458601444959641e+00 2.4802300333976746e+02 -2.6949998736381531e+02 8.5664996877312660e+00 2.4907399713993073e+02 -2.6950699090957642e+02 1.0979799553751945e+01 2.4816699326038361e+02 -2.6950201392173767e+02 1.0618500411510468e+01 2.4653099477291107e+02 -2.6950201392173767e+02 9.7432704642415047e+00 2.4929800629615784e+02 -2.6949998736381531e+02 9.3819499015808105e+00 2.4603100121021271e+02 -2.6950600743293762e+02 -4.2241201736032963e+00 2.3572100698947906e+02 -2.6950499415397644e+02 -5.3081498481333256e+00 2.3893000185489655e+02 -2.6953300833702087e+02 -3.5985698923468590e+00 2.3768499493598938e+02 -2.6950299739837646e+02 -6.3273301348090172e+00 2.3594300448894501e+02 -2.6953300833702087e+02 -6.8322401493787766e+00 2.3754100501537323e+02 -2.6950100064277649e+02 2.1070400252938271e+01 2.0520900189876556e+02 -2.6950299739837646e+02 2.2201599553227425e+01 2.0644499361515045e+02 -2.6950100064277649e+02 2.4343399330973625e+01 2.0448599755764008e+02 -2.6953300833702087e+02 2.3212099447846413e+01 2.0325000584125519e+02 -2.6950201392173767e+02 2.1575700491666794e+01 2.0361100137233734e+02 -2.6953300833702087e+02 2.3837799206376076e+01 2.0608399808406830e+02 -2.6950100064277649e+02 2.0475100725889206e+01 2.1213200688362122e+02 -2.6950299739837646e+02 2.1606300026178360e+01 2.1336899697780609e+02 -2.6950100064277649e+02 2.3748200386762619e+01 2.1141000092029572e+02 -2.6953300833702087e+02 2.2616799920797348e+01 2.1017299592494965e+02 -2.6950201392173767e+02 2.0980399101972580e+01 2.1053400635719299e+02 -2.6953300833702087e+02 2.3242499679327011e+01 2.1300700306892395e+02 -2.6949998736381531e+02 1.9800800830125809e+01 2.1978199481964111e+02 -2.6950299739837646e+02 2.0707899704575539e+01 2.2056500613689423e+02 -2.6950100064277649e+02 2.2849699482321739e+01 2.1860499680042267e+02 -2.6953300833702087e+02 2.1718399599194527e+01 2.1736900508403778e+02 -2.6949998736381531e+02 2.0397700369358063e+01 2.1755400300025940e+02 -2.6950100064277649e+02 1.9615199416875839e+01 2.1846100687980652e+02 -2.6953300833702087e+02 2.2344099357724190e+01 2.2020299732685089e+02 -2.6950100064277649e+02 1.8115000799298286e+01 2.2690799832344055e+02 -2.6949998736381531e+02 1.8936099484562874e+01 2.2795900702476501e+02 -2.6949998736381531e+02 2.1382499486207962e+01 2.2654600441455841e+02 -2.6951000094413757e+02 2.0988099277019501e+01 2.2541500627994537e+02 -2.6949998736381531e+02 1.9751600921154022e+01 2.2491599619388580e+02 -2.6950201392173767e+02 1.8609600141644478e+01 2.2532600164413452e+02 -2.6953500509262085e+02 2.0609799772500992e+01 2.2804400324821472e+02 -2.6950401067733765e+02 1.5987800434231758e+01 2.3338100314140320e+02 -2.6950699090957642e+02 1.5482500195503235e+01 2.3497900366783142e+02 -2.6950100064277649e+02 1.6613699495792389e+01 2.3621599376201630e+02 -2.6950100064277649e+02 1.7624299973249435e+01 2.3301999270915985e+02 -2.6950401067733765e+02 1.8250200897455215e+01 2.3585399985313416e+02 -2.6950699090957642e+02 1.8755400553345680e+01 2.3425599932670593e+02 -2.6949998736381531e+02 1.3330000452697277e+01 2.4285000562667847e+02 -2.6950499415397644e+02 1.2563800439238548e+01 2.4135699868202209e+02 -2.6950201392173767e+02 1.2060499750077724e+01 2.4448700249195099e+02 -2.7949699759483337e+02 1.3127099722623825e+01 2.4339799582958221e+02 -2.6950898766517639e+02 1.0127699933946133e+01 2.4362799525260925e+02 -2.6950299739837646e+02 1.0567899793386459e+01 2.4161399900913239e+02 -2.6950499415397644e+02 -5.3081498481333256e+00 2.4492999911308289e+02 -2.6950201392173767e+02 -3.9595398120582104e+00 2.4204899370670319e+02 -2.6950201392173767e+02 -5.5574201978743076e+00 2.4154299497604370e+02 -2.6953300833702087e+02 -3.5985698923468590e+00 2.4368500709533691e+02 -2.6949998736381531e+02 -6.6085401922464371e+00 2.4236400425434113e+02 -2.6953300833702087e+02 -6.8322401493787766e+00 2.4354100227355957e+02 -2.6949998736381531e+02 1.8859799951314926e+01 2.0115999877452850e+02 -2.6953300833702087e+02 1.7952600494027138e+01 2.0037800073623657e+02 -2.6950401067733765e+02 1.5987299382686615e+01 2.0100399851799011e+02 -2.6949998736381531e+02 1.9078299403190613e+01 2.0197500288486481e+02 -2.6950201392173767e+02 1.6216799616813660e+01 2.0311099290847778e+02 -2.6950800418853760e+02 1.7808699980378151e+01 2.0361199975013733e+02 -2.7949899435043335e+02 1.8746400251984596e+01 2.0272499322891235e+02 -2.6950898766517639e+02 1.6356099396944046e+01 2.0694799721240997e+02 -2.6950699090957642e+02 1.5562600456178188e+01 2.0929700136184692e+02 -2.6950201392173767e+02 1.8370699137449265e+01 2.0738799870014191e+02 -2.6950201392173767e+02 1.7495399340987206e+01 2.1015499532222748e+02 -2.6950699090957642e+02 1.8731899559497833e+01 2.0902399718761444e+02 -2.6950100064277649e+02 1.5535900369286537e+01 2.1399900317192078e+02 -2.6953300833702087e+02 1.5030999667942524e+01 2.1559700369834900e+02 -2.6949998736381531e+02 1.5851600095629692e+01 2.1664799749851227e+02 -2.6950499415397644e+02 1.7444999888539314e+01 2.1680699288845062e+02 -2.6950299739837646e+02 1.8303599208593369e+01 2.1487499773502350e+02 -2.6953300833702087e+02 1.7172299325466156e+01 2.1363799273967743e+02 -2.6950299739837646e+02 1.4278399758040905e+01 2.2257700562477112e+02 -2.6953300833702087e+02 1.5409699641168118e+01 2.2381299734115601e+02 -2.6950100064277649e+02 1.7046099528670311e+01 2.2345200181007385e+02 -2.6950100064277649e+02 1.4783699996769428e+01 2.2097900509834290e+02 -2.6950299739837646e+02 1.7551399767398834e+01 2.2185400128364563e+02 -2.6953300833702087e+02 1.6420099884271622e+01 2.2061799466609955e+02 -2.6949998736381531e+02 1.3149900361895561e+01 2.3041500151157379e+02 -2.6953300833702087e+02 1.4057099819183350e+01 2.3119699954986572e+02 -2.6950201392173767e+02 1.5693500638008118e+01 2.3083600401878357e+02 -2.6950100064277649e+02 1.2964299879968166e+01 2.2909499704837799e+02 -2.6950100064277649e+02 1.6198800876736641e+01 2.2923800349235535e+02 -2.6949998736381531e+02 1.5377700328826904e+01 2.2818799316883087e+02 -2.6953300833702087e+02 1.4201000332832336e+01 2.2796399891376495e+02 -2.6950100064277649e+02 1.1193799786269665e+01 2.3910799622535706e+02 -2.6949998736381531e+02 1.2514599598944187e+01 2.3892199993133545e+02 -2.6950100064277649e+02 1.2204499915242195e+01 2.3591199517250061e+02 -2.6950299739837646e+02 1.0567899793386459e+01 2.3627300560474396e+02 -2.6953300833702087e+02 1.0063000023365021e+01 2.3787100613117218e+02 -2.7949500083923340e+02 1.2998200021684170e+01 2.3676000535488129e+02 -2.6949998736381531e+02 1.3330000452697277e+01 2.3750999569892883e+02 -2.6949998736381531e+02 1.3111500069499016e+01 2.3832499980926514e+02 -2.6949998736381531e+02 8.1545399734750390e-01 2.4476799368858337e+02 -2.6949998736381531e+02 0.0000000000000000e+00 2.4454900622367859e+02 -2.6949998736381531e+02 -8.1545399734750390e-01 2.4759200215339661e+02 -2.6949998736381531e+02 -8.1545399734750390e-01 2.4476799368858337e+02 -2.6949998736381531e+02 -1.4123900327831507e+00 2.4536499381065369e+02 -2.6953300833702087e+02 -1.6360899899154902e+00 2.4654099345207214e+02 -2.7928999066352844e+02 1.3014100259169936e+00 2.4693100154399872e+02 -2.6950699090957642e+02 1.6364400507882237e+00 2.4581900238990784e+02 -2.6949998736381531e+02 8.1545399734750390e-01 2.4759200215339661e+02 -2.6949998736381531e+02 0.0000000000000000e+00 2.4781100451946259e+02 -2.6950100064277649e+02 1.1327399872243404e+01 2.0147900283336639e+02 -2.6949998736381531e+02 1.2648199684917927e+01 2.0129400491714478e+02 -2.6950600743293762e+02 1.2811499647796154e+01 1.9841900467872620e+02 -2.6950299739837646e+02 1.0701499879360199e+01 1.9864499568939209e+02 -2.6953101158142090e+02 1.0188699699938297e+01 2.0024999976158142e+02 -2.6949998736381531e+02 1.3463700190186501e+01 1.9988100230693817e+02 -2.7855700254440308e+02 1.2947300449013710e+01 2.0093500614166260e+02 -2.7949199080467224e+02 1.0181999765336514e+01 2.0589099824428558e+02 -2.6950100064277649e+02 1.0506300255656242e+01 2.0729799568653107e+02 -2.6950299739837646e+02 1.0557900182902813e+01 2.0489400625228882e+02 -2.6949998736381531e+02 1.3320099562406540e+01 2.0613099634647369e+02 -2.6950499415397644e+02 1.2555999681353569e+01 2.0463800430297852e+02 -2.6950898766517639e+02 1.2474600225687027e+01 2.0769999921321869e+02 -2.6950100064277649e+02 1.1027400381863117e+01 2.1406500041484833e+02 -2.6949998736381531e+02 1.2295999564230442e+01 2.1387599408626556e+02 -2.6950499415397644e+02 1.1592499911785126e+01 2.1071399748325348e+02 -2.6951000094413757e+02 9.8826298490166664e+00 2.1195800602436066e+02 -2.6949998736381531e+02 1.0068000294268131e+01 2.1327899396419525e+02 -2.6950699090957642e+02 1.3116899877786636e+01 2.1210199594497681e+02 -2.7738499641418457e+02 1.2999399565160275e+01 2.1291799843311310e+02 -2.6950299739837646e+02 1.0022199712693691e+01 2.1769200265407562e+02 -2.6953300833702087e+02 9.5171900466084480e+00 2.1929000318050385e+02 -2.6950499415397644e+02 1.1041300371289253e+01 2.2067900002002716e+02 -2.7946999669075012e+02 1.2580400332808495e+01 2.1839499473571777e+02 -2.6950100064277649e+02 1.1658700183033943e+01 2.1733100712299347e+02 -2.6950699090957642e+02 1.2751200236380100e+01 2.1943399310112000e+02 -2.6950100064277649e+02 1.0074799880385399e+01 2.2721600532531738e+02 -2.6950401067733765e+02 1.1711300350725651e+01 2.2685399651527405e+02 -2.6949998736381531e+02 1.1395599693059921e+01 2.2420500218868256e+02 -2.6954200863838196e+02 8.8306702673435211e+00 2.2550599277019501e+02 -2.6950201392173767e+02 1.0218700394034386e+01 2.2398099303245544e+02 -2.6950699090957642e+02 1.2216599658131599e+01 2.2525599598884583e+02 -2.6950299739837646e+02 8.2507096230983734e+00 2.3146200180053711e+02 -2.6953300833702087e+02 7.7458601444959641e+00 2.3305900394916534e+02 -2.6949998736381531e+02 8.5664996877312660e+00 2.3411099612712860e+02 -2.6950699090957642e+02 1.0979799553751945e+01 2.3320299386978149e+02 -2.6950201392173767e+02 1.0618600063025951e+01 2.3156699538230896e+02 -2.6950201392173767e+02 9.7432704642415047e+00 2.3433500528335571e+02 -2.6949998736381531e+02 9.3819499015808105e+00 2.3106700181961060e+02 -2.6950499415397644e+02 5.0841001793742180e+00 2.4492999911308289e+02 -2.6950100064277649e+02 5.7014198973774910e+00 2.4158200621604919e+02 -2.6950299739837646e+02 4.0649198926985264e+00 2.4194300174713135e+02 -2.6949998736381531e+02 6.6085401922464371e+00 2.4236400425434113e+02 -2.6953300833702087e+02 6.7936801351606846e+00 2.4368500709533691e+02 -2.6953300833702087e+02 3.5600101109594107e+00 2.4354100227355957e+02 -2.6950499415397644e+02 5.8651599101722240e+00 2.0035700500011444e+02 -2.6950201392173767e+02 7.2137699462473392e+00 1.9747599959373474e+02 -2.6950898766517639e+02 5.1992498338222504e+00 1.9703599810600281e+02 -2.6953300833702087e+02 7.5747398659586906e+00 1.9911299645900726e+02 -2.6953300833702087e+02 4.3410598300397396e+00 1.9896900653839111e+02 -2.6950600743293762e+02 6.8973298184573650e+00 2.0321199297904968e+02 -2.6950499415397644e+02 5.8133602142333984e+00 2.0642100274562836e+02 -2.6953300833702087e+02 7.5229401700198650e+00 2.0517599582672119e+02 -2.6950299739837646e+02 4.7941799275577068e+00 2.0343400537967682e+02 -2.6953300833702087e+02 4.2892699129879475e+00 2.0503200590610504e+02 -2.6950800418853760e+02 4.3019601143896580e+00 2.1155700087547302e+02 -2.6949998736381531e+02 6.6681499592959881e+00 2.0934399962425232e+02 -2.6950201392173767e+02 5.4913200438022614e+00 2.0912000536918640e+02 -2.6951000094413757e+02 6.6305999644100666e+00 2.1232800185680389e+02 -2.6949998736381531e+02 7.2650900110602379e+00 2.0994099974632263e+02 -2.6949998736381531e+02 7.4836001731455326e+00 2.1075600385665894e+02 -2.6949998736381531e+02 4.4402498751878738e+00 2.0994099974632263e+02 -2.6950898766517639e+02 4.1720899753272533e+00 2.1765500307083130e+02 -2.6950201392173767e+02 6.1048897914588451e+00 2.1851399540901184e+02 -2.6950600743293762e+02 6.7155398428440094e+00 2.1541799604892731e+02 -2.6953300833702087e+02 7.3410901241004467e+00 2.1738299727439880e+02 -2.6950299739837646e+02 4.6123298816382885e+00 2.1564100682735443e+02 -2.6950100064277649e+02 5.0762300379574299e+00 2.2465999424457550e+02 -2.6949998736381531e+02 6.3777598552405834e+00 2.2164799273014069e+02 -2.6950201392173767e+02 5.2009201608598232e+00 2.2142499685287476e+02 -2.6949998736381531e+02 6.3777598552405834e+00 2.2447299957275391e+02 -2.7947801351547241e+02 6.8615698255598545e+00 2.2381100058555603e+02 -2.6950800418853760e+02 7.1986899711191654e+00 2.2269999980926514e+02 -2.6951000094413757e+02 3.9644199423491955e+00 2.2255599498748779e+02 -2.6949998736381531e+02 4.1498499922454357e+00 2.2387599945068359e+02 -2.6950499415397644e+02 5.0945901311933994e+00 2.3111799359321594e+02 -2.6950100064277649e+02 5.7119098491966724e+00 2.2777000069618225e+02 -2.6950299739837646e+02 4.0754098445177078e+00 2.2813199460506439e+02 -2.6949998736381531e+02 6.6189798526465893e+00 2.2855299711227417e+02 -2.6953300833702087e+02 6.8041100166738033e+00 2.2987399995326996e+02 -2.6953300833702087e+02 3.5705000627785921e+00 2.2972999513149261e+02 -2.6950201392173767e+02 6.4327102154493332e+00 2.3604899644851685e+02 -2.6950898766517639e+02 4.4181901030242443e+00 2.3560899496078491e+02 -2.6950100064277649e+02 4.6908301301300526e+00 2.3877799510955811e+02 -2.6952099800109863e+02 6.6554499790072441e+00 2.3815199732780457e+02 -2.6953300833702087e+02 3.5600101109594107e+00 2.3754100501537323e+02 -2.6950699090957642e+02 1.5978199662640691e+00 1.9868500530719757e+02 -2.6949998736381531e+02 1.4123900327831507e+00 1.9736500084400177e+02 -2.6949998736381531e+02 8.1545399734750390e-01 1.9676800072193146e+02 -2.6949998736381531e+02 0.0000000000000000e+00 1.9654899835586548e+02 -2.6949998736381531e+02 -8.1545399734750390e-01 1.9959199428558350e+02 -2.6949998736381531e+02 -8.1545399734750390e-01 1.9676800072193146e+02 -2.6949998736381531e+02 -1.4123900327831507e+00 1.9736500084400177e+02 -2.6953300833702087e+02 -1.6360899899154902e+00 1.9854100048542023e+02 -2.6949998736381531e+02 8.1545399734750390e-01 1.9959199428558350e+02 -2.6949998736381531e+02 0.0000000000000000e+00 1.9981099665164948e+02 -2.6950699090957642e+02 1.5978199662640691e+00 2.0468500256538391e+02 -2.7917400002479553e+02 1.3027200475335121e+00 2.0342800021171570e+02 -2.6949998736381531e+02 8.1545399734750390e-01 2.0276799798011780e+02 -2.6949998736381531e+02 0.0000000000000000e+00 2.0254899561405182e+02 -2.6949998736381531e+02 -8.1545399734750390e-01 2.0559200644493103e+02 -2.6949998736381531e+02 -8.1545399734750390e-01 2.0276799798011780e+02 -2.6949998736381531e+02 -1.4123900327831507e+00 2.0336499810218811e+02 -2.6953300833702087e+02 -1.6360899899154902e+00 2.0454099774360657e+02 -2.6949998736381531e+02 8.1545399734750390e-01 2.0559200644493103e+02 -2.6949998736381531e+02 0.0000000000000000e+00 2.0581099390983582e+02 -2.6950699090957642e+02 1.5978199662640691e+00 2.1068499982357025e+02 -2.6949998736381531e+02 1.4123900327831507e+00 2.0936499536037445e+02 -2.6949998736381531e+02 8.1545399734750390e-01 2.0876799523830414e+02 -2.6949998736381531e+02 0.0000000000000000e+00 2.0854899287223816e+02 -2.6949998736381531e+02 -8.1545399734750390e-01 2.1159200370311737e+02 -2.6949998736381531e+02 -8.1545399734750390e-01 2.0876799523830414e+02 -2.6949998736381531e+02 -1.4123900327831507e+00 2.0936499536037445e+02 -2.6949998736381531e+02 -1.6308999620378017e+00 2.1017999947071075e+02 -2.7944800257682800e+02 -1.2996200239285827e+00 2.1093000471591949e+02 -2.6949998736381531e+02 8.1545399734750390e-01 2.1159200370311737e+02 -2.6949998736381531e+02 0.0000000000000000e+00 2.1181100606918335e+02 -2.6949998736381531e+02 8.1545399734750390e-01 2.1476800739765167e+02 -2.6949998736381531e+02 0.0000000000000000e+00 2.1454900503158569e+02 -2.6949998736381531e+02 -8.1545399734750390e-01 2.1759200096130371e+02 -2.6949998736381531e+02 -8.1545399734750390e-01 2.1476800739765167e+02 -2.6949998736381531e+02 -1.4123900327831507e+00 2.1536499261856079e+02 -2.6953300833702087e+02 -1.6360899899154902e+00 2.1654100716114044e+02 -2.6949998736381531e+02 1.4123900327831507e+00 2.1699500083923340e+02 -2.6950699090957642e+02 1.6364400507882237e+00 2.1581900119781494e+02 -2.6949998736381531e+02 8.1545399734750390e-01 2.1759200096130371e+02 -2.6949998736381531e+02 0.0000000000000000e+00 2.1781100332736969e+02 -2.6949998736381531e+02 8.1545399734750390e-01 2.2076800465583801e+02 -2.6949998736381531e+02 0.0000000000000000e+00 2.2054900228977203e+02 -2.6949998736381531e+02 -8.1545399734750390e-01 2.2359199821949005e+02 -2.6949998736381531e+02 -8.1545399734750390e-01 2.2076800465583801e+02 -2.6949998736381531e+02 -1.4123900327831507e+00 2.2136400640010834e+02 -2.6953300833702087e+02 -1.6360899899154902e+00 2.2254100441932678e+02 -2.7908700704574585e+02 1.3036699965596199e+00 2.2293299436569214e+02 -2.6950699090957642e+02 1.6363799804821610e+00 2.2181899845600128e+02 -2.6949998736381531e+02 8.1545399734750390e-01 2.2359199821949005e+02 -2.6949998736381531e+02 0.0000000000000000e+00 2.2381100058555603e+02 -2.6950699090957642e+02 1.5978199662640691e+00 2.2868500649929047e+02 -2.7937200665473938e+02 1.3004499487578869e+00 2.2742900252342224e+02 -2.6949998736381531e+02 8.1545399734750390e-01 2.2676700353622437e+02 -2.6949998736381531e+02 0.0000000000000000e+00 2.2654899954795837e+02 -2.6949998736381531e+02 -8.1545399734750390e-01 2.2959199547767639e+02 -2.6949998736381531e+02 -8.1545399734750390e-01 2.2676700353622437e+02 -2.6949998736381531e+02 -1.4123900327831507e+00 2.2736400365829468e+02 -2.6953300833702087e+02 -1.6360899899154902e+00 2.2854100167751312e+02 -2.6949998736381531e+02 8.1545399734750390e-01 2.2959199547767639e+02 -2.6949998736381531e+02 0.0000000000000000e+00 2.2981099784374237e+02 -2.6949998736381531e+02 8.1545399734750390e-01 2.3876799643039703e+02 -2.6949998736381531e+02 0.0000000000000000e+00 2.3854899406433105e+02 -2.6949998736381531e+02 -8.1545399734750390e-01 2.4159200489521027e+02 -2.6949998736381531e+02 -8.1545399734750390e-01 2.3876799643039703e+02 -2.6949998736381531e+02 -1.4123900327831507e+00 2.3936499655246735e+02 -2.6953300833702087e+02 -1.6360899899154902e+00 2.4054099619388580e+02 -2.7949100732803345e+02 1.4916099607944489e+00 2.4061900377273560e+02 -2.6950699090957642e+02 1.6363799804821610e+00 2.3981900513172150e+02 -2.6949998736381531e+02 8.1545399734750390e-01 2.4159200489521027e+02 -2.6949998736381531e+02 0.0000000000000000e+00 2.4181100726127625e+02 -2.6950699090957642e+02 1.5978199662640691e+00 2.3468500375747681e+02 -2.6949998736381531e+02 1.4123900327831507e+00 2.3336499929428101e+02 -2.6949998736381531e+02 8.1545399734750390e-01 2.3276799917221069e+02 -2.6949998736381531e+02 0.0000000000000000e+00 2.3254899680614471e+02 -2.6949998736381531e+02 -8.1545399734750390e-01 2.3559199273586273e+02 -2.6949998736381531e+02 -8.1545399734750390e-01 2.3276799917221069e+02 -2.6949998736381531e+02 -1.4123900327831507e+00 2.3336499929428101e+02 -2.6953300833702087e+02 -1.6360899899154902e+00 2.3454099893569946e+02 -2.6949998736381531e+02 8.1545399734750390e-01 2.3559199273586273e+02 -2.6949998736381531e+02 0.0000000000000000e+00 2.3581099510192871e+02 -2.7950000762939453e+02 -7.0744701661169529e+00 1.9971700012683868e+02 -2.7950701117515564e+02 -5.4948301985859871e+00 2.0006899535655975e+02 -2.7950000762939453e+02 -4.6781301498413086e+00 1.9935800135135651e+02 -2.7950000762939453e+02 -4.4772000983357430e+00 1.9860799610614777e+02 -2.7950000762939453e+02 -4.9523701891303062e+00 1.9745899736881256e+02 -2.7950000762939453e+02 -6.4595299772918224e+00 1.9714599847793579e+02 -2.7950000762939453e+02 -7.3600402101874352e+00 1.9801400601863861e+02 -2.7950099110603333e+02 -1.2145900167524815e+01 2.0138800144195557e+02 -2.7950099110603333e+02 -1.0942299850285053e+01 2.0108400285243988e+02 -2.7950000762939453e+02 -1.0332800447940826e+01 1.9988100230693817e+02 -2.7950000762939453e+02 -1.0807899758219719e+01 1.9873300194740295e+02 -2.7950000762939453e+02 -1.2315100058913231e+01 1.9841900467872620e+02 -2.7950000762939453e+02 -1.8746400251984596e+01 2.0272499322891235e+02 -2.7950000762939453e+02 -1.7760600894689560e+01 2.0348300039768219e+02 -2.7951198816299438e+02 -1.6311200335621834e+01 2.0088799297809601e+02 -2.7950000762939453e+02 -1.7447400838136673e+01 2.0047500729560852e+02 -2.7950000762939453e+02 -1.8623400479555130e+01 2.0096999406814575e+02 -2.7950000762939453e+02 -2.4005899205803871e+01 2.0409700274467468e+02 -2.7950099110603333e+02 -2.3189300671219826e+01 2.0338599383831024e+02 -2.7950000762939453e+02 -2.1956900134682655e+01 2.0354799926280975e+02 -2.7950000762939453e+02 -2.1245000883936882e+01 2.0436500012874603e+02 -2.7950400114059448e+02 -2.1558199077844620e+01 2.0587199926376343e+02 -2.7950799465179443e+02 -2.3019999265670776e+01 2.0635400712490082e+02 -2.7950599789619446e+02 -2.4168699979782104e+01 2.0532999932765961e+02 -2.7950000762939453e+02 -2.9011299833655357e+01 2.0812499523162842e+02 -2.7950099110603333e+02 -2.7986500412225723e+01 2.0697699487209320e+02 -2.7950099110603333e+02 -2.6479400694370270e+01 2.0728999376296997e+02 -2.7950000762939453e+02 -2.6004100218415260e+01 2.0843900740146637e+02 -2.7950501441955566e+02 -2.6355499401688576e+01 2.0946300029754639e+02 -2.7950200438499451e+02 -2.8194600716233253e+01 2.0989400148391724e+02 -2.7950000762939453e+02 -3.3204101026058197e+01 2.1314799785614014e+02 -2.7950000762939453e+02 -3.2491400837898254e+01 2.1397499740123749e+02 -2.7950000762939453e+02 -3.1390298157930374e+01 2.1414799988269806e+02 -2.7950000762939453e+02 -3.0442399904131889e+01 2.1342599391937256e+02 -2.7950000762939453e+02 -3.0279599130153656e+01 2.1219299733638763e+02 -2.7950000762939453e+02 -3.1428299844264984e+01 2.1116900444030762e+02 -2.7950099110603333e+02 -3.2890100032091141e+01 2.1165099740028381e+02 -2.7950000762939453e+02 -3.6481298506259918e+01 2.1644799411296844e+02 -2.7950000762939453e+02 -3.5019401460886002e+01 2.1596600115299225e+02 -2.7950000762939453e+02 -3.4033600240945816e+01 2.1672299504280090e+02 -2.7950000762939453e+02 -3.3825401216745377e+01 2.1778599917888641e+02 -2.7950000762939453e+02 -3.4582599997520447e+01 2.1877199411392212e+02 -2.7950099110603333e+02 -3.5645801573991776e+01 2.1897999942302704e+02 -2.7950000762939453e+02 -3.6794498562812805e+01 2.1795499324798584e+02 -2.7950099110603333e+02 -7.0435400120913982e+00 2.0576900243759155e+02 -2.7950000762939453e+02 -5.9253601357340813e+00 2.0617100596427917e+02 -2.7950298786163330e+02 -4.7767199575901031e+00 2.0569600164890289e+02 -2.7950000762939453e+02 -4.4634900987148285e+00 2.0418900251388550e+02 -2.7950099110603333e+02 -5.6121898815035820e+00 2.0316399633884430e+02 -2.7950000762939453e+02 -7.0991502143442631e+00 2.0366799831390381e+02 -2.7950000762939453e+02 -3.9503600448369980e+01 2.2348299622535706e+02 -2.7950000762939453e+02 -3.8204599171876907e+01 2.2423699498176575e+02 -2.7950000762939453e+02 -3.6905501037836075e+01 2.2348299622535706e+02 -2.7950000762939453e+02 -3.6742698401212692e+01 2.2224999964237213e+02 -2.7950000762939453e+02 -3.7891399115324020e+01 2.2122499346733093e+02 -2.7950000762939453e+02 -3.8954500108957291e+01 2.2143399715423584e+02 -2.7950099110603333e+02 -3.9711698889732361e+01 2.2241899371147156e+02 -2.7950000762939453e+02 -1.2988200411200523e+01 2.0688100159168243e+02 -2.7950099110603333e+02 -1.2002299539744854e+01 2.0763799548149109e+02 -2.7950000762939453e+02 -1.0858699679374695e+01 2.0737400650978088e+02 -2.7950000762939453e+02 -1.0189199820160866e+01 2.0613099634647369e+02 -2.7950000762939453e+02 -1.0664300061762333e+01 2.0498199760913849e+02 -2.7950000762939453e+02 -1.2171600013971329e+01 2.0466899871826172e+02 -2.7950000762939453e+02 -4.1805900633335114e+01 2.2803400456905365e+02 -2.7950000762939453e+02 -4.1048701852560043e+01 2.2704799473285675e+02 -2.7950000762939453e+02 -4.0298700332641602e+01 2.2684699296951294e+02 -2.7950000762939453e+02 -3.9548698812723160e+01 2.2704799473285675e+02 -2.7950200438499451e+02 -3.8836799561977386e+01 2.2786499559879303e+02 -2.7950099110603333e+02 -3.9149999618530273e+01 2.2937199473381042e+02 -2.7950000762939453e+02 -4.0611799806356430e+01 2.2985400259494781e+02 -2.7950000762939453e+02 -4.1597701609134674e+01 2.2909699380397797e+02 -2.7950200438499451e+02 -1.8641199916601181e+01 2.0820599794387817e+02 -2.7950599789619446e+02 -1.7616499215364456e+01 2.0705699920654297e+02 -2.7951499819755554e+02 -1.6109399497509003e+01 2.0736999809741974e+02 -2.7950000762939453e+02 -1.5634100884199142e+01 2.0851899683475494e+02 -2.7952200174331665e+02 -1.5985600650310516e+01 2.0954300463199615e+02 -2.7950000762939453e+02 -1.7134100198745728e+01 2.1001900732517242e+02 -2.7950799465179443e+02 -1.8158800899982452e+01 2.0966799557209015e+02 -2.7950099110603333e+02 -4.2721100151538849e+01 2.3317800462245941e+02 -2.7950000762939453e+02 -4.1572500020265579e+01 2.3270300030708313e+02 -2.7950000762939453e+02 -4.0547698736190796e+01 2.3305399715900421e+02 -2.7950099110603333e+02 -4.0065299719572067e+01 2.3451599478721619e+02 -2.7950000762939453e+02 -4.1090101003646851e+01 2.3566499352455139e+02 -2.7950000762939453e+02 -4.2322400957345963e+01 2.3550200462341309e+02 -2.7950000762939453e+02 -4.3034300208091736e+01 2.3468500375747681e+02 -2.7950200438499451e+02 -2.3618800565600395e+01 2.1145799756050110e+02 -2.7951198816299438e+02 -2.2593999281525612e+01 2.1030899882316589e+02 -2.7950000762939453e+02 -2.1361600607633591e+01 2.1047200262546539e+02 -2.7950000762939453e+02 -2.0649800077080727e+01 2.1128800511360168e+02 -2.7950701117515564e+02 -2.0963000133633614e+01 2.1279600262641907e+02 -2.7950000762939453e+02 -2.2111700847744942e+01 2.1327100694179535e+02 -2.7950701117515564e+02 -2.3136399686336517e+01 2.1291999518871307e+02 -2.7950099110603333e+02 -4.3507199734449387e+01 2.3986700177192688e+02 -2.7950000762939453e+02 -4.2750000953674316e+01 2.3888100683689117e+02 -2.7950000762939453e+02 -4.1999999433755875e+01 2.3868000507354736e+02 -2.7950099110603333e+02 -4.0975101292133331e+01 2.3903100192546844e+02 -2.7950000762939453e+02 -4.0500000119209290e+01 2.4018000066280365e+02 -2.7950099110603333e+02 -4.0851298719644547e+01 2.4120500683784485e+02 -2.7950000762939453e+02 -4.1999999433755875e+01 2.4167999625205994e+02 -2.7950000762939453e+02 -4.2750000953674316e+01 2.4147899448871613e+02 -2.7950000762939453e+02 -4.3299000710248947e+01 2.4093000590801239e+02 -2.7950200438499451e+02 -2.7634700760245323e+01 2.1477299928665161e+02 -2.7950000762939453e+02 -2.6172799989581108e+01 2.1429100632667542e+02 -2.7950200438499451e+02 -2.5024199858307838e+01 2.1531599760055542e+02 -2.7950099110603333e+02 -2.5337299332022667e+01 2.1682299673557281e+02 -2.7950000762939453e+02 -2.6486000046133995e+01 2.1729800105094910e+02 -2.7950000762939453e+02 -2.7510900050401688e+01 2.1694600582122803e+02 -2.7950000762939453e+02 -2.7985999360680580e+01 2.1579800546169281e+02 -2.7950000762939453e+02 -4.2721100151538849e+01 2.4513199925422668e+02 -2.7950000762939453e+02 -4.1259299963712692e+01 2.4465000629425049e+02 -2.7950000762939453e+02 -4.0273398160934448e+01 2.4540700018405914e+02 -2.7950000762939453e+02 -4.0065299719572067e+01 2.4647000432014465e+02 -2.7950000762939453e+02 -4.0822498500347137e+01 2.4745599925518036e+02 -2.7950000762939453e+02 -4.1885700076818466e+01 2.4766400456428528e+02 -2.7950000762939453e+02 -4.3034300208091736e+01 2.4663999676704407e+02 -2.7950000762939453e+02 -3.1645201146602631e+01 2.2017699480056763e+02 -2.7950000762939453e+02 -3.0620399862527847e+01 2.1902799606323242e+02 -2.7950000762939453e+02 -2.9113199561834335e+01 2.1934099495410919e+02 -2.7950099110603333e+02 -2.8630800545215607e+01 2.2080299258232117e+02 -2.7950000762939453e+02 -2.9655599966645241e+01 2.2195200622081757e+02 -2.7950000762939453e+02 -3.1162800267338753e+01 2.2163900732994080e+02 -2.7950099110603333e+02 -4.1447401046752930e+01 2.5098800659179688e+02 -2.7950000762939453e+02 -3.9985500276088715e+01 2.5050601363182068e+02 -2.7950000762939453e+02 -3.8836799561977386e+01 2.5152999162673950e+02 -2.7950000762939453e+02 -3.8999598473310471e+01 2.5276300311088562e+02 -2.7950000762939453e+02 -3.9548698812723160e+01 2.5331199169158936e+02 -2.7950000762939453e+02 -4.0298700332641602e+01 2.5351300835609436e+02 -2.7950000762939453e+02 -4.1323501616716385e+01 2.5316101312637329e+02 -2.7950000762939453e+02 -4.1798699647188187e+01 2.5201299786567688e+02 -2.7950200438499451e+02 -3.4116499125957489e+01 2.2469399869441986e+02 -2.7950000762939453e+02 -3.2967798411846161e+01 2.2421899437904358e+02 -2.7950000762939453e+02 -3.1943000853061676e+01 2.2457000613212585e+02 -2.7950000762939453e+02 -3.1467799097299576e+01 2.2571900486946106e+02 -2.7950099110603333e+02 -3.1819101423025131e+01 2.2674399614334106e+02 -2.7950000762939453e+02 -3.3280998468399048e+01 2.2722600400447845e+02 -2.7950000762939453e+02 -3.4429699182510376e+01 2.2620099782943726e+02 -2.7950000762939453e+02 -4.3396297842264175e+00 2.1105700731277466e+02 -2.7950000762939453e+02 -5.4010702297091484e+00 2.0924900472164154e+02 -2.7950000762939453e+02 -6.9910301826894283e+00 2.0972500741481781e+02 -2.7950701117515564e+02 -6.8774200044572353e+00 2.1190500259399414e+02 -2.7950099110603333e+02 -5.3703198209404945e+00 2.1221800148487091e+02 -2.7950000762939453e+02 -3.6905501037836075e+01 2.5687700510025024e+02 -2.7950000762939453e+02 -3.9503600448369980e+01 2.5687700510025024e+02 -2.7950000762939453e+02 -3.9666399359703064e+01 2.5810998678207397e+02 -2.7950000762939453e+02 -3.8954500108957291e+01 2.5892698764801025e+02 -2.7950000762939453e+02 -3.7722099572420120e+01 2.5908899307250977e+02 -2.7950000762939453e+02 -3.6697298288345337e+01 2.5794100761413574e+02 -2.7950000762939453e+02 -3.3398400992155075e+01 2.3134300112724304e+02 -2.7950099110603333e+02 -3.3943299204111099e+01 2.3015600442886353e+02 -2.7950000762939453e+02 -3.5380799323320389e+01 2.2988100349903107e+02 -2.7950000762939453e+02 -3.6417599767446518e+01 2.3101599514484406e+02 -2.7950000762939453e+02 -3.6197401583194733e+01 2.3209199309349060e+02 -2.7950000762939453e+02 -3.5211600363254547e+01 2.3285000026226044e+02 -2.7950099110603333e+02 -3.3749699592590332e+01 2.3236699402332306e+02 -2.7950000762939453e+02 -1.2529299594461918e+01 2.1361799538135529e+02 -2.7950000762939453e+02 -1.1480400338768959e+01 2.1396400034427643e+02 -2.7950000762939453e+02 -1.0326599702239037e+01 2.1351200342178345e+02 -2.7950000762939453e+02 -9.9804997444152832e+00 2.1246400475502014e+02 -2.7950000762939453e+02 -1.0455699637532234e+01 2.1131500601768494e+02 -2.7950000762939453e+02 -1.1480400338768959e+01 2.1096399426460266e+02 -2.7950200438499451e+02 -1.2629100121557713e+01 2.1143899857997894e+02 -2.7950000762939453e+02 -1.2980500236153603e+01 2.1246400475502014e+02 -2.7950099110603333e+02 -3.6481298506259918e+01 2.6186200976371765e+02 -2.7950000762939453e+02 -3.5332601517438889e+01 2.6138699054718018e+02 -2.7950099110603333e+02 -3.4307800233364105e+01 2.6173800230026245e+02 -2.7950000762939453e+02 -3.3832598477602005e+01 2.6288700103759766e+02 -2.7950000762939453e+02 -3.4183900803327560e+01 2.6391199231147766e+02 -2.7950000762939453e+02 -3.5645801573991776e+01 2.6439398527145386e+02 -2.7950000762939453e+02 -3.6794498562812805e+01 2.6336899399757385e+02 -2.7950000762939453e+02 -3.7176098674535751e+01 2.3645700514316559e+02 -2.7950000762939453e+02 -3.6626998335123062e+01 2.3590800166130066e+02 -2.7950000762939453e+02 -3.5563800483942032e+01 2.3569999635219574e+02 -2.7950000762939453e+02 -3.4415200352668762e+01 2.3672500252723694e+02 -2.7950099110603333e+02 -3.4728299826383591e+01 2.3823200166225433e+02 -2.7950000762939453e+02 -3.6190200597047806e+01 2.3871399462223053e+02 -2.7950000762939453e+02 -3.7176098674535751e+01 2.3795700073242188e+02 -2.7950000762939453e+02 -3.7376999855041504e+01 2.3720699548721313e+02 -2.7950000762939453e+02 -1.5917100012302399e+01 2.1653500199317932e+02 -2.7950000762939453e+02 -1.5140200033783913e+01 2.1486499905586243e+02 -2.7950000762939453e+02 -1.5917100012302399e+01 2.1393699944019318e+02 -2.7950000762939453e+02 -1.7966099083423615e+01 2.1448600292205811e+02 -2.7950099110603333e+02 -1.8128899857401848e+01 2.1571800112724304e+02 -2.7950099110603333e+02 -1.6980199143290520e+01 2.1674300730228424e+02 -2.7950000762939453e+02 -3.0991399660706520e+01 2.6638498902320862e+02 -2.7950000762939453e+02 -3.2347701489925385e+01 2.6628801226615906e+02 -2.7950000762939453e+02 -3.3248700201511383e+01 2.6737099885940552e+02 -2.7950000762939453e+02 -3.2766301184892654e+01 2.6883301138877869e+02 -2.7950000762939453e+02 -3.1741399317979813e+01 2.6918399333953857e+02 -2.7950099110603333e+02 -3.0592799186706543e+01 2.6870900392532349e+02 -2.7950000762939453e+02 -3.0279599130153656e+01 2.6720198988914490e+02 -2.7950099110603333e+02 -3.7025701254606247e+01 2.4212799966335297e+02 -2.7950000762939453e+02 -3.5563800483942032e+01 2.4164600670337677e+02 -2.7950000762939453e+02 -3.4415200352668762e+01 2.4266999959945679e+02 -2.7950099110603333e+02 -3.4728299826383591e+01 2.4417799711227417e+02 -2.7950000762939453e+02 -3.6190200597047806e+01 2.4466000497341156e+02 -2.7950000762939453e+02 -3.7176098674535751e+01 2.4390299618244171e+02 -2.7950000762939453e+02 -3.7376999855041504e+01 2.4315300583839417e+02 -2.7950000762939453e+02 -2.2720400243997574e+01 2.1865400671958923e+02 -2.7950000762939453e+02 -2.1695600822567940e+01 2.1750499308109283e+02 -2.7950099110603333e+02 -2.0188400521874428e+01 2.1781800687313080e+02 -2.7950000762939453e+02 -1.9713200628757477e+01 2.1896700561046600e+02 -2.7950000762939453e+02 -1.9914200529456139e+01 2.1971699595451355e+02 -2.7950099110603333e+02 -2.0730800926685333e+01 2.2042900323867798e+02 -2.7950000762939453e+02 -2.2237999364733696e+01 2.2011500597000122e+02 -2.7950000762939453e+02 -2.9011299833655357e+01 2.7160799503326416e+02 -2.7950099110603333e+02 -2.7986500412225723e+01 2.7046000957489014e+02 -2.7950000762939453e+02 -2.6004100218415260e+01 2.7192199230194092e+02 -2.7950501441955566e+02 -2.6355400681495667e+01 2.7294600009918213e+02 -2.7950000762939453e+02 -2.7504099532961845e+01 2.7342098951339722e+02 -2.7950000762939453e+02 -2.8528900817036629e+01 2.7307000756263733e+02 -2.7950000762939453e+02 -3.6009598523378372e+01 2.5011900067329407e+02 -2.7950000762939453e+02 -3.4898400306701660e+01 2.5051799416542053e+02 -2.7950099110603333e+02 -3.3893801271915436e+01 2.5014099478721619e+02 -2.7950000762939453e+02 -3.3873599022626877e+01 2.4786899983882904e+02 -2.7950000762939453e+02 -3.5380799323320389e+01 2.4755600094795227e+02 -2.7950000762939453e+02 -3.6226898431777954e+01 2.4832899868488312e+02 -2.7950000762939453e+02 -2.6447199285030365e+01 2.2319099307060242e+02 -2.7950000762939453e+02 -2.5702899321913719e+01 2.2482900321483612e+02 -2.7950000762939453e+02 -2.4082299321889877e+01 2.2474899888038635e+02 -2.7950000762939453e+02 -2.3440100252628326e+01 2.2310000658035278e+02 -2.7950000762939453e+02 -2.4194100871682167e+01 2.2221399843692780e+02 -2.7950000762939453e+02 -2.5588000193238258e+01 2.2214899957180023e+02 -2.7951401472091675e+02 -2.3855399340391159e+01 2.7448800206184387e+02 -2.7950501441955566e+02 -2.2393699735403061e+01 2.7400600910186768e+02 -2.7950000762939453e+02 -2.1245000883936882e+01 2.7502998709678650e+02 -2.7950000762939453e+02 -2.1558199077844620e+01 2.7653700113296509e+02 -2.7950000762939453e+02 -2.2706899791955948e+01 2.7701300382614136e+02 -2.7950501441955566e+02 -2.3731600493192673e+01 2.7666100859642029e+02 -2.7950000762939453e+02 -2.4206899106502533e+01 2.7551299333572388e+02 -2.7950099110603333e+02 -3.4116499125957489e+01 2.5361600518226624e+02 -2.7950000762939453e+02 -3.2967798411846161e+01 2.5314098596572876e+02 -2.7950200438499451e+02 -3.1943000853061676e+01 2.5349199771881104e+02 -2.7950000762939453e+02 -3.1467799097299576e+01 2.5464099645614624e+02 -2.7950000762939453e+02 -3.1819101423025131e+01 2.5566598773002625e+02 -2.7950200438499451e+02 -3.3280998468399048e+01 2.5614801049232483e+02 -2.7950000762939453e+02 -3.4429699182510376e+01 2.5512298941612244e+02 -2.7950000762939453e+02 -2.9015399515628815e+01 2.2795000672340393e+02 -2.7950000762939453e+02 -2.8466299176216125e+01 2.2740000486373901e+02 -2.7950099110603333e+02 -2.7403200045228004e+01 2.2719199955463409e+02 -2.7950000762939453e+02 -2.6254499331116676e+01 2.2821700572967529e+02 -2.7950298786163330e+02 -2.6567699387669563e+01 2.2972400486469269e+02 -2.7950000762939453e+02 -2.8029499575495720e+01 2.3020699620246887e+02 -2.7950000762939453e+02 -2.9015399515628815e+01 2.2944900393486023e+02 -2.7950000762939453e+02 -2.9216300696134567e+01 2.2869999706745148e+02 -2.7950000762939453e+02 -1.5942700207233429e+01 2.7870300412178040e+02 -2.7950099110603333e+02 -1.6440300270915031e+01 2.7722600102424622e+02 -2.7950000762939453e+02 -1.7929799854755402e+01 2.7692300081253052e+02 -2.7950000762939453e+02 -1.8746400251984596e+01 2.7763500809669495e+02 -2.7950999140739441e+02 -1.8583599478006363e+01 2.7947199344635010e+02 -2.7951401472091675e+02 -1.6965100541710854e+01 2.7984601259231567e+02 -2.7950000762939453e+02 -3.1286600977182388e+01 2.5884500145912170e+02 -2.7950000762939453e+02 -2.9824800789356232e+01 2.5836300849914551e+02 -2.7950000762939453e+02 -2.8676100075244904e+01 2.5938799977302551e+02 -2.7950099110603333e+02 -2.8989199548959732e+01 2.6089501380920410e+02 -2.7950000762939453e+02 -3.0451100319623947e+01 2.6137700676918030e+02 -2.7950000762939453e+02 -3.1599801033735275e+01 2.6035299897193909e+02 -2.7950000762939453e+02 -3.0722500756382942e+01 2.3357699811458588e+02 -2.7950000762939453e+02 -2.9905900359153748e+01 2.3286500573158264e+02 -2.7950099110603333e+02 -2.8398800641298294e+01 2.3317900300025940e+02 -2.7950000762939453e+02 -2.7923500165343285e+01 2.3432700335979462e+02 -2.7950000762939453e+02 -2.8124500066041946e+01 2.3507699370384216e+02 -2.7950200438499451e+02 -2.8941199183464050e+01 2.3578900098800659e+02 -2.7950000762939453e+02 -3.0448399484157562e+01 2.3547600209712982e+02 -2.7950000762939453e+02 -3.0923500657081604e+01 2.3432700335979462e+02 -2.7950400114059448e+02 -6.8922000937163830e+00 2.1585300564765930e+02 -2.7950000762939453e+02 -5.4303999058902264e+00 2.1536999940872192e+02 -2.7950200438499451e+02 -4.2817001231014729e+00 2.1639500558376312e+02 -2.7950000762939453e+02 -4.4444799423217773e+00 2.1762700378894806e+02 -2.7950099110603333e+02 -5.2611799910664558e+00 2.1833899617195129e+02 -2.7950099110603333e+02 -6.7683397792279720e+00 2.1802599728107452e+02 -2.7950000762939453e+02 -7.2435699403285980e+00 2.1687699854373932e+02 -2.7950000762939453e+02 -1.0533699765801430e+01 2.7972900867462158e+02 -2.7950099110603333e+02 -1.1519599705934525e+01 2.7897098660469055e+02 -2.7950000762939453e+02 -1.2970100156962872e+01 2.7944600582122803e+02 -2.7950000762939453e+02 -1.3214199803769588e+01 2.8109300136566162e+02 -2.7950000762939453e+02 -1.2145900167524815e+01 2.8198599815368652e+02 -2.7950000762939453e+02 -1.0576399974524975e+01 2.8139299154281616e+02 -2.7950099110603333e+02 -2.7401400730013847e+01 2.6323598623275757e+02 -2.7950099110603333e+02 -2.5461200624704361e+01 2.6341301202774048e+02 -2.7950000762939453e+02 -2.4986000731587410e+01 2.6456201076507568e+02 -2.7951499819755554e+02 -2.5337500497698784e+01 2.6558700203895569e+02 -2.7950298786163330e+02 -2.6799300685524940e+01 2.6606899499893188e+02 -2.7950000762939453e+02 -2.7947900816798210e+01 2.6504498720169067e+02 -2.7950000762939453e+02 -3.1298998743295670e+01 2.3942999541759491e+02 -2.7950200438499451e+02 -3.0482299625873566e+01 2.3871800303459167e+02 -2.7950000762939453e+02 -2.8975099325180054e+01 2.3903100192546844e+02 -2.7950000762939453e+02 -2.8500000014901161e+01 2.4018000066280365e+02 -2.7950000762939453e+02 -2.8851300477981567e+01 2.4120500683784485e+02 -2.7950000762939453e+02 -3.0313100665807724e+01 2.4168699979782104e+02 -2.7950000762939453e+02 -3.1461801379919052e+01 2.4066199362277985e+02 -2.7950000762939453e+02 -1.2759099714457989e+01 2.1905900537967682e+02 -2.7950099110603333e+02 -1.1635700240731239e+01 2.1746699512004852e+02 -2.7950000762939453e+02 -1.0403299704194069e+01 2.1762999892234802e+02 -2.7950099110603333e+02 -9.6914796158671379e+00 2.1844699978828430e+02 -2.7950000762939453e+02 -9.8543204367160797e+00 2.1967899799346924e+02 -2.7950000762939453e+02 -1.0670900344848633e+01 2.2039100527763367e+02 -2.7950000762939453e+02 -1.1903299950063229e+01 2.2022800147533417e+02 -2.7950000762939453e+02 -7.0744701661169529e+00 2.8286200761795044e+02 -2.7950000762939453e+02 -5.4947701282799244e+00 2.8321400284767151e+02 -2.7950000762939453e+02 -4.4699897989630699e+00 2.8206598758697510e+02 -2.7950000762939453e+02 -4.6781301498413086e+00 2.8100201487541199e+02 -2.7950000762939453e+02 -5.6641101837158203e+00 2.8024500608444214e+02 -2.7950200438499451e+02 -7.2015500627458096e+00 2.8080499172210693e+02 -2.7950501441955566e+02 -2.3260299116373062e+01 2.6756399869918823e+02 -2.7950099110603333e+02 -2.1798500791192055e+01 2.6708200573921204e+02 -2.7950000762939453e+02 -2.0812600851058960e+01 2.6783901453018188e+02 -2.7950200438499451e+02 -2.0604399964213371e+01 2.6890200376510620e+02 -2.7954098582267761e+02 -2.1981799975037575e+01 2.7019399404525757e+02 -2.7950200438499451e+02 -2.3573499172925949e+01 2.6907101273536682e+02 -2.7950000762939453e+02 -3.0722500756382942e+01 2.4528299272060394e+02 -2.7950099110603333e+02 -2.9905900359153748e+01 2.4457100033760071e+02 -2.7950000762939453e+02 -2.8398700058460236e+01 2.4488399922847748e+02 -2.7950099110603333e+02 -2.7916399762034416e+01 2.4634599685668945e+02 -2.7950000762939453e+02 -2.8673499822616577e+01 2.4733200669288635e+02 -2.7950000762939453e+02 -2.9736699536442757e+01 2.4753999710083008e+02 -2.7950000762939453e+02 -3.0722500756382942e+01 2.4678300321102142e+02 -2.7950000762939453e+02 -3.0923500657081604e+01 2.4603299796581268e+02 -2.7951800823211670e+02 -1.5438700094819069e+01 2.2369700670242310e+02 -2.7950000762939453e+02 -1.4881099574267864e+01 2.2108000516891479e+02 -2.7950000762939453e+02 -1.6479499638080597e+01 2.2080400586128235e+02 -2.7950000762939453e+02 -1.7422100529074669e+01 2.2190299630165100e+02 -2.7950000762939453e+02 -1.6939699649810791e+01 2.2336399555206299e+02 -2.7950000762939453e+02 -1.2990200193598866e+00 2.8143000602722168e+02 -2.7950000762939453e+02 -7.5000000651925802e-01 2.8088098764419556e+02 -2.7950000762939453e+02 0.0000000000000000e+00 2.8068000078201294e+02 -2.7950000762939453e+02 7.5000000651925802e-01 2.8088098764419556e+02 -2.7950000762939453e+02 1.2990200193598866e+00 2.8143000602722168e+02 -2.7950000762939453e+02 1.5071600209921598e+00 2.8249299526214600e+02 -2.7950000762939453e+02 7.5000000651925802e-01 2.8347900509834290e+02 -2.7950000762939453e+02 0.0000000000000000e+00 2.8367999196052551e+02 -2.7950000762939453e+02 -7.5000000651925802e-01 2.8347900509834290e+02 -2.7950000762939453e+02 -1.4617999549955130e+00 2.8266200423240662e+02 -2.7950799465179443e+02 -1.8282700330018997e+01 2.7081599831581116e+02 -2.7952098846435547e+02 -1.6821000725030899e+01 2.7033400535583496e+02 -2.7950000762939453e+02 -1.5835000202059746e+01 2.7109101414680481e+02 -2.7950000762939453e+02 -1.5626899898052216e+01 2.7215400338172913e+02 -2.7950701117515564e+02 -1.6651699319481850e+01 2.7330300211906433e+02 -2.7950000762939453e+02 -1.7884099856019020e+01 2.7314001321792603e+02 -2.7950000762939453e+02 -1.8595900386571884e+01 2.7232301235198975e+02 -2.7950099110603333e+02 -2.8865000233054161e+01 2.5063601136207581e+02 -2.7950000762939453e+02 -2.7716299518942833e+01 2.5016099214553833e+02 -2.7950298786163330e+02 -2.6691600680351257e+01 2.5051200389862061e+02 -2.7950000762939453e+02 -2.6209199801087379e+01 2.5197398662567139e+02 -2.7950099110603333e+02 -2.7233900502324104e+01 2.5312200188636780e+02 -2.7950000762939453e+02 -2.8466299176216125e+01 2.5295999646186829e+02 -2.7950000762939453e+02 -2.9015399515628815e+01 2.5241100788116455e+02 -2.7950000762939453e+02 -2.9216300696134567e+01 2.5165998935699463e+02 -2.7950099110603333e+02 -2.0076399669051170e+01 2.2804799675941467e+02 -2.7950099110603333e+02 -1.8282100558280945e+01 2.2717300057411194e+02 -2.7950000762939453e+02 -1.8641799688339233e+01 2.2552099823951721e+02 -2.7950000762939453e+02 -1.9751600921154022e+01 2.2504599392414093e+02 -2.7950099110603333e+02 -2.0900299772620201e+01 2.2552199661731720e+02 -2.7950000762939453e+02 -2.1213499829173088e+01 2.2702899575233459e+02 -2.7950000762939453e+02 4.6781301498413086e+00 2.8100201487541199e+02 -2.7950000762939453e+02 5.4948301985859871e+00 2.8029099106788635e+02 -2.7952098846435547e+02 7.0018200203776360e+00 2.8060400485992432e+02 -2.7950298786163330e+02 7.4843801558017731e+00 2.8206598758697510e+02 -2.7950000762939453e+02 6.4595900475978851e+00 2.8321400284767151e+02 -2.7950000762939453e+02 5.2272100001573563e+00 2.8305199742317200e+02 -2.7950000762939453e+02 4.5153498649597168e+00 2.8223499655723572e+02 -2.7950000762939453e+02 -1.0207599960267544e+01 2.7375298738479614e+02 -2.7950000762939453e+02 -1.1376000009477139e+01 2.7272200584411621e+02 -2.7950000762939453e+02 -1.2824599631130695e+01 2.7319601178169250e+02 -2.7950000762939453e+02 -1.3098499737679958e+01 2.7479800581932068e+02 -2.7950099110603333e+02 -1.2002299539744854e+01 2.7573698759078979e+02 -2.7950000762939453e+02 -1.0540500283241272e+01 2.7525401115417480e+02 -2.7950000762939453e+02 -2.4194100871682167e+01 2.5814598798751831e+02 -2.7950000762939453e+02 -2.3440899327397346e+01 2.5716900825500488e+02 -2.7950000762939453e+02 -2.5471899658441544e+01 2.5536400079727173e+02 -2.7950000762939453e+02 -2.6448100805282593e+01 2.5725999474525452e+02 -2.7950000762939453e+02 -2.5535099208354950e+01 2.5822201371192932e+02 -2.7950000762939453e+02 -2.0940400660037994e+01 2.3166899383068085e+02 -2.7950000762939453e+02 -2.1635700017213821e+01 2.3039999604225159e+02 -2.7950000762939453e+02 -2.2995499894022942e+01 2.3022399842739105e+02 -2.7950000762939453e+02 -2.3950999602675438e+01 2.3207199573516846e+02 -2.7950000762939453e+02 -2.3190399631857872e+01 2.3296900093555450e+02 -2.7950000762939453e+02 -2.2440399974584579e+01 2.3316900432109833e+02 -2.7950000762939453e+02 -2.1291699260473251e+01 2.3269400000572205e+02 -2.7950000762939453e+02 1.2582699768245220e+01 2.8177800774574280e+02 -2.7950000762939453e+02 1.2250199913978577e+01 2.7896898984909058e+02 -2.7950099110603333e+02 1.0695399716496468e+01 2.7944600582122803e+02 -2.7950000762939453e+02 1.0451300069689751e+01 2.8109300136566162e+02 -2.7950000762939453e+02 1.1519599705934525e+01 2.8198599815368652e+02 -2.7950000762939453e+02 -7.0435400120913982e+00 2.7678701281547546e+02 -2.7950099110603333e+02 -5.4429802112281322e+00 2.7715098857879639e+02 -2.7950000762939453e+02 -4.4181901030242443e+00 2.7600198984146118e+02 -2.7950298786163330e+02 -4.9005700275301933e+00 2.7454000711441040e+02 -2.7950400114059448e+02 -6.4076799899339676e+00 2.7422699332237244e+02 -2.7950000762939453e+02 -7.2417799383401871e+00 2.7497300505638123e+02 -2.7950000762939453e+02 -2.2720400243997574e+01 2.6107999682426453e+02 -2.7950000762939453e+02 -2.1963199600577354e+01 2.6009398698806763e+02 -2.7950000762939453e+02 -2.0899999886751175e+01 2.5988599658012390e+02 -2.7950000762939453e+02 -1.9914200529456139e+01 2.6064300537109375e+02 -2.7950000762939453e+02 -1.9713200628757477e+01 2.6139301061630249e+02 -2.7950000762939453e+02 -1.9914200529456139e+01 2.6214298605918884e+02 -2.7950000762939453e+02 -2.0730800926685333e+01 2.6285499334335327e+02 -2.7950099110603333e+02 -2.2237999364733696e+01 2.6254200935363770e+02 -2.7950000762939453e+02 -2.5284700095653534e+01 2.3779700696468353e+02 -2.7950000762939453e+02 -2.3826099932193756e+01 2.3878699541091919e+02 -2.7950000762939453e+02 -2.2676300257444382e+01 2.3831200599670410e+02 -2.7950000762939453e+02 -2.2363100200891495e+01 2.3680500686168671e+02 -2.7950200438499451e+02 -2.3853100836277008e+01 2.3570199310779572e+02 -2.7950000762939453e+02 -2.5124000385403633e+01 2.3653699457645416e+02 -2.7950099110603333e+02 1.8454499542713165e+01 2.7722600102424622e+02 -2.7950000762939453e+02 1.6964999958872795e+01 2.7692300081253052e+02 -2.7950000762939453e+02 1.6148399561643600e+01 2.7763500809669495e+02 -2.7950000762939453e+02 1.6146199777722359e+01 2.7913099527359009e+02 -2.7950400114059448e+02 1.7134200781583786e+01 2.7989199757575989e+02 -2.7950000762939453e+02 1.8596099689602852e+01 2.7940899133682251e+02 -2.7950000762939453e+02 -1.5071600209921598e+00 2.7586698532104492e+02 -2.7950000762939453e+02 -7.5000000651925802e-01 2.7488100528717041e+02 -2.7950000762939453e+02 0.0000000000000000e+00 2.7467998862266541e+02 -2.7950000762939453e+02 7.5000000651925802e-01 2.7488100528717041e+02 -2.7950099110603333e+02 1.4617999549955130e+00 2.7569800615310669e+02 -2.7950000762939453e+02 1.2990200193598866e+00 2.7693000435829163e+02 -2.7950000762939453e+02 7.5000000651925802e-01 2.7747899293899536e+02 -2.7950000762939453e+02 0.0000000000000000e+00 2.7768000960350037e+02 -2.7950000762939453e+02 -7.5000000651925802e-01 2.7747899293899536e+02 -2.7950000762939453e+02 -1.2990200193598866e+00 2.7693000435829163e+02 -2.7950000762939453e+02 -1.6307100653648376e+01 2.6665899157524109e+02 -2.7950000762939453e+02 -1.7966099083423615e+01 2.6587399840354919e+02 -2.7950000762939453e+02 -1.5140200033783913e+01 2.6475301384925842e+02 -2.7950000762939453e+02 -1.7417099326848984e+01 2.6382499933242798e+02 -2.7950000762939453e+02 -1.8174299970269203e+01 2.6481100916862488e+02 -2.7950099110603333e+02 -2.4226000532507896e+01 2.4458199739456177e+02 -2.7950000762939453e+02 -2.3074999451637268e+01 2.4437199532985687e+02 -2.7950000762939453e+02 -2.2317800670862198e+01 2.4338600039482117e+02 -2.7950099110603333e+02 -2.2800199687480927e+01 2.4192400276660919e+02 -2.7950099110603333e+02 -2.4240499362349510e+01 2.4160599708557129e+02 -2.7950000762939453e+02 -2.5294700637459755e+01 2.4345600605010986e+02 -2.7950000762939453e+02 -6.6008600406348705e+00 2.2421300411224365e+02 -2.7950000762939453e+02 -5.2291201427578926e+00 2.2453500330448151e+02 -2.7950000762939453e+02 -4.2632198892533779e+00 2.2381100058555603e+02 -2.7950000762939453e+02 -4.1004400700330734e+00 2.2257900238037109e+02 -2.7950000762939453e+02 -4.8123002052307129e+00 2.2176200151443481e+02 -2.7950099110603333e+02 -6.0446797870099545e+00 2.2159899771213531e+02 -2.7950099110603333e+02 -7.0694698952138424e+00 2.2274799644947052e+02 -2.7950000762939453e+02 2.1407799795269966e+01 2.7476298809051514e+02 -2.7950200438499451e+02 2.2224500775337219e+01 2.7405101060867310e+02 -2.7950000762939453e+02 2.3456899449229240e+01 2.7421399950981140e+02 -2.7950099110603333e+02 2.3855600506067276e+01 2.7653700113296509e+02 -2.7950000762939453e+02 2.2393699735403061e+01 2.7702000737190247e+02 -2.7950000762939453e+02 2.1245099604129791e+01 2.7599498629570007e+02 -2.7950298786163330e+02 4.7767199575901031e+00 2.7466401457786560e+02 -2.7950000762939453e+02 5.9253601357340813e+00 2.7418899536132812e+02 -2.7951300144195557e+02 6.9501399993896484e+00 2.7454099059104919e+02 -2.7950000762939453e+02 7.4325799942016602e+00 2.7600198984146118e+02 -2.7950000762939453e+02 6.6753597930073738e+00 2.7698799967765808e+02 -2.7950099110603333e+02 5.6121898815035820e+00 2.7719599008560181e+02 -2.7950000762939453e+02 4.4635501690208912e+00 2.7617099881172180e+02 -2.7950298786163330e+02 -1.2629100121557713e+01 2.6687198877334595e+02 -2.7950000762939453e+02 -1.1480400338768959e+01 2.6639598608016968e+02 -2.7950200438499451e+02 -1.0455699637532234e+01 2.6674801111221313e+02 -2.7950000762939453e+02 -9.9732903763651848e+00 2.6820999383926392e+02 -2.7950099110603333e+02 -1.0998100042343140e+01 2.6935800909996033e+02 -2.7950000762939453e+02 -1.2230499647557735e+01 2.6919499039649963e+02 -2.7950000762939453e+02 -1.2942300178110600e+01 2.6837900280952454e+02 -2.7950000762939453e+02 -2.3739399388432503e+01 2.4944099783897400e+02 -2.7950000762939453e+02 -2.2753499448299408e+01 2.5019800662994385e+02 -2.7950000762939453e+02 -2.1614499390125275e+01 2.4993699789047241e+02 -2.7950000762939453e+02 -2.0929800346493721e+01 2.4828800559043884e+02 -2.7950200438499451e+02 -2.2127199918031693e+01 2.4718299508094788e+02 -2.7950298786163330e+02 -2.3733800277113914e+01 2.4781799316406250e+02 -2.7950200438499451e+02 -1.1728799901902676e+01 2.2459299862384796e+02 -2.7950000762939453e+02 -1.0580100119113922e+01 2.2411799430847168e+02 -2.7950000762939453e+02 -9.8301200196146965e+00 2.2431899607181549e+02 -2.7950000762939453e+02 -9.0728998184204102e+00 2.2593100368976593e+02 -2.7950000762939453e+02 -1.0097700171172619e+01 2.2707900404930115e+02 -2.7950000762939453e+02 -1.1330099776387215e+01 2.2691699862480164e+02 -2.7950000762939453e+02 -1.2041999958455563e+01 2.2609999775886536e+02 -2.7950099110603333e+02 2.6355400681495667e+01 2.7089700102806091e+02 -2.7950000762939453e+02 2.7504099532961845e+01 2.7042201161384583e+02 -2.7950999140739441e+02 2.8528800234198570e+01 2.7077299356460571e+02 -2.7950000762939453e+02 2.9004100710153580e+01 2.7192199230194092e+02 -2.7950900793075562e+02 2.8652699664235115e+01 2.7294600009918213e+02 -2.7950099110603333e+02 2.7191000059247017e+01 2.7342900633811951e+02 -2.7950000762939453e+02 2.6042299345135689e+01 2.7240398526191711e+02 -2.7950000762939453e+02 1.2828299775719643e+01 2.7526101469993591e+02 -2.7950000762939453e+02 1.3189099729061127e+01 2.7422899007797241e+02 -2.7950000762939453e+02 1.2456400319933891e+01 2.7294000983238220e+02 -2.7950000762939453e+02 1.1131200008094311e+01 2.7278500795364380e+02 -2.7950000762939453e+02 1.0189199820160866e+01 2.7422899007797241e+02 -2.7950000762939453e+02 1.0664300061762333e+01 2.7537798881530762e+02 -2.7950000762939453e+02 1.1689100414514542e+01 2.7572900056838989e+02 -2.7950000762939453e+02 -7.3274997994303703e+00 2.7008199691772461e+02 -2.7950200438499451e+02 -6.1658602207899094e+00 2.7111101150512695e+02 -2.7950000762939453e+02 -4.7143101692199707e+00 2.7063599228858948e+02 -2.7950000762939453e+02 -4.4190902262926102e+00 2.6907500624656677e+02 -2.7950000762939453e+02 -5.5395402014255524e+00 2.6809599995613098e+02 -2.7950400114059448e+02 -7.0013399235904217e+00 2.6857900619506836e+02 -2.7950000762939453e+02 -1.9001599401235580e+01 2.5511300563812256e+02 -2.7950000762939453e+02 -1.8244400620460510e+01 2.5412699580192566e+02 -2.7950000762939453e+02 -1.8734000623226166e+01 2.5265398621559143e+02 -2.7950000762939453e+02 -2.0478799939155579e+01 2.5250101089477539e+02 -2.7950000762939453e+02 -2.1258799359202385e+01 2.5350001454353333e+02 -2.7950099110603333e+02 -2.0745199173688889e+01 2.5499999523162842e+02 -2.7950000762939453e+02 -1.4562300406396389e+01 2.3109999299049377e+02 -2.7950000762939453e+02 -1.3812299817800522e+01 2.3089900612831116e+02 -2.7950000762939453e+02 -1.3055100105702877e+01 2.2991299629211426e+02 -2.7950099110603333e+02 -1.3921899721026421e+01 2.2810199856758118e+02 -2.7950000762939453e+02 -1.5861300751566887e+01 2.2885000705718994e+02 -2.7950099110603333e+02 -1.6034699976444244e+01 2.2994899749755859e+02 -2.7950099110603333e+02 3.0629899352788925e+01 2.6659101247787476e+02 -2.7950400114059448e+02 3.0279599130153656e+01 2.6816698908805847e+02 -2.7950099110603333e+02 3.1428299844264984e+01 2.6919099688529968e+02 -2.7950099110603333e+02 3.2890100032091141e+01 2.6870900392532349e+02 -2.7950000762939453e+02 3.3203300088644028e+01 2.6720198988914490e+02 -2.7950200438499451e+02 1.5985399484634399e+01 2.7081599831581116e+02 -2.7950000762939453e+02 1.7134100198745728e+01 2.7034100890159607e+02 -2.7950799465179443e+02 1.8158800899982452e+01 2.7069199085235596e+02 -2.7950200438499451e+02 1.8641199916601181e+01 2.7215400338172913e+02 -2.7950298786163330e+02 1.7616499215364456e+01 2.7330300211906433e+02 -2.7950000762939453e+02 1.6109300777316093e+01 2.7298998832702637e+02 -2.7950000762939453e+02 1.5634100884199142e+01 2.7184098958969116e+02 -2.7950000762939453e+02 -1.2990200193598866e+00 2.7092999219894409e+02 -2.7950000762939453e+02 -7.5000000651925802e-01 2.7147901058197021e+02 -2.7950000762939453e+02 0.0000000000000000e+00 2.7167999744415283e+02 -2.7950000762939453e+02 7.5000000651925802e-01 2.7147901058197021e+02 -2.7950000762939453e+02 1.2990200193598866e+00 2.7092999219894409e+02 -2.7950000762939453e+02 1.2998599559068680e+00 2.6943099498748779e+02 -2.7950000762939453e+02 7.5000000651925802e-01 2.6888099312782288e+02 -2.7950000762939453e+02 0.0000000000000000e+00 2.6868000626564026e+02 -2.7950000762939453e+02 -7.5000000651925802e-01 2.6888099312782288e+02 -2.7950099110603333e+02 -1.4783099759370089e+00 2.6980599761009216e+02 -2.7950099110603333e+02 -1.4407799579203129e+01 2.5845700502395630e+02 -2.7950999140739441e+02 -1.6900299116969109e+01 2.5689598917961121e+02 -2.7950000762939453e+02 -1.7376799136400223e+01 2.5862699747085571e+02 -2.7950000762939453e+02 -1.6403099521994591e+01 2.5956800580024719e+02 -2.7950000762939453e+02 -1.8267700448632240e+01 2.3359300196170807e+02 -2.7950298786163330e+02 -1.6805799677968025e+01 2.3311099410057068e+02 -2.7950000762939453e+02 -1.5820000320672989e+01 2.3386800289154053e+02 -2.7950000762939453e+02 -1.5619000419974327e+01 2.3461799323558807e+02 -2.7950000762939453e+02 -1.5820000320672989e+01 2.3536799848079681e+02 -2.7950200438499451e+02 -1.6636600717902184e+01 2.3607900738716125e+02 -2.7950000762939453e+02 -1.7868999391794205e+01 2.3591700196266174e+02 -2.7950000762939453e+02 -1.8580900505185127e+01 2.3510000109672546e+02 -2.7950000762939453e+02 3.4183900803327560e+01 2.6186200976371765e+02 -2.7950099110603333e+02 3.5645700991153717e+01 2.6137998700141907e+02 -2.7950000762939453e+02 3.6794498562812805e+01 2.6240500807762146e+02 -2.7950000762939453e+02 3.6631599068641663e+01 2.6363700628280640e+02 -2.7950000762939453e+02 3.5815000534057617e+01 2.6434901356697083e+02 -2.7950000762939453e+02 3.4307800233364105e+01 2.6403599977493286e+02 -2.7950000762939453e+02 3.3832598477602005e+01 2.6288700103759766e+02 -2.7950501441955566e+02 2.0963000133633614e+01 2.6756399869918823e+02 -2.7950000762939453e+02 2.2424800321459770e+01 2.6708200573921204e+02 -2.7950000762939453e+02 2.3573499172925949e+01 2.6810699701309204e+02 -2.7950099110603333e+02 2.3260299116373062e+01 2.6961401104927063e+02 -2.7950000762939453e+02 2.2111700847744942e+01 2.7008900046348572e+02 -2.7950799465179443e+02 2.1086899563670158e+01 2.6973798871040344e+02 -2.7950000762939453e+02 2.0611599087715149e+01 2.6858898997306824e+02 -2.7950000762939453e+02 4.3526901863515377e+00 2.6960399746894836e+02 -2.7950000762939453e+02 6.3818101771175861e+00 2.7105799317359924e+02 -2.7950000762939453e+02 7.3696398176252842e+00 2.6921200752258301e+02 -2.7950298786163330e+02 6.1658001504838467e+00 2.6809599995613098e+02 -2.7950000762939453e+02 4.7039999626576900e+00 2.6857900619506836e+02 -2.7950099110603333e+02 -1.2759099714457989e+01 2.6156100630760193e+02 -2.7950000762939453e+02 -1.1903299950063229e+01 2.6013201475143433e+02 -2.7950099110603333e+02 -1.0840100236237049e+01 2.5992399454116821e+02 -2.7950000762939453e+02 -9.6914796158671379e+00 2.6094898581504822e+02 -2.7950099110603333e+02 -1.0004599578678608e+01 2.6245599985122681e+02 -2.7950000762939453e+02 -1.1153300292789936e+01 2.6293098926544189e+02 -2.7950000762939453e+02 -1.1903299950063229e+01 2.6273000240325928e+02 -2.7950000762939453e+02 -1.9299000501632690e+01 2.3942999541759491e+02 -2.7950000762939453e+02 -1.8750000745058060e+01 2.3888100683689117e+02 -2.7950099110603333e+02 -1.7686799168586731e+01 2.3867300152778625e+02 -2.7950000762939453e+02 -1.6700899228453636e+01 2.3942999541759491e+02 -2.7950000762939453e+02 -1.6499999910593033e+01 2.4018000066280365e+02 -2.7950000762939453e+02 -1.6700899228453636e+01 2.4093000590801239e+02 -2.7950099110603333e+02 -1.7517600208520889e+01 2.4164199829101562e+02 -2.7950000762939453e+02 -1.9024800509214401e+01 2.4132899940013885e+02 -2.7950000762939453e+02 3.9665501564741135e+01 2.5713399052619934e+02 -2.7950000762939453e+02 3.8204498589038849e+01 2.5612300634384155e+02 -2.7950000762939453e+02 3.6694899201393127e+01 2.5721099972724915e+02 -2.7950000762939453e+02 3.7179701030254364e+01 2.5877600908279419e+02 -2.7950000762939453e+02 3.8204498589038849e+01 2.5912699103355408e+02 -2.7950000762939453e+02 3.9353199303150177e+01 2.5865200161933899e+02 -2.7950000762939453e+02 2.5337299332022667e+01 2.6353698968887329e+02 -2.7950099110603333e+02 2.6799200102686882e+01 2.6305499672889709e+02 -2.7950000762939453e+02 2.7947900816798210e+01 2.6407998800277710e+02 -2.7950400114059448e+02 2.7634700760245323e+01 2.6558700203895569e+02 -2.7950099110603333e+02 2.6172799989581108e+01 2.6606899499893188e+02 -2.7950000762939453e+02 2.5024199858307838e+01 2.6504498720169067e+02 -2.7950298786163330e+02 1.0331800207495689e+01 2.6687198877334595e+02 -2.7950000762939453e+02 1.1480400338768959e+01 2.6639598608016968e+02 -2.7953299880027771e+02 1.2505000457167625e+01 2.6674801111221313e+02 -2.7950000762939453e+02 1.2980500236153603e+01 2.6789599657058716e+02 -2.7950000762939453e+02 1.2779500335454941e+01 2.6864600181579590e+02 -2.7950099110603333e+02 1.1962899938225746e+01 2.6935800909996033e+02 -2.7950000762939453e+02 1.0455699637532234e+01 2.6904499530792236e+02 -2.7950000762939453e+02 9.9804997444152832e+00 2.6789599657058716e+02 -2.7950099110603333e+02 -6.8922601640224457e+00 2.6245799660682678e+02 -2.7950099110603333e+02 -5.4304599761962891e+00 2.6197499036788940e+02 -2.7950099110603333e+02 -4.2817001231014729e+00 2.6300001144409180e+02 -2.7950000762939453e+02 -4.5948601327836514e+00 2.6450699567794800e+02 -2.7950000762939453e+02 -5.7435599155724049e+00 2.6498299837112427e+02 -2.7950599789619446e+02 -6.7682899534702301e+00 2.6463100314140320e+02 -2.7950000762939453e+02 -7.2435699403285980e+00 2.6348298788070679e+02 -2.7950099110603333e+02 -1.8626099452376366e+01 2.4542899429798126e+02 -2.7950099110603333e+02 -1.7601400613784790e+01 2.4428099393844604e+02 -2.7950298786163330e+02 -1.5793299302458763e+01 2.4482700228691101e+02 -2.7950298786163330e+02 -1.5970300883054733e+01 2.4676699936389923e+02 -2.7950000762939453e+02 -1.7432099208235741e+01 2.4724900722503662e+02 -2.7950000762939453e+02 -1.8417999148368835e+01 2.4649199843406677e+02 -2.7950000762939453e+02 3.8791500031948090e+01 2.5170001387596130e+02 -2.7950000762939453e+02 3.9548698812723160e+01 2.5071400403976440e+02 -2.7950000762939453e+02 4.0611799806356430e+01 2.5050601363182068e+02 -2.7950000762939453e+02 4.1760500520467758e+01 2.5152999162673950e+02 -2.7950000762939453e+02 4.1447300463914871e+01 2.5303798913955688e+02 -2.7950099110603333e+02 3.9985500276088715e+01 2.5352001190185547e+02 -2.7950000762939453e+02 3.8999598473310471e+01 2.5276300311088562e+02 -2.7950000762939453e+02 3.0137900263071060e+01 2.6137000322341919e+02 -2.7950099110603333e+02 3.1286600977182388e+01 2.6089501380920410e+02 -2.7950000762939453e+02 3.1638000160455704e+01 2.5986999273300171e+02 -2.7950000762939453e+02 3.1053099781274796e+01 2.5861400365829468e+02 -2.7950000762939453e+02 2.9387900605797768e+01 2.5857099890708923e+02 -2.7950099110603333e+02 2.8630800545215607e+01 2.5955700874328613e+02 -2.7950298786163330e+02 1.5205900184810162e+01 2.6561498641967773e+02 -2.7950000762939453e+02 1.6667099669575691e+01 2.6662999391555786e+02 -2.7950099110603333e+02 1.8176600337028503e+01 2.6553699374198914e+02 -2.7950099110603333e+02 1.7691899091005325e+01 2.6397499442100525e+02 -2.7950000762939453e+02 1.6667099669575691e+01 2.6362401247024536e+02 -2.7950000762939453e+02 1.5518399886786938e+01 2.6409900188446045e+02 -2.7950000762939453e+02 -1.2990200193598866e+00 2.6342999935150146e+02 -2.7950000762939453e+02 -7.5000000651925802e-01 2.6288101077079773e+02 -2.7950000762939453e+02 0.0000000000000000e+00 2.6267999410629272e+02 -2.7950000762939453e+02 7.5000000651925802e-01 2.6288101077079773e+02 -2.7950000762939453e+02 1.4617999549955130e+00 2.6369801163673401e+02 -2.7950000762939453e+02 1.2990200193598866e+00 2.6493000984191895e+02 -2.7950000762939453e+02 7.5000000651925802e-01 2.6547899842262268e+02 -2.7950000762939453e+02 0.0000000000000000e+00 2.6567998528480530e+02 -2.7950000762939453e+02 -7.5000000651925802e-01 2.6547899842262268e+02 -2.7950599789619446e+02 -1.4617400011047721e+00 2.6466199755668640e+02 -2.7950000762939453e+02 -1.6022799536585808e+01 2.5126001238822937e+02 -2.7950000762939453e+02 -1.3413500040769577e+01 2.5178501009941101e+02 -2.7950000762939453e+02 -1.3100399635732174e+01 2.5027799606323242e+02 -2.7950200438499451e+02 -1.4287499710917473e+01 2.4923799932003021e+02 -2.7950000762939453e+02 -1.5861300751566887e+01 2.5001001358032227e+02 -2.7950099110603333e+02 -6.3552302308380604e+00 2.2834399342536926e+02 -2.7950099110603333e+02 -4.8934197984635830e+00 2.2786100208759308e+02 -2.7950000762939453e+02 -3.9075599052011967e+00 2.2861799597740173e+02 -2.7950701117515564e+02 -3.6994800902903080e+00 2.2968199849128723e+02 -2.7950701117515564e+02 -4.7241998836398125e+00 2.3082999885082245e+02 -2.7950999140739441e+02 -6.2313098460435867e+00 2.3051699995994568e+02 -2.7950000762939453e+02 -6.7065898329019547e+00 2.2936800122261047e+02 -2.7950000762939453e+02 4.0065299719572067e+01 2.4584400653839111e+02 -2.7950000762939453e+02 4.0822498500347137e+01 2.4485799670219421e+02 -2.7950099110603333e+02 4.1885599493980408e+01 2.4465000629425049e+02 -2.7950000762939453e+02 4.3034300208091736e+01 2.4567499756813049e+02 -2.7950099110603333e+02 4.2721100151538849e+01 2.4718199670314789e+02 -2.7950000762939453e+02 4.1259299963712692e+01 2.4766400456428528e+02 -2.7950000762939453e+02 4.0273398160934448e+01 2.4690699577331543e+02 -2.7950000762939453e+02 3.1819101423025131e+01 2.5361600518226624e+02 -2.7950000762939453e+02 3.2967798411846161e+01 2.5314098596572876e+02 -2.7950000762939453e+02 3.3992599695920944e+01 2.5349199771881104e+02 -2.7950000762939453e+02 3.4467801451683044e+01 2.5464099645614624e+02 -2.7950200438499451e+02 3.4116398543119431e+01 2.5566598773002625e+02 -2.7950000762939453e+02 3.2967798411846161e+01 2.5614100694656372e+02 -2.7950400114059448e+02 3.1943000853061676e+01 2.5578999519348145e+02 -2.7950000762939453e+02 3.1467799097299576e+01 2.5464099645614624e+02 -2.7950000762939453e+02 1.9914200529456139e+01 2.6064300537109375e+02 -2.7950000762939453e+02 2.0730800926685333e+01 2.5993099808692932e+02 -2.7950000762939453e+02 2.2237900644540787e+01 2.6024401187896729e+02 -2.7950099110603333e+02 2.2720299661159515e+01 2.6170599460601807e+02 -2.7950000762939453e+02 2.1695600822567940e+01 2.6285499334335327e+02 -2.7950200438499451e+02 2.0188400521874428e+01 2.6254200935363770e+02 -2.7950000762939453e+02 1.9713200628757477e+01 2.6139301061630249e+02 -2.7950000762939453e+02 4.5948601327836514e+00 2.6245799660682678e+02 -2.7950099110603333e+02 6.0566700994968414e+00 2.6197499036788940e+02 -2.7950200438499451e+02 7.2053698822855949e+00 2.6300001144409180e+02 -2.7950000762939453e+02 7.0425900630652905e+00 2.6423299312591553e+02 -2.7950099110603333e+02 6.2259398400783539e+00 2.6494398713111877e+02 -2.7950200438499451e+02 4.7187800519168377e+00 2.6463100314140320e+02 -2.7950000762939453e+02 4.2435498908162117e+00 2.6348298788070679e+02 -2.7950000762939453e+02 -1.2087300419807434e+01 2.5442901253700256e+02 -2.7950000762939453e+02 -1.1330099776387215e+01 2.5344300270080566e+02 -2.7950000762939453e+02 -1.0266900062561035e+01 2.5323501229286194e+02 -2.7950000762939453e+02 -9.1182598844170570e+00 2.5426000356674194e+02 -2.7950000762939453e+02 -9.4314198940992355e+00 2.5576698780059814e+02 -2.7950000762939453e+02 -1.0580100119113922e+01 2.5624200701713562e+02 -2.7950200438499451e+02 -1.1604899540543556e+01 2.5589099526405334e+02 -2.7950099110603333e+02 -1.0530600324273109e+01 2.3167300224304199e+02 -2.7950000762939453e+02 -9.3819499015808105e+00 2.3119799792766571e+02 -2.7951699495315552e+02 -8.3572901785373688e+00 2.3154999315738678e+02 -2.7950000762939453e+02 -7.8819403424859047e+00 2.3269799351692200e+02 -2.7950000762939453e+02 -8.2332501187920570e+00 2.3372299969196320e+02 -2.7950200438499451e+02 -9.6951099112629890e+00 2.3420499265193939e+02 -2.7950000762939453e+02 -1.0843800380825996e+01 2.3318099975585938e+02 -2.7950000762939453e+02 4.0851298719644547e+01 2.3915499448776245e+02 -2.7950000762939453e+02 4.2313199490308762e+01 2.3867300152778625e+02 -2.7950000762939453e+02 4.3299000710248947e+01 2.3942999541759491e+02 -2.7950000762939453e+02 4.3507199734449387e+01 2.4049299955368042e+02 -2.7950000762939453e+02 4.2482398450374603e+01 2.4164199829101562e+02 -2.7950000762939453e+02 4.1250001639127731e+01 2.4147899448871613e+02 -2.7950000762939453e+02 4.0538098663091660e+01 2.4066199362277985e+02 -2.7950000762939453e+02 3.3397700637578964e+01 2.4869099259376526e+02 -2.7950000762939453e+02 3.3943399786949158e+01 2.5020399689674377e+02 -2.7950099110603333e+02 3.5599399358034134e+01 2.5041401386260986e+02 -2.7950000762939453e+02 3.6399200558662415e+01 2.4859899282455444e+02 -2.7950099110603333e+02 3.4768499433994293e+01 2.4741199612617493e+02 -2.7950000762939453e+02 2.6243099942803383e+01 2.5609698891639709e+02 -2.7950099110603333e+02 2.5257200002670288e+01 2.5534000992774963e+02 -2.7950000762939453e+02 2.4049799889326096e+01 2.5564700365066528e+02 -2.7950000762939453e+02 2.3440100252628326e+01 2.5725999474525452e+02 -2.7950000762939453e+02 2.4194100871682167e+01 2.5814598798751831e+02 -2.7950000762939453e+02 2.5426400825381279e+01 2.5830900669097900e+02 -2.7950000762939453e+02 9.8543204367160797e+00 2.6068100333213806e+02 -2.7950000762939453e+02 1.0670900344848633e+01 2.5996899604797363e+02 -2.7950099110603333e+02 1.2178099714219570e+01 2.6028200984001160e+02 -2.7950000762939453e+02 1.2653299607336521e+01 2.6143100857734680e+02 -2.7950099110603333e+02 1.2302000075578690e+01 2.6245599985122681e+02 -2.7950000762939453e+02 1.0840199887752533e+01 2.6293799281120300e+02 -2.7950000762939453e+02 9.6914796158671379e+00 2.6191300153732300e+02 -2.7950000762939453e+02 -4.5236898586153984e+00 2.5614699721336365e+02 -2.7950000762939453e+02 -5.8954302221536636e+00 2.5582501292228699e+02 -2.7950000762939453e+02 -6.8613300099968910e+00 2.5654900074005127e+02 -2.7950501441955566e+02 -7.0240502245724201e+00 2.5778099894523621e+02 -2.7950099110603333e+02 -5.8754701167345047e+00 2.5880599021911621e+02 -2.7950000762939453e+02 -4.8123002052307129e+00 2.5859799981117249e+02 -2.7950000762939453e+02 -4.0550800040364265e+00 2.5761198997497559e+02 -2.7950000762939453e+02 -1.3206300325691700e+01 2.3719699680805206e+02 -2.7950000762939453e+02 -1.2181499972939491e+01 2.3604799807071686e+02 -2.7950099110603333e+02 -1.0373399592936039e+01 2.3659400641918182e+02 -2.7950099110603333e+02 -1.0550400242209435e+01 2.3853500187397003e+02 -2.7950000762939453e+02 -1.2012200430035591e+01 2.3901699483394623e+02 -2.7950000762939453e+02 -1.2998200021684170e+01 2.3826000094413757e+02 -2.7950000762939453e+02 4.0116801857948303e+01 2.3351199924945831e+02 -2.7950000762939453e+02 4.1885599493980408e+01 2.3269599676132202e+02 -2.7950099110603333e+02 4.3034300208091736e+01 2.3372000455856323e+02 -2.7950000762939453e+02 4.2721100151538849e+01 2.3522700369358063e+02 -2.7950000762939453e+02 4.1259299963712692e+01 2.3570999503135681e+02 -2.7950000762939453e+02 4.0273398160934448e+01 2.3495300114154816e+02 -2.7950099110603333e+02 3.4728299826383591e+01 2.4212799966335297e+02 -2.7950000762939453e+02 3.6190200597047806e+01 2.4164600670337677e+02 -2.7950000762939453e+02 3.7338800728321075e+01 2.4266999959945679e+02 -2.7950099110603333e+02 3.7025701254606247e+01 2.4417799711227417e+02 -2.7950000762939453e+02 3.5563800483942032e+01 2.4466000497341156e+02 -2.7950000762939453e+02 3.4415200352668762e+01 2.4363499879837036e+02 -2.7950200438499451e+02 2.6567699387669563e+01 2.5063601136207581e+02 -2.7950000762939453e+02 2.8029600158333778e+01 2.5015300512313843e+02 -2.7950200438499451e+02 2.9178200289607048e+01 2.5117799639701843e+02 -2.7950000762939453e+02 2.9015399515628815e+01 2.5241100788116455e+02 -2.7950099110603333e+02 2.8198799118399620e+01 2.5312200188636780e+02 -2.7950000762939453e+02 2.6691600680351257e+01 2.5280898809432983e+02 -2.7950000762939453e+02 2.6216400787234306e+01 2.5165998935699463e+02 -2.7950501441955566e+02 1.4766300097107887e+01 2.5712001323699951e+02 -2.7950000762939453e+02 1.5914900228381157e+01 2.5664401054382324e+02 -2.7950298786163330e+02 1.6939699649810791e+01 2.5699600577354431e+02 -2.7950000762939453e+02 1.7422100529074669e+01 2.5845700502395630e+02 -2.7950000762939453e+02 1.6664899885654449e+01 2.5944301486015320e+02 -2.7950000762939453e+02 1.5601799823343754e+01 2.5965198874473572e+02 -2.7950000762939453e+02 1.4453000389039516e+01 2.5862699747085571e+02 -2.7950000762939453e+02 -1.2990200193598866e+00 2.5742998719215393e+02 -2.7950000762939453e+02 -7.5000000651925802e-01 2.5688099861145020e+02 -2.7950000762939453e+02 0.0000000000000000e+00 2.5668001174926758e+02 -2.7950000762939453e+02 7.5000000651925802e-01 2.5688099861145020e+02 -2.7950701117515564e+02 1.4617400011047721e+00 2.5769799947738647e+02 -2.7950000762939453e+02 1.2990200193598866e+00 2.5892999768257141e+02 -2.7950000762939453e+02 7.5000000651925802e-01 2.5947898626327515e+02 -2.7950000762939453e+02 0.0000000000000000e+00 2.5968000292778015e+02 -2.7950000762939453e+02 -7.5000000651925802e-01 2.5947898626327515e+02 -2.7950000762939453e+02 -1.4617999549955130e+00 2.5866198539733887e+02 -2.7950200438499451e+02 -1.2847799807786942e+01 2.4182599782943726e+02 -2.7950000762939453e+02 -1.1385999619960785e+01 2.4134300649166107e+02 -2.7950000762939453e+02 -1.0237299837172031e+01 2.4236799776554108e+02 -2.7950200438499451e+02 -1.0550400242209435e+01 2.4387499690055847e+02 -2.7950000762939453e+02 -1.2012200430035591e+01 2.4435700476169586e+02 -2.7950000762939453e+02 -1.2998200021684170e+01 2.4359999597072601e+02 -2.7950000762939453e+02 -1.3199100270867348e+01 2.4285000562667847e+02 -2.7950000762939453e+02 3.8791500031948090e+01 2.2803400456905365e+02 -2.7950000762939453e+02 3.9816301316022873e+01 2.2688500583171844e+02 -2.7950000762939453e+02 4.1323501616716385e+01 2.2719800472259521e+02 -2.7950099110603333e+02 4.1805900633335114e+01 2.2866000235080719e+02 -2.7950000762939453e+02 4.0780998766422272e+01 2.2980900108814240e+02 -2.7950099110603333e+02 3.9273899048566818e+01 2.2949600219726562e+02 -2.7950000762939453e+02 3.4369800239801407e+01 2.3689399659633636e+02 -2.7950000762939453e+02 3.5394601523876190e+01 2.3574499785900116e+02 -2.7950000762939453e+02 3.6901801824569702e+01 2.3605799674987793e+02 -2.7950099110603333e+02 3.7384200841188431e+01 2.3751999437808990e+02 -2.7950000762939453e+02 3.6359399557113647e+01 2.3866899311542511e+02 -2.7950099110603333e+02 3.4852199256420135e+01 2.3835599422454834e+02 -2.7950000762939453e+02 2.9898699373006821e+01 2.4751700460910797e+02 -2.7950000762939453e+02 3.0930800363421440e+01 2.4634599685668945e+02 -2.7950000762939453e+02 3.0585100874304771e+01 2.4508300423622131e+02 -2.7950000762939453e+02 2.9423499479889870e+01 2.4453300237655640e+02 -2.7950000762939453e+02 2.8274800628423691e+01 2.4500800669193268e+02 -2.7950099110603333e+02 2.7961699292063713e+01 2.4651500582695007e+02 -2.7950000762939453e+02 2.8673499822616577e+01 2.4733200669288635e+02 -2.7950000762939453e+02 2.0478799939155579e+01 2.5512599945068359e+02 -2.7950000762939453e+02 2.1258799359202385e+01 2.5412699580192566e+02 -2.7950000762939453e+02 2.1050600335001945e+01 2.5306400656700134e+02 -2.7950000762939453e+02 2.0076399669051170e+01 2.5231200456619263e+02 -2.7950000762939453e+02 1.9001599401235580e+01 2.5251498818397522e+02 -2.7950099110603333e+02 1.8244400620460510e+01 2.5350001454353333e+02 -2.7950200438499451e+02 5.7758698239922523e+00 2.5571000576019287e+02 -2.7950000762939453e+02 4.2632198892533779e+00 2.5654900074005127e+02 -2.7950000762939453e+02 4.0622898377478123e+00 2.5729900598526001e+02 -2.7950099110603333e+02 4.5374599285423756e+00 2.5844800472259521e+02 -2.7950000762939453e+02 5.5622998625040054e+00 2.5879898667335510e+02 -2.7950000762939453e+02 6.3122501596808434e+00 2.5859799981117249e+02 -2.7950099110603333e+02 7.0863999426364899e+00 2.5756698846817017e+02 -2.7950000762939453e+02 -1.0889199562370777e+01 2.4734899401664734e+02 -2.7950000762939453e+02 -1.0131900198757648e+01 2.4636299908161163e+02 -2.7950000762939453e+02 -9.0687898918986320e+00 2.4615499377250671e+02 -2.7950000762939453e+02 -7.9200901091098785e+00 2.4717999994754791e+02 -2.7951699495315552e+02 -8.2334298640489578e+00 2.4868699908256531e+02 -2.7950000762939453e+02 -9.3819499015808105e+00 2.4916200339794159e+02 -2.7950099110603333e+02 -1.0406799614429474e+01 2.4880999326705933e+02 -2.7950000762939453e+02 3.6905501037836075e+01 2.2348299622535706e+02 -2.7950000762939453e+02 3.8204599171876907e+01 2.2423699498176575e+02 -2.7950000762939453e+02 3.9714101701974869e+01 2.2314900159835815e+02 -2.7950000762939453e+02 3.9229299873113632e+01 2.2158400714397430e+02 -2.7950200438499451e+02 3.7722200155258179e+01 2.2127099335193634e+02 -2.7950000762939453e+02 3.6697298288345337e+01 2.2241899371147156e+02 -2.7950000762939453e+02 3.6197401583194733e+01 2.3059299588203430e+02 -2.7950000762939453e+02 3.5211600363254547e+01 2.2983500361442566e+02 -2.7950000762939453e+02 3.3744201064109802e+01 2.3032100498676300e+02 -2.7950099110603333e+02 3.3744499087333679e+01 2.3241400718688965e+02 -2.7950000762939453e+02 3.5380799323320389e+01 2.3280400037765503e+02 -2.7950000762939453e+02 3.6226898431777954e+01 2.3203100264072418e+02 -2.7950000762939453e+02 3.0418999493122101e+01 2.4167999625205994e+02 -2.7950000762939453e+02 3.1507201492786407e+01 2.4049299955368042e+02 -2.7950000762939453e+02 3.1298998743295670e+01 2.3942999541759491e+02 -2.7950000762939453e+02 3.0327500775456429e+01 2.3868000507354736e+02 -2.7950000762939453e+02 2.8518099337816238e+01 2.3961099982261658e+02 -2.7950000762939453e+02 2.8850700706243515e+01 2.4114799499511719e+02 -2.7950099110603333e+02 2.0959300920367241e+01 2.4916699528694153e+02 -2.7950000762939453e+02 2.1690400317311287e+01 2.4999000132083893e+02 -2.7950000762939453e+02 2.2995499894022942e+01 2.5013598799705505e+02 -2.7950000762939453e+02 2.3950999602675438e+01 2.4828800559043884e+02 -2.7950099110603333e+02 2.2753499448299408e+01 2.4718299508094788e+02 -2.7950000762939453e+02 2.1291699260473251e+01 2.4766600131988525e+02 -2.7950000762939453e+02 9.4314198940992355e+00 2.5371798872947693e+02 -2.7950099110603333e+02 1.0893300175666809e+01 2.5323501229286194e+02 -2.7950099110603333e+02 1.2041999958455563e+01 2.5426000356674194e+02 -2.7950799465179443e+02 1.1728700250387192e+01 2.5576698780059814e+02 -2.7950000762939453e+02 1.0580100119113922e+01 2.5624200701713562e+02 -2.7950501441955566e+02 9.5553398132324219e+00 2.5589099526405334e+02 -2.7950000762939453e+02 9.0801101177930832e+00 2.5474199652671814e+02 -2.7950999140739441e+02 -6.3551701605319977e+00 2.4996699392795563e+02 -2.7950701117515564e+02 -4.8934197984635830e+00 2.4948500096797943e+02 -2.7950000762939453e+02 -3.9075599052011967e+00 2.5024199485778809e+02 -2.7950000762939453e+02 -3.7065700162202120e+00 2.5099200010299683e+02 -2.7950099110603333e+02 -4.0578800253570080e+00 2.5201600790023804e+02 -2.7950099110603333e+02 -5.5197500623762608e+00 2.5249901413917542e+02 -2.7950099110603333e+02 -6.6684498451650143e+00 2.5147399306297302e+02 -2.7950099110603333e+02 3.3726800233125687e+01 2.1760299801826477e+02 -2.7950000762939453e+02 3.4850198775529861e+01 2.1601100265979767e+02 -2.7950000762939453e+02 3.6082599312067032e+01 2.1617400646209717e+02 -2.7950000762939453e+02 3.6794498562812805e+01 2.1699100732803345e+02 -2.7950000762939453e+02 3.6481298506259918e+01 2.1849800646305084e+02 -2.7950000762939453e+02 3.5019401460886002e+01 2.1897999942302704e+02 -2.7950000762939453e+02 3.1460601836442947e+01 2.2540600597858429e+02 -2.7950298786163330e+02 3.2485399395227432e+01 2.2425700724124908e+02 -2.7950599789619446e+02 3.4293498843908310e+01 2.2480399906635284e+02 -2.7950000762939453e+02 3.4116499125957489e+01 2.2674399614334106e+02 -2.7950000762939453e+02 3.2967798411846161e+01 2.2721900045871735e+02 -2.7950000762939453e+02 3.1943000853061676e+01 2.2686800360679626e+02 -2.7950000762939453e+02 3.0531499534845352e+01 2.3542700707912445e+02 -2.7950000762939453e+02 3.0885400250554085e+01 2.3384499549865723e+02 -2.7950000762939453e+02 2.9754199087619781e+01 2.3280400037765503e+02 -2.7950000762939453e+02 2.8274800628423691e+01 2.3330199718475342e+02 -2.7950000762939453e+02 2.7961699292063713e+01 2.3480999469757080e+02 -2.7950099110603333e+02 2.8805099427700043e+01 2.3568899929523468e+02 -2.7950099110603333e+02 2.2676300257444382e+01 2.4204799532890320e+02 -2.7950000762939453e+02 2.4138199165463448e+01 2.4156600236892700e+02 -2.7950000762939453e+02 2.5124000385403633e+01 2.4232299625873566e+02 -2.7950000762939453e+02 2.5332199409604073e+01 2.4338600039482117e+02 -2.7950099110603333e+02 2.4307399988174438e+01 2.4453499913215637e+02 -2.7950000762939453e+02 2.2800099104642868e+01 2.4422200024127960e+02 -2.7950000762939453e+02 2.2324999794363976e+01 2.4307300150394440e+02 -2.7953699231147766e+02 1.3414000160992146e+01 2.4973599612712860e+02 -2.7950000762939453e+02 1.4562300406396389e+01 2.4925999343395233e+02 -2.7950000762939453e+02 1.5587099827826023e+01 2.4961100518703461e+02 -2.7950099110603333e+02 1.6069499775767326e+01 2.5107300281524658e+02 -2.7950000762939453e+02 1.5044599771499634e+01 2.5222200155258179e+02 -2.7950099110603333e+02 1.3537500053644180e+01 2.5190898776054382e+02 -2.7950000762939453e+02 1.3062300160527229e+01 2.5075998902320862e+02 -2.7950000762939453e+02 -1.2990200193598866e+00 2.5143000483512878e+02 -2.7950000762939453e+02 -7.5000000651925802e-01 2.5088098645210266e+02 -2.7950000762939453e+02 0.0000000000000000e+00 2.5067999958992004e+02 -2.7950000762939453e+02 7.5000000651925802e-01 2.5088098645210266e+02 -2.7950000762939453e+02 1.4617999549955130e+00 2.5169798731803894e+02 -2.7950000762939453e+02 1.2990200193598866e+00 2.5292998552322388e+02 -2.7950000762939453e+02 7.5000000651925802e-01 2.5347900390625000e+02 -2.7950000762939453e+02 0.0000000000000000e+00 2.5367999076843262e+02 -2.7950000762939453e+02 -7.5000000651925802e-01 2.5347900390625000e+02 -2.7950000762939453e+02 -1.4617999549955130e+00 2.5266200304031372e+02 -2.7950000762939453e+02 3.0991399660706520e+01 2.1397499740123749e+02 -2.7950000762939453e+02 3.2092601060867310e+01 2.1414799988269806e+02 -2.7950000762939453e+02 3.3203300088644028e+01 2.1219299733638763e+02 -2.7950099110603333e+02 3.2054599374532700e+01 2.1116900444030762e+02 -2.7950599789619446e+02 3.0592799186706543e+01 2.1165099740028381e+02 -2.7950000762939453e+02 3.0243199318647385e+01 2.1269799768924713e+02 -2.7950000762939453e+02 3.0138000845909119e+01 2.2199000418186188e+02 -2.7950099110603333e+02 3.1286600977182388e+01 2.2151499986648560e+02 -2.7950099110603333e+02 3.1599801033735275e+01 2.2000700235366821e+02 -2.7950000762939453e+02 3.0459299683570862e+01 2.1898600459098816e+02 -2.7950000762939453e+02 2.8896799311041832e+01 2.1963399648666382e+02 -2.7950200438499451e+02 2.8707100078463554e+01 2.2108900547027588e+02 -2.7950099110603333e+02 2.6567699387669563e+01 2.2767500579357147e+02 -2.7950000762939453e+02 2.8029600158333778e+01 2.2719199955463409e+02 -2.7950099110603333e+02 2.9178200289607048e+01 2.2821700572967529e+02 -2.7950599789619446e+02 2.8865000233054161e+01 2.2972400486469269e+02 -2.7950000762939453e+02 2.7716400101780891e+01 2.3019999265670776e+02 -2.7950099110603333e+02 2.6691600680351257e+01 2.2984799742698669e+02 -2.7950000762939453e+02 2.6216400787234306e+01 2.2869999706745148e+02 -2.7950000762939453e+02 2.2317800670862198e+01 2.3697400093078613e+02 -2.7950099110603333e+02 2.3342600092291832e+01 2.3582500219345093e+02 -2.7950000762939453e+02 2.4849800392985344e+01 2.3613800108432770e+02 -2.7950099110603333e+02 2.5332100689411163e+01 2.3759999871253967e+02 -2.7950000762939453e+02 2.4575000628829002e+01 2.3858599364757538e+02 -2.7950000762939453e+02 2.3511800915002823e+01 2.3879399895668030e+02 -2.7950000762939453e+02 2.2525999695062637e+01 2.3803700506687164e+02 -2.7950000762939453e+02 1.5970300883054733e+01 2.4471800029277802e+02 -2.7950200438499451e+02 1.7432099208235741e+01 2.4423499405384064e+02 -2.7950099110603333e+02 1.8580900505185127e+01 2.4526000022888184e+02 -2.7950200438499451e+02 1.8267599865794182e+01 2.4676699936389923e+02 -2.7950000762939453e+02 1.6805799677968025e+01 2.4724900722503662e+02 -2.7950000762939453e+02 1.5657100826501846e+01 2.4622499942779541e+02 -2.7950000762939453e+02 3.9074998348951340e+00 2.5024199485778809e+02 -2.7950599789619446e+02 4.7241998836398125e+00 2.4953000247478485e+02 -2.7950701117515564e+02 6.2313098460435867e+00 2.4984300136566162e+02 -2.7950000762939453e+02 6.7065898329019547e+00 2.5099200010299683e+02 -2.7950099110603333e+02 6.3552800565958023e+00 2.5201600790023804e+02 -2.7950099110603333e+02 4.8934197984635830e+00 2.5249901413917542e+02 -2.7950200438499451e+02 3.7447200156748295e+00 2.5147399306297302e+02 -2.7950000762939453e+02 2.5996899232268333e+01 2.0812499523162842e+02 -2.7950099110603333e+02 2.7021700516343117e+01 2.0697699487209320e+02 -2.7950900793075562e+02 2.8528900817036629e+01 2.0728999376296997e+02 -2.7950000762939453e+02 2.9004100710153580e+01 2.0843900740146637e+02 -2.7950999140739441e+02 2.8652699664235115e+01 2.0946300029754639e+02 -2.7950000762939453e+02 2.7504099532961845e+01 2.0993800461292267e+02 -2.7950099110603333e+02 2.6479300111532211e+01 2.0958699285984039e+02 -2.7950000762939453e+02 2.5337299332022667e+01 2.1477299928665161e+02 -2.7950000762939453e+02 2.6799200102686882e+01 2.1429100632667542e+02 -2.7950000762939453e+02 2.7947900816798210e+01 2.1531599760055542e+02 -2.7950099110603333e+02 2.7634700760245323e+01 2.1682299673557281e+02 -2.7950000762939453e+02 2.6172900572419167e+01 2.1730500459671021e+02 -2.7950000762939453e+02 2.5187000632286072e+01 2.1654799580574036e+02 -2.7950000762939453e+02 2.4986000731587410e+01 2.1579800546169281e+02 -2.7950000762939453e+02 2.3645000532269478e+01 2.2426299750804901e+02 -2.7950000762939453e+02 2.4630900472402573e+01 2.2502000629901886e+02 -2.7950000762939453e+02 2.6323700323700905e+01 2.2289499640464783e+02 -2.7950000762939453e+02 2.5694100186228752e+01 2.2221399843692780e+02 -2.7950000762939453e+02 2.4461699649691582e+01 2.2205099463462830e+02 -2.7950000762939453e+02 2.3552399128675461e+01 2.2295700013637543e+02 -2.7950000762939453e+02 2.3948600515723228e+01 2.3198099434375763e+02 -2.7950000762939453e+02 2.3244999349117279e+01 2.3039999604225159e+02 -2.7950000762939453e+02 2.1885199472308159e+01 2.3022399842739105e+02 -2.7950000762939453e+02 2.0940400660037994e+01 2.3166899383068085e+02 -2.7950000762939453e+02 2.1415600553154945e+01 2.3281799256801605e+02 -2.7950000762939453e+02 2.2922800853848457e+01 2.3313100636005402e+02 -2.7950000762939453e+02 1.6492800787091255e+01 2.3986700177192688e+02 -2.7950099110603333e+02 1.7517600208520889e+01 2.3871800303459167e+02 -2.7950000762939453e+02 1.9024800509214401e+01 2.3903100192546844e+02 -2.7950200438499451e+02 1.8915299326181412e+01 2.4150599539279938e+02 -2.7950000762939453e+02 1.6975199803709984e+01 2.4132899940013885e+02 -2.7950000762939453e+02 8.0829299986362457e+00 2.4691200256347656e+02 -2.7950000762939453e+02 8.8995704427361488e+00 2.4619999527931213e+02 -2.7950000762939453e+02 1.0131900198757648e+01 2.4636299908161163e+02 -2.7950000762939453e+02 1.0843800380825996e+01 2.4717999994754791e+02 -2.7950298786163330e+02 1.0530600324273109e+01 2.4868699908256531e+02 -2.7950000762939453e+02 9.0688504278659821e+00 2.4916900694370270e+02 -2.7950501441955566e+02 7.9201497137546539e+00 2.4814400076866150e+02 -2.7950099110603333e+02 -6.3447901047766209e+00 2.3615500330924988e+02 -2.7950000762939453e+02 -4.8829298466444016e+00 2.3567299544811249e+02 -2.7950000762939453e+02 -3.7342899013310671e+00 2.3669800162315369e+02 -2.7950000762939453e+02 -3.8970699533820152e+00 2.3792999982833862e+02 -2.7950000762939453e+02 -4.7137700021266937e+00 2.3864200711250305e+02 -2.7950298786163330e+02 -6.2209400348365307e+00 2.3832899332046509e+02 -2.7950000762939453e+02 -6.6961101256310940e+00 2.3717999458312988e+02 -2.7950200438499451e+02 2.1558199077844620e+01 2.0382300019264221e+02 -2.7950000762939453e+02 2.3020099848508835e+01 2.0333999395370483e+02 -2.7950000762939453e+02 2.4005899205803871e+01 2.0409700274467468e+02 -2.7950000762939453e+02 2.4214100092649460e+01 2.0516000688076019e+02 -2.7950099110603333e+02 2.3189300671219826e+01 2.0630900561809540e+02 -2.7950400114059448e+02 2.1682100370526314e+01 2.0599600672721863e+02 -2.7950000762939453e+02 2.1206900477409363e+01 2.0484699308872223e+02 -2.7950799465179443e+02 2.0963000133633614e+01 2.1074600517749786e+02 -2.7950000762939453e+02 2.2111700847744942e+01 2.1027100086212158e+02 -2.7950000762939453e+02 2.2861700505018234e+01 2.1047200262546539e+02 -2.7950000762939453e+02 2.3573499172925949e+01 2.1128800511360168e+02 -2.7950099110603333e+02 2.3260299116373062e+01 2.1279600262641907e+02 -2.7950000762939453e+02 2.2111700847744942e+01 2.1327100694179535e+02 -2.7950701117515564e+02 2.1086899563670158e+01 2.1291999518871307e+02 -2.7950000762939453e+02 2.0611599087715149e+01 2.1177099645137787e+02 -2.7950000762939453e+02 1.9914200529456139e+01 2.1821700036525726e+02 -2.7950000762939453e+02 2.0730800926685333e+01 2.1750499308109283e+02 -2.7950000762939453e+02 2.1963199600577354e+01 2.1766799688339233e+02 -2.7950000762939453e+02 2.2675000131130219e+01 2.1848399937152863e+02 -2.7950099110603333e+02 2.2361900657415390e+01 2.1999199688434601e+02 -2.7950000762939453e+02 2.1213199943304062e+01 2.2046700119972229e+02 -2.7950099110603333e+02 2.0188400521874428e+01 2.2011500597000122e+02 -2.7950000762939453e+02 1.9713200628757477e+01 2.1896700561046600e+02 -2.7950000762939453e+02 1.9427899271249771e+01 2.2806300222873688e+02 -2.7950000762939453e+02 2.0900199189782143e+01 2.2757099568843842e+02 -2.7950099110603333e+02 2.1213399246335030e+01 2.2606399655342102e+02 -2.7950000762939453e+02 2.0464999601244926e+01 2.2522999346256256e+02 -2.7950298786163330e+02 1.8653400242328644e+01 2.2542899847030640e+02 -2.7950099110603333e+02 1.8289700150489807e+01 2.2702899575233459e+02 -2.7950000762939453e+02 1.5970300883054733e+01 2.3359300196170807e+02 -2.7950298786163330e+02 1.7432099208235741e+01 2.3311099410057068e+02 -2.7950000762939453e+02 1.8580900505185127e+01 2.3413500189781189e+02 -2.7950200438499451e+02 1.8267700448632240e+01 2.3564200103282928e+02 -2.7950000762939453e+02 1.6805799677968025e+01 2.3612500727176666e+02 -2.7950000762939453e+02 1.5657100826501846e+01 2.3510000109672546e+02 -2.7950099110603333e+02 1.2795800343155861e+01 2.4174100160598755e+02 -2.7950099110603333e+02 1.1216799728572369e+01 2.4138799309730530e+02 -2.7950000762939453e+02 1.0400099679827690e+01 2.4210000038146973e+02 -2.7950000762939453e+02 1.0237299837172031e+01 2.4333299696445465e+02 -2.7950200438499451e+02 1.1385999619960785e+01 2.4435700476169586e+02 -2.7950000762939453e+02 1.2449099682271481e+01 2.4414899945259094e+02 -2.7950099110603333e+02 -6.7033199593424797e+00 2.4286699295043945e+02 -2.7950099110603333e+02 -5.6784697808325291e+00 2.4171799421310425e+02 -2.7950000762939453e+02 -4.1713099926710129e+00 2.4203099310398102e+02 -2.7950000762939453e+02 -3.6889300681650639e+00 2.4349300563335419e+02 -2.7950000762939453e+02 -4.7137099318206310e+00 2.4464200437068939e+02 -2.7950099110603333e+02 -6.2209400348365307e+00 2.4432900547981262e+02 -2.7950000762939453e+02 1.6148399561643600e+01 2.0272499322891235e+02 -2.7950000762939453e+02 1.6697399318218231e+01 2.0327399671077728e+02 -2.7950000762939453e+02 1.7929799854755402e+01 2.0343700051307678e+02 -2.7950999140739441e+02 1.8583599478006363e+01 2.0088799297809601e+02 -2.7950000762939453e+02 1.7447400838136673e+01 2.0047500729560852e+02 -2.7950099110603333e+02 1.6271499916911125e+01 2.0096999406814575e+02 -2.7950000762939453e+02 1.5626899898052216e+01 2.0820599794387817e+02 -2.7950200438499451e+02 1.6651699319481850e+01 2.0705699920654297e+02 -2.7950000762939453e+02 1.7884099856019020e+01 2.0722000300884247e+02 -2.7950200438499451e+02 1.8595900386571884e+01 2.0803700387477875e+02 -2.7950799465179443e+02 1.8282700330018997e+01 2.0954400300979614e+02 -2.7950000762939453e+02 1.7134100198745728e+01 2.1001900732517242e+02 -2.7950200438499451e+02 1.6109300777316093e+01 2.0966799557209015e+02 -2.7950298786163330e+02 1.5518399886786938e+01 2.1421100199222565e+02 -2.7950000762939453e+02 1.6980199143290520e+01 2.1372899413108826e+02 -2.7950000762939453e+02 1.7966099083423615e+01 2.1448600292205811e+02 -2.7950000762939453e+02 1.8174299970269203e+01 2.1554900705814362e+02 -2.7950000762939453e+02 1.7149399966001511e+01 2.1669800579547882e+02 -2.7950000762939453e+02 1.5917100012302399e+01 2.1653500199317932e+02 -2.7950000762939453e+02 1.5205199830234051e+01 2.1571800112724304e+02 -2.7950099110603333e+02 1.4766200445592403e+01 2.2119100391864777e+02 -2.7950099110603333e+02 1.6228100284934044e+01 2.2070899605751038e+02 -2.7950000762939453e+02 1.7376799136400223e+01 2.2173300385475159e+02 -2.7950298786163330e+02 1.7063599079847336e+01 2.2324100136756897e+02 -2.7950000762939453e+02 1.5601700171828270e+01 2.2372299432754517e+02 -2.7950501441955566e+02 1.4453100040555000e+01 2.2269800305366516e+02 -2.7950000762939453e+02 1.3263200409710407e+01 2.2885000705718994e+02 -2.7950000762939453e+02 1.4079900458455086e+01 2.2813799977302551e+02 -2.7950000762939453e+02 1.5312200412154198e+01 2.2830100357532501e+02 -2.7950099110603333e+02 1.6024099662899971e+01 2.2911700606346130e+02 -2.7950000762939453e+02 1.5710899606347084e+01 2.3062500357627869e+02 -2.7950000762939453e+02 1.4562300406396389e+01 2.3109999299049377e+02 -2.7953699231147766e+02 1.3537799939513206e+01 2.3074799776077271e+02 -2.7950000762939453e+02 1.3062300160527229e+01 2.2959999740123749e+02 -2.7950000762939453e+02 1.3159999623894691e+01 2.3793399333953857e+02 -2.7950000762939453e+02 1.2012300081551075e+01 2.3600299656391144e+02 -2.7950000762939453e+02 1.0949100367724895e+01 2.3621100187301636e+02 -2.7950000762939453e+02 1.0191899724304676e+01 2.3719699680805206e+02 -2.7950000762939453e+02 1.0400099679827690e+01 2.3826000094413757e+02 -2.7950099110603333e+02 1.1385999619960785e+01 2.3901699483394623e+02 -2.7950000762939453e+02 1.2449099682271481e+01 2.3880900442600250e+02 -2.7950200438499451e+02 -1.5071600209921598e+00 2.4586699903011322e+02 -2.7950000762939453e+02 -7.5000000651925802e-01 2.4488100409507751e+02 -2.7950000762939453e+02 0.0000000000000000e+00 2.4468000233173370e+02 -2.7950000762939453e+02 7.5000000651925802e-01 2.4488100409507751e+02 -2.7950200438499451e+02 1.4617999549955130e+00 2.4569800496101379e+02 -2.7950000762939453e+02 7.5000000651925802e-01 2.4747900664806366e+02 -2.7950000762939453e+02 0.0000000000000000e+00 2.4767999351024628e+02 -2.7950000762939453e+02 -7.5000000651925802e-01 2.4747900664806366e+02 -2.7950000762939453e+02 -1.2990200193598866e+00 2.4693000316619873e+02 -2.7950000762939453e+02 1.0533699765801430e+01 2.0063099265098572e+02 -2.7950099110603333e+02 1.1519599705934525e+01 2.0138800144195557e+02 -2.7950000762939453e+02 1.3337199576199055e+01 1.9988399744033813e+02 -2.7950000762939453e+02 1.2582699768245220e+01 1.9858199357986450e+02 -2.7950000762939453e+02 1.1350399814546108e+01 1.9841900467872620e+02 -2.7950000762939453e+02 1.0439200326800346e+01 1.9933000206947327e+02 -2.7950000762939453e+02 1.2215100228786469e+01 2.0758600533008575e+02 -2.7950000762939453e+02 1.0881099849939346e+01 2.0739799737930298e+02 -2.7950000762939453e+02 1.3189099729061127e+01 2.0613099634647369e+02 -2.7950000762939453e+02 1.2783099897205830e+01 2.0501999557018280e+02 -2.7950000762939453e+02 1.1206699535250664e+01 2.0466899871826172e+02 -2.7950000762939453e+02 1.0431599803268909e+01 2.1361799538135529e+02 -2.7950000762939453e+02 1.1660600081086159e+01 2.1394899487495422e+02 -2.7950000762939453e+02 1.2779500335454941e+01 2.1171399950981140e+02 -2.7950099110603333e+02 1.1793600395321846e+01 2.1095600724220276e+02 -2.7950200438499451e+02 1.0331800207495689e+01 2.1143899857997894e+02 -2.7950000762939453e+02 9.9804997444152832e+00 2.1246400475502014e+02 -2.7950400114059448e+02 9.5475297421216965e+00 2.1905900537967682e+02 -2.7950000762939453e+02 1.0403299704194069e+01 2.1762999892234802e+02 -2.7950099110603333e+02 1.1466500349342823e+01 2.1742199361324310e+02 -2.7950099110603333e+02 1.2302000075578690e+01 2.1995399892330170e+02 -2.7950000762939453e+02 1.0840199887752533e+01 2.2043600678443909e+02 -2.7950501441955566e+02 9.4314804300665855e+00 2.2459299862384796e+02 -2.7950000762939453e+02 1.0580100119113922e+01 2.2411799430847168e+02 -2.7950799465179443e+02 1.1604799889028072e+01 2.2446900606155396e+02 -2.7950000762939453e+02 1.2080100364983082e+01 2.2561800479888916e+02 -2.7950099110603333e+02 1.1728799901902676e+01 2.2664199769496918e+02 -2.7950000762939453e+02 1.0266999714076519e+01 2.2712500393390656e+02 -2.7950000762939453e+02 9.1182598844170570e+00 2.2609999775886536e+02 -2.7952700853347778e+02 8.2335500046610832e+00 2.3167400062084198e+02 -2.7950000762939453e+02 9.3819499015808105e+00 2.3119799792766571e+02 -2.7950298786163330e+02 1.0406699962913990e+01 2.3154999315738678e+02 -2.7950000762939453e+02 1.0889199562370777e+01 2.3301100730895996e+02 -2.7950000762939453e+02 1.0131900198757648e+01 2.3399700224399567e+02 -2.7950000762939453e+02 9.0687898918986320e+00 2.3420499265193939e+02 -2.7950099110603333e+02 7.9200901091098785e+00 2.3318099975585938e+02 -2.7950298786163330e+02 4.0474501438438892e+00 2.4215500056743622e+02 -2.7950099110603333e+02 5.5092601105570793e+00 2.4167299270629883e+02 -2.7950000762939453e+02 6.4951800741255283e+00 2.4243000149726868e+02 -2.7950000762939453e+02 6.7033199593424797e+00 2.4349300563335419e+02 -2.7950000762939453e+02 5.6785298511385918e+00 2.4464200437068939e+02 -2.7950099110603333e+02 4.1713099926710129e+00 2.4432900547981262e+02 -2.7950000762939453e+02 3.6961399018764496e+00 2.4318000674247742e+02 -2.7950000762939453e+02 4.4699897989630699e+00 1.9829399883747101e+02 -2.7950000762939453e+02 5.4948301985859871e+00 1.9714599847793579e+02 -2.7950099110603333e+02 7.0020002312958241e+00 1.9745899736881256e+02 -2.7950000762939453e+02 7.4772201478481293e+00 1.9860799610614777e+02 -2.7952098846435547e+02 7.1256700903177261e+00 1.9963200390338898e+02 -2.7950000762939453e+02 5.6639900431036949e+00 2.0011499524116516e+02 -2.7950000762939453e+02 4.6781301498413086e+00 1.9935800135135651e+02 -2.7950000762939453e+02 4.6263299882411957e+00 2.0392100512981415e+02 -2.7950099110603333e+02 5.4429802112281322e+00 2.0320899784564972e+02 -2.7950000762939453e+02 6.9502000696957111e+00 2.0352199673652649e+02 -2.7950000762939453e+02 7.4253701604902744e+00 2.0467099547386169e+02 -2.7951300144195557e+02 7.0739397779107094e+00 2.0569600164890289e+02 -2.7950298786163330e+02 5.6121898815035820e+00 2.0617799460887909e+02 -2.7950000762939453e+02 4.4634900987148285e+00 2.0515300333499908e+02 -2.7950000762939453e+02 7.3527097702026367e+00 2.1075600385665894e+02 -2.7950000762939453e+02 6.3042598776519299e+00 2.0924900472164154e+02 -2.7950000762939453e+02 4.7143101692199707e+00 2.0972500741481781e+02 -2.7950099110603333e+02 4.4190902262926102e+00 2.1128499507904053e+02 -2.7950099110603333e+02 5.5395402014255524e+00 2.1226400136947632e+02 -2.7950501441955566e+02 7.0013399235904217e+00 2.1178099513053894e+02 -2.7950000762939453e+02 4.4444799423217773e+00 2.1612699329853058e+02 -2.7950000762939453e+02 5.2611799910664558e+00 2.1541599929332733e+02 -2.7950298786163330e+02 6.7683397792279720e+00 2.1572899818420410e+02 -2.7950000762939453e+02 7.2435699403285980e+00 2.1687699854373932e+02 -2.7950099110603333e+02 6.8922000937163830e+00 2.1790200471878052e+02 -2.7950000762939453e+02 5.4303398355841637e+00 2.1838499605655670e+02 -2.7950000762939453e+02 4.2817001231014729e+00 2.1736000478267670e+02 -2.7950000762939453e+02 4.5236898586153984e+00 2.2421300411224365e+02 -2.7950000762939453e+02 5.8954302221536636e+00 2.2453500330448151e+02 -2.7950000762939453e+02 7.0241698995232582e+00 2.2257900238037109e+02 -2.7950000762939453e+02 6.3122501596808434e+00 2.2176200151443481e+02 -2.7950099110603333e+02 5.0798598676919937e+00 2.2159899771213531e+02 -2.7950099110603333e+02 4.0550800040364265e+00 2.2274799644947052e+02 -2.7950200438499451e+02 3.6994200199842453e+00 2.2905500233173370e+02 -2.7950000762939453e+02 4.4565801508724689e+00 2.2806900739669800e+02 -2.7950099110603333e+02 5.5197500623762608e+00 2.2786100208759308e+02 -2.7950000762939453e+02 6.5056099556386471e+00 2.2861799597740173e+02 -2.7950799465179443e+02 6.7136897705495358e+00 2.2968199849128723e+02 -2.7950701117515564e+02 5.6889601983129978e+00 2.3082999885082245e+02 -2.7950599789619446e+02 4.1817999444901943e+00 2.3051699995994568e+02 -2.7950000762939453e+02 3.6889300681650639e+00 2.3686699569225311e+02 -2.7950000762939453e+02 4.7137099318206310e+00 2.3571799695491791e+02 -2.7950000762939453e+02 5.9461002238094807e+00 2.3588100075721741e+02 -2.7950000762939453e+02 6.6579598933458328e+00 2.3669800162315369e+02 -2.7950298786163330e+02 6.3447901047766209e+00 2.3820500075817108e+02 -2.7950099110603333e+02 4.8829899169504642e+00 2.3868699371814728e+02 -2.7950000762939453e+02 3.8970699533820152e+00 2.3792999982833862e+02 -2.7950000762939453e+02 -1.5071600209921598e+00 1.9786700606346130e+02 -2.7950000762939453e+02 -7.5000000651925802e-01 1.9688099622726440e+02 -2.7950000762939453e+02 0.0000000000000000e+00 1.9667999446392059e+02 -2.7950000762939453e+02 7.5000000651925802e-01 1.9688099622726440e+02 -2.7950000762939453e+02 1.4617999549955130e+00 1.9769799709320068e+02 -2.7950000762939453e+02 1.2990200193598866e+00 1.9892999529838562e+02 -2.7950000762939453e+02 7.5000000651925802e-01 1.9947899878025055e+02 -2.7950000762939453e+02 0.0000000000000000e+00 1.9968000054359436e+02 -2.7950000762939453e+02 -7.5000000651925802e-01 1.9947899878025055e+02 -2.7950000762939453e+02 -1.2990200193598866e+00 1.9892999529838562e+02 -2.7950000762939453e+02 -1.2990200193598866e+00 2.0342999696731567e+02 -2.7950000762939453e+02 -7.5000000651925802e-01 2.0288099348545074e+02 -2.7950000762939453e+02 0.0000000000000000e+00 2.0268000662326813e+02 -2.7950000762939453e+02 7.5000000651925802e-01 2.0288099348545074e+02 -2.7950000762939453e+02 1.5071600209921598e+00 2.0449300110340118e+02 -2.7950000762939453e+02 7.5000000651925802e-01 2.0547899603843689e+02 -2.7950000762939453e+02 0.0000000000000000e+00 2.0567999780178070e+02 -2.7950000762939453e+02 -7.5000000651925802e-01 2.0547899603843689e+02 -2.7950099110603333e+02 -1.4617999549955130e+00 2.0466199517250061e+02 -2.7950000762939453e+02 1.2990200193598866e+00 2.0942999422550201e+02 -2.7950000762939453e+02 7.5000000651925802e-01 2.0888100564479828e+02 -2.7950000762939453e+02 0.0000000000000000e+00 2.0868000388145447e+02 -2.7950000762939453e+02 -7.5000000651925802e-01 2.0888100564479828e+02 -2.7950099110603333e+02 -1.5096099814400077e+00 2.0986400544643402e+02 -2.7950000762939453e+02 -7.5000000651925802e-01 2.1147899329662323e+02 -2.7950000762939453e+02 0.0000000000000000e+00 2.1167999505996704e+02 -2.7950000762939453e+02 7.5000000651925802e-01 2.1147899329662323e+02 -2.7950000762939453e+02 1.5055499970912933e+00 2.1049700677394867e+02 -2.7950000762939453e+02 -1.2990200193598866e+00 2.1543000638484955e+02 -2.7950000762939453e+02 -7.5000000651925802e-01 2.1488100290298462e+02 -2.7950000762939453e+02 0.0000000000000000e+00 2.1468000113964081e+02 -2.7950000762939453e+02 7.5000000651925802e-01 2.1488100290298462e+02 -2.7950501441955566e+02 1.4617400011047721e+00 2.1569800376892090e+02 -2.7950000762939453e+02 1.2990200193598866e+00 2.1693000197410583e+02 -2.7950000762939453e+02 7.5000000651925802e-01 2.1747900545597076e+02 -2.7950000762939453e+02 0.0000000000000000e+00 2.1768000721931458e+02 -2.7950000762939453e+02 -7.5000000651925802e-01 2.1747900545597076e+02 -2.7950000762939453e+02 -1.4617999549955130e+00 2.1666200459003448e+02 -2.7950000762939453e+02 -1.2990200193598866e+00 2.2143000364303589e+02 -2.7950000762939453e+02 -7.5000000651925802e-01 2.2088100016117096e+02 -2.7950000762939453e+02 0.0000000000000000e+00 2.2067999839782715e+02 -2.7950000762939453e+02 7.5000000651925802e-01 2.2088100016117096e+02 -2.7950000762939453e+02 1.4617999549955130e+00 2.2169800102710724e+02 -2.7950000762939453e+02 7.5000000651925802e-01 2.2347900271415710e+02 -2.7950000762939453e+02 0.0000000000000000e+00 2.2368000447750092e+02 -2.7950000762939453e+02 -7.5000000651925802e-01 2.2347900271415710e+02 -2.7950701117515564e+02 -1.4617400011047721e+00 2.2266200184822083e+02 -2.7950000762939453e+02 -1.2990200193598866e+00 2.2743000090122223e+02 -2.7950000762939453e+02 -7.5000000651925802e-01 2.2688099741935730e+02 -2.7950000762939453e+02 0.0000000000000000e+00 2.2667999565601349e+02 -2.7950000762939453e+02 7.5000000651925802e-01 2.2688099741935730e+02 -2.7950000762939453e+02 1.5071600209921598e+00 2.2849300503730774e+02 -2.7950000762939453e+02 7.5000000651925802e-01 2.2947899997234344e+02 -2.7950000762939453e+02 0.0000000000000000e+00 2.2968000173568726e+02 -2.7950000762939453e+02 -7.5000000651925802e-01 2.2947899997234344e+02 -2.7950000762939453e+02 -1.4617999549955130e+00 2.2866199910640717e+02 -2.7950000762939453e+02 -1.2990200193598866e+00 2.3942999541759491e+02 -2.7950000762939453e+02 -7.5000000651925802e-01 2.3888100683689117e+02 -2.7950000762939453e+02 0.0000000000000000e+00 2.3868000507354736e+02 -2.7950000762939453e+02 7.5000000651925802e-01 2.3888100683689117e+02 -2.7950000762939453e+02 1.2990200193598866e+00 2.3942999541759491e+02 -2.7950000762939453e+02 7.5000000651925802e-01 2.4147899448871613e+02 -2.7950000762939453e+02 0.0000000000000000e+00 2.4167999625205994e+02 -2.7950000762939453e+02 -7.5000000651925802e-01 2.4147899448871613e+02 -2.7950000762939453e+02 -1.4617999549955130e+00 2.4066199362277985e+02 -2.7950000762939453e+02 -1.2990200193598866e+00 2.3342999815940857e+02 -2.7950000762939453e+02 -7.5000000651925802e-01 2.3288099467754364e+02 -2.7950000762939453e+02 0.0000000000000000e+00 2.3267999291419983e+02 -2.7950000762939453e+02 7.5000000651925802e-01 2.3288099467754364e+02 -2.7950000762939453e+02 1.2990200193598866e+00 2.3342999815940857e+02 -2.7950099110603333e+02 1.5071600209921598e+00 2.3449300229549408e+02 -2.7950000762939453e+02 7.5000000651925802e-01 2.3547899723052979e+02 -2.7950000762939453e+02 0.0000000000000000e+00 2.3567999899387360e+02 -2.7950000762939453e+02 -7.5000000651925802e-01 2.3547899723052979e+02 -2.7950000762939453e+02 -1.4617999549955130e+00 2.3466199636459351e+02 -2.7950000762939453e+02 -3.3638399094343185e+01 2.7381798624992371e+02 -2.7950000762939453e+02 -9.2807998880743980e+00 1.9352200627326965e+02 -2.7950599789619446e+02 -1.8257100135087967e+01 1.9571700692176819e+02 -2.7950000762939453e+02 -3.3638399094343185e+01 2.0654200017452240e+02 -2.7950000762939453e+02 -4.7114800661802292e+01 2.3554000258445740e+02 -2.7950000762939453e+02 -4.3950598686933517e+01 2.2197499871253967e+02 -2.7950000762939453e+02 -4.6657700091600418e+01 2.4946099519729614e+02 -2.7950000762939453e+02 -4.3950598686933517e+01 2.5838500261306763e+02 -2.7950900793075562e+02 -1.8005700781941414e+01 2.8483700752258301e+02 -2.7950000762939453e+02 -9.2807998880743980e+00 2.8683799505233765e+02 -2.7950000762939453e+02 9.2807998880743980e+00 2.8683799505233765e+02 -2.7950799465179443e+02 3.3912099897861481e+01 2.7431398630142212e+02 -2.7950599789619446e+02 3.9978899061679840e+01 2.6694101095199585e+02 -2.7950000762939453e+02 4.3950598686933517e+01 2.5838500261306763e+02 -2.7950000762939453e+02 4.7114800661802292e+01 2.4481999874114990e+02 -2.7950000762939453e+02 4.6657700091600418e+01 2.3089900612831116e+02 -2.7950599789619446e+02 2.6839699596166611e+01 2.0030699670314789e+02 -2.7950000762939453e+02 4.3950598686933517e+01 2.2197499871253967e+02 -2.7950000762939453e+02 9.2807998880743980e+00 1.9352200627326965e+02 -2.7951899170875549e+02 -2.1698299678973854e-01 1.9218699634075165e+02 -2.7951100468635559e+02 2.6748599484562874e+01 2.8020200133323669e+02 -2.7951899170875549e+02 2.1691899746656418e-01 2.8817299008369446e+02 -2.7971899509429932e+02 -4.4640701264142990e+01 2.5849500298500061e+02 -2.7971398830413818e+02 -4.7272399067878723e+01 2.4973000586032867e+02 -2.7979999780654907e+02 -4.0118899196386337e+01 2.6710900664329529e+02 -2.7979201078414917e+02 -3.3786199986934662e+01 2.7476298809051514e+02 -2.7988401055335999e+02 -2.6927800849080086e+01 2.8039500117301941e+02 -2.7966800332069397e+02 -9.3107800930738449e+00 2.8742900490760803e+02 -2.7967199683189392e+02 9.4774998724460602e+00 2.8740000724792480e+02 -2.7985998988151550e+02 1.8113899976015091e+01 2.8506198525428772e+02 -2.7975100278854370e+02 4.4566798955202103e+01 2.5876200199127197e+02 -2.7976799011230469e+02 4.7336000949144363e+01 2.4967899918556213e+02 -2.7972000837326050e+02 4.7333601862192154e+01 2.3082299530506134e+02 -2.7970999479293823e+02 4.8239700496196747e+01 2.4021199345588684e+02 -2.7970901131629944e+02 4.0158499032258987e+01 2.1344900131225586e+02 -2.7973398566246033e+02 4.4611599296331406e+01 2.2177399694919586e+02 -2.7972200512886047e+02 3.4166101366281509e+01 2.0610900223255157e+02 -2.7967199683189392e+02 9.3069104477763176e+00 1.9292600452899933e+02 -2.7972599864006042e+02 1.8522400408983231e+01 1.9562299549579620e+02 -2.7966800332069397e+02 -9.4862002879381180e+00 1.9296599924564362e+02 -2.7973300218582153e+02 -2.6756899431347847e+01 2.0001800358295441e+02 -2.7971601486206055e+02 -3.4061398357152939e+01 2.0601099729537964e+02 -2.7972999215126038e+02 -4.0083900094032288e+01 2.1331100165843964e+02 -2.7971199154853821e+02 -4.4537499547004700e+01 2.2163699567317963e+02 -2.7970400452613831e+02 -4.7297399491071701e+01 2.3070299625396729e+02 -2.8015801310539246e+02 -9.4640897586941719e+00 2.8775900602340698e+02 -2.8015801310539246e+02 0.0000000000000000e+00 2.8869101405143738e+02 -2.8015801310539246e+02 9.4640897586941719e+00 2.8775900602340698e+02 -2.8015801310539246e+02 9.4640897586941719e+00 1.9260099530220032e+02 -2.8015801310539246e+02 0.0000000000000000e+00 1.9166800379753113e+02 -2.8015801310539246e+02 -9.4640897586941719e+00 1.9260099530220032e+02 -2.7970999479293823e+02 -4.8226598650217056e+01 2.3989799618721008e+02 -2.8133600950241089e+02 2.2806899622082710e+01 2.8355100750923157e+02 -2.8150001168251038e+02 9.6276998519897461e+00 2.8858199715614319e+02 -2.8149798512458801e+02 2.3163300007581711e+01 2.8374400734901428e+02 -2.8117099404335022e+02 9.5360297709703445e+00 2.8812101483345032e+02 -2.8117099404335022e+02 0.0000000000000000e+00 2.8905999660491943e+02 -2.8150001168251038e+02 0.0000000000000000e+00 2.8953000903129578e+02 -2.8117099404335022e+02 -9.5360297709703445e+00 2.8812101483345032e+02 -2.8141799569129944e+02 -9.5363296568393707e+00 2.8830400109291077e+02 -2.8139498829841614e+02 -2.0226599648594856e+01 2.8494900465011597e+02 -2.8150001168251038e+02 -2.2243300452828407e+01 2.8423300385475159e+02 -2.8115600347518921e+02 -3.6367800086736679e+01 2.7289500832557678e+02 -2.8077700734138489e+02 -4.8170499503612518e+01 2.3059800267219543e+02 -2.8066301345825195e+02 -4.4998601078987122e+01 2.2148300707340240e+02 -2.8077700734138489e+02 -4.0837001055479050e+01 2.1289399266242981e+02 -2.8077700734138489e+02 -3.4729000180959702e+01 2.0545099675655365e+02 -2.8066501021385193e+02 -2.7022700756788254e+01 1.9962899386882782e+02 -2.8077700734138489e+02 -1.8795199692249298e+01 1.9480399787425995e+02 -2.8044900298118591e+02 -9.4847697764635086e+00 1.9249700009822845e+02 -2.8044900298118591e+02 0.0000000000000000e+00 1.9156199693679810e+02 -2.8044900298118591e+02 9.4847697764635086e+00 1.9249700009822845e+02 -2.8077700734138489e+02 1.8795199692249298e+01 1.9480399787425995e+02 -2.8077700734138489e+02 2.7286399155855179e+01 1.9934299588203430e+02 -2.8077700734138489e+02 3.4729000180959702e+01 2.0545099675655365e+02 -2.8077700734138489e+02 4.2348798364400864e+01 2.1572199463844299e+02 -2.8066301345825195e+02 4.5039299875497818e+01 2.2158199548721313e+02 -2.8077700734138489e+02 4.8170499503612518e+01 2.3059800267219543e+02 -2.8077700734138489e+02 4.9114201217889786e+01 2.4018000066280365e+02 -2.8095200657844543e+02 4.5644998550415039e+01 2.5846898555755615e+02 -2.8097799420356750e+02 4.1183199733495712e+01 2.6638498902320862e+02 -2.8112301230430603e+02 3.6668099462985992e+01 2.7250701189041138e+02 -2.8122600913047791e+02 3.0080700293183327e+01 2.7873298525810242e+02 -2.8092300891876221e+02 -4.2211901396512985e+01 2.6467600464820862e+02 -2.8095901012420654e+02 -4.5494798570871353e+01 2.5884500145912170e+02 -2.8077700734138489e+02 -4.9114201217889786e+01 2.4018000066280365e+02 -2.8071099519729614e+02 -4.7762900590896606e+01 2.4988499283790588e+02 -2.8129398822784424e+02 -3.0125500634312630e+01 2.7875998616218567e+02 -2.8143399953842163e+02 3.0355399474501610e+01 2.7906599640846252e+02 -2.8128400444984436e+02 3.6950301378965378e+01 2.7279001474380493e+02 -2.8112900257110596e+02 4.1498098522424698e+01 2.6666900515556335e+02 -2.8082299232482910e+02 4.8256400972604752e+01 2.4940100312232971e+02 -2.8128099441528320e+02 -3.7030901759862900e+01 2.7269798517227173e+02 -2.8109499812126160e+02 -4.2371798306703568e+01 2.6522499322891235e+02 -2.8143998980522156e+02 -2.9957799240946770e+01 2.7937498688697815e+02 -2.8150001168251038e+02 2.2243300452828407e+01 2.9293701052665710e+02 -2.8150001168251038e+02 -2.2243300452828407e+01 2.9293701052665710e+02 -2.8099399805068970e+02 2.2243300452828407e+01 3.1542399525642395e+02 -2.8099399805068970e+02 -2.2243300452828407e+01 3.1542399525642395e+02 -2.8077700734138489e+02 4.5375600457191467e+01 2.2138500213623047e+02 -2.8039899468421936e+02 4.7982800751924515e+01 2.1247699856758118e+02 -2.8077700734138489e+02 9.5816897228360176e+00 1.9201000034809113e+02 -2.8070598840713501e+02 9.4777904450893402e+00 1.9230000674724579e+02 -2.8077700734138489e+02 0.0000000000000000e+00 1.9106599688529968e+02 -2.8070500493049622e+02 -4.3487601942615584e-02 1.9137200713157654e+02 -2.8077700734138489e+02 -9.5816897228360176e+00 1.9201000034809113e+02 -2.8077700734138489e+02 -1.2650700286030769e+01 1.9293999671936035e+02 -2.8039899468421936e+02 -2.7702899649739265e+01 1.9219699501991272e+02 -2.8077700734138489e+02 -4.5375600457191467e+01 2.2138500213623047e+02 -2.8039899468421936e+02 5.5405799299478531e+01 2.9293701052665710e+02 -2.8039899468421936e+02 5.5405799299478531e+01 2.4018000066280365e+02 -2.6633599400520325e+02 -2.0874399691820145e+01 1.1892999708652496e+02 -2.6633599400520325e+02 2.0874399691820145e+01 1.1892999708652496e+02 -2.6633599400520325e+02 -2.0874399691820145e+01 1.0142000019550323e+02 -2.6633599400520325e+02 2.0874399691820145e+01 1.0142000019550323e+02 -2.6633599400520325e+02 1.8788000568747520e+01 1.2101700156927109e+02 -2.6640099287033081e+02 2.0244499668478966e+01 1.2050200253725052e+02 -2.6633599400520325e+02 -1.8788000568747520e+01 1.2101700156927109e+02 -2.6640099287033081e+02 -2.0359899848699570e+01 1.2038599699735641e+02 -2.6633599400520325e+02 -1.8788000568747520e+01 9.9333502352237701e+01 -2.6640099287033081e+02 -2.0244499668478966e+01 9.9848002195358276e+01 -2.6633599400520325e+02 1.8788000568747520e+01 9.9333502352237701e+01 -2.6640099287033081e+02 2.0359899848699570e+01 9.9963501095771790e+01 -2.8039899468421936e+02 -5.5405799299478531e+01 2.9293701052665710e+02 -2.8039899468421936e+02 -5.5405799299478531e+01 2.4018000066280365e+02 -2.8022500872612000e+02 3.3807501196861267e+01 3.3249899744987488e+02 -2.8022500872612000e+02 -3.3807501196861267e+01 3.3249899744987488e+02 -2.8039899468421936e+02 -5.3517900407314301e+01 2.2584000229835510e+02 -2.8039899468421936e+02 -4.7982800751924515e+01 2.1247699856758118e+02 -2.8039899468421936e+02 -3.9177801460027695e+01 2.0100200176239014e+02 -2.8039899468421936e+02 -1.4340000227093697e+01 1.8666200339794159e+02 -2.8039899468421936e+02 -9.5661301165819168e+00 1.8603399395942688e+02 -2.8039899468421936e+02 0.0000000000000000e+00 1.8477399647235870e+02 -2.8039899468421936e+02 9.5661301165819168e+00 1.8603399395942688e+02 -2.8039899468421936e+02 1.4340000227093697e+01 1.8666200339794159e+02 -2.8039899468421936e+02 2.7702899649739265e+01 1.9219699501991272e+02 -2.8039899468421936e+02 3.9177801460027695e+01 2.0100200176239014e+02 -2.8039899468421936e+02 5.3517900407314301e+01 2.2584000229835510e+02 -2.7948200702667236e+02 -3.3807501196861267e+01 3.3552500605583191e+02 -2.7948200702667236e+02 3.3807501196861267e+01 3.3552500605583191e+02 -2.7916699647903442e+02 6.1754699796438217e+01 3.3559200167655945e+02 -2.7951899170875549e+02 6.5778702497482300e+01 3.3342900872230530e+02 -2.8005900979042053e+02 4.9315698444843292e+01 3.3255299925804138e+02 -2.7944600582122803e+02 4.3945301324129105e+01 3.3551600575447083e+02 -2.7956101298332214e+02 6.8011097609996796e+01 3.1154999136924744e+02 -2.7954500913619995e+02 6.8004898726940155e+01 3.1883201003074646e+02 -2.7956101298332214e+02 6.8011097609996796e+01 2.4018000066280365e+02 -2.7633601427078247e+02 1.8788000568747520e+01 9.9682703614234924e+01 -2.7610999345779419e+02 1.9974600523710251e+01 1.0007899999618530e+02 -2.7633601427078247e+02 2.0525200292468071e+01 1.0142000019550323e+02 -2.7633601427078247e+02 -1.8788000568747520e+01 9.9682703614234924e+01 -2.7633601427078247e+02 -2.0525200292468071e+01 1.0142000019550323e+02 -2.7610999345779419e+02 -2.0129200071096420e+01 1.0023300349712372e+02 -2.7633601427078247e+02 -2.0525200292468071e+01 1.1892999708652496e+02 -2.7633601427078247e+02 -1.8788000568747520e+01 1.2066700309514999e+02 -2.7610999345779419e+02 -1.9974600523710251e+01 1.2027099728584290e+02 -2.7633601427078247e+02 1.8788000568747520e+01 1.2066700309514999e+02 -2.7633601427078247e+02 2.0525200292468071e+01 1.1892999708652496e+02 -2.7610999345779419e+02 2.0129200071096420e+01 1.2011700123548508e+02 -2.7956101298332214e+02 -6.8011097609996796e+01 3.1154999136924744e+02 -2.7956101298332214e+02 -6.8011097609996796e+01 2.4018000066280365e+02 -2.7954500913619995e+02 -6.8004898726940155e+01 3.1883201003074646e+02 -2.8005900979042053e+02 -4.9315698444843292e+01 3.3255299925804138e+02 -2.7950599789619446e+02 -6.6216297447681427e+01 3.3298099040985107e+02 -2.7940499782562256e+02 -4.8528898507356644e+01 3.3550599217414856e+02 -2.7917599678039551e+02 -6.2228899449110031e+01 3.3544099330902100e+02 -2.7956101298332214e+02 6.3909500837326050e+01 2.1691900491714478e+02 -2.7956101298332214e+02 6.6977903246879578e+01 2.2836999595165253e+02 -2.7956101298332214e+02 5.8899298310279846e+01 2.0617400109767914e+02 -2.7956101298332214e+02 5.2099499851465225e+01 1.9646300375461578e+02 -2.7956101298332214e+02 4.3716698884963989e+01 1.8807999789714813e+02 -2.7956101298332214e+02 3.4005500376224518e+01 1.8128100037574768e+02 -2.7956101298332214e+02 2.3261100053787231e+01 1.7626999318599701e+02 -2.7956101298332214e+02 1.1810000054538250e+01 1.7320199310779572e+02 -2.7956101298332214e+02 0.0000000000000000e+00 1.7216899991035461e+02 -2.7956101298332214e+02 -1.1810000054538250e+01 1.7320199310779572e+02 -2.7956101298332214e+02 -2.3261100053787231e+01 1.7626999318599701e+02 -2.7956101298332214e+02 -5.2099499851465225e+01 1.9646300375461578e+02 -2.7956101298332214e+02 -4.3716698884963989e+01 1.8807999789714813e+02 -2.7956101298332214e+02 -3.4005500376224518e+01 1.8128100037574768e+02 -2.7956101298332214e+02 -6.6977903246879578e+01 2.2836999595165253e+02 -2.7956101298332214e+02 -6.3909500837326050e+01 2.1691900491714478e+02 -2.7956101298332214e+02 -5.8899298310279846e+01 2.0617400109767914e+02 -2.7876099944114685e+02 -5.9254601597785950e+01 3.3608201146125793e+02 -2.7861100435256958e+02 -3.3807501196861267e+01 3.3610099554061890e+02 -2.7896600961685181e+02 -3.3807501196861267e+01 3.3602198958396912e+02 -2.7926999330520630e+02 -3.3807501196861267e+01 3.3582100272178650e+02 -2.7858999371528625e+02 3.8872800767421722e+01 3.3610200881958008e+02 -2.7896600961685181e+02 3.3807501196861267e+01 3.3602198958396912e+02 -2.7926999330520630e+02 3.3807501196861267e+01 3.3582100272178650e+02 -2.7876099944114685e+02 5.8920398354530334e+01 3.3607000112533569e+02 -2.7901899814605713e+02 6.8893596529960632e+01 3.2761201262474060e+02 -2.7898401021957397e+02 6.7545697093009949e+01 3.3116900920867920e+02 -2.7941301465034485e+02 6.8472698330879211e+01 3.1154999136924744e+02 -2.7906399965286255e+02 6.8810202181339264e+01 3.1154999136924744e+02 -2.7859801054000854e+02 6.8944096565246582e+01 2.4018000066280365e+02 -2.7906399965286255e+02 6.8810202181339264e+01 2.4018000066280365e+02 -2.7941301465034485e+02 6.8472698330879211e+01 2.4018000066280365e+02 -2.7633601427078247e+02 2.1425200626254082e+01 1.0142000019550323e+02 -2.7633601427078247e+02 1.8788000568747520e+01 9.8782703280448914e+01 -2.7633601427078247e+02 -1.8788000568747520e+01 9.8782703280448914e+01 -2.7633601427078247e+02 -2.1425200626254082e+01 1.0142000019550323e+02 -2.7633601427078247e+02 -2.1425200626254082e+01 1.1892999708652496e+02 -2.7633601427078247e+02 -1.8788000568747520e+01 1.2156700342893600e+02 -2.7633601427078247e+02 1.8788000568747520e+01 1.2156700342893600e+02 -2.7633601427078247e+02 2.1425200626254082e+01 1.1892999708652496e+02 -2.7859801054000854e+02 -6.8944096565246582e+01 2.4018000066280365e+02 -2.7906399965286255e+02 -6.8810202181339264e+01 3.1154999136924744e+02 -2.7906399965286255e+02 -6.8810202181339264e+01 2.4018000066280365e+02 -2.7941301465034485e+02 -6.8472698330879211e+01 3.1154999136924744e+02 -2.7941301465034485e+02 -6.8472698330879211e+01 2.4018000066280365e+02 -2.7922898530960083e+02 -6.8563997745513916e+01 3.2879498600959778e+02 -2.7883899211883545e+02 -6.8923197686672211e+01 3.2608601450920105e+02 -2.7927899360656738e+02 -6.7651100456714630e+01 2.2833399474620819e+02 -2.7913099527359009e+02 -6.4601600170135498e+01 2.1633300185203552e+02 -2.7927899360656738e+02 -5.9519801288843155e+01 2.0591099560260773e+02 -2.7927899360656738e+02 -4.4209398329257965e+01 1.8761999905109406e+02 -2.7927899360656738e+02 -2.3566799238324165e+01 1.7566999793052673e+02 -2.7927899360656738e+02 -1.2006799690425396e+01 1.7255699634552002e+02 -2.7927899360656738e+02 -8.1736696301959455e-02 1.7149999737739563e+02 -2.7927899360656738e+02 1.1845599859952927e+01 1.7252899706363678e+02 -2.7927899360656738e+02 2.3413199931383133e+01 1.7561399936676025e+02 -2.7927899360656738e+02 4.4084299355745316e+01 1.8751500546932220e+02 -2.7927899360656738e+02 5.9438001364469528e+01 2.0576900243759155e+02 -2.7913299202919006e+02 6.4612500369548798e+01 2.1636399626731873e+02 -2.7927899360656738e+02 6.7622698843479156e+01 2.2817300260066986e+02 -2.7888599038124084e+02 -5.2790001034736633e+01 1.9586800038814545e+02 -2.7888599038124084e+02 -3.4450799226760864e+01 1.8048499524593353e+02 -2.7888599038124084e+02 3.4471899271011353e+01 1.8049700558185577e+02 -2.7888599038124084e+02 5.2805699408054352e+01 1.9588699936866760e+02 -2.7859801054000854e+02 -6.7896701395511627e+01 2.2820800542831421e+02 -2.7859801054000854e+02 -5.9707399457693100e+01 2.0570799708366394e+02 -2.7859801054000854e+02 -4.4316500425338745e+01 1.8736599385738373e+02 -2.7859801054000854e+02 -2.3580199107527733e+01 1.7539399862289429e+02 -2.7859801054000854e+02 -1.1971999891102314e+01 1.7228299379348755e+02 -2.7859801054000854e+02 0.0000000000000000e+00 1.7123599350452423e+02 -2.7859801054000854e+02 1.1971999891102314e+01 1.7228299379348755e+02 -2.7859801054000854e+02 2.3580199107527733e+01 1.7539399862289429e+02 -2.7859801054000854e+02 4.4316500425338745e+01 1.8736599385738373e+02 -2.7859801054000854e+02 5.9707399457693100e+01 2.0570799708366394e+02 -2.7859801054000854e+02 6.7896701395511627e+01 2.2820800542831421e+02 -2.7695998549461365e+02 5.9007499366998672e+01 3.3615899085998535e+02 -2.7695998549461365e+02 -5.9007499366998672e+01 3.3615899085998535e+02 -2.7700001001358032e+02 6.7661501467227936e+01 3.3116099238395691e+02 -2.7698498964309692e+02 6.4137898385524750e+01 3.3488199114799500e+02 -2.7700001001358032e+02 6.8999998271465302e+01 3.2616299390792847e+02 -2.7700001001358032e+02 6.8999998271465302e+01 2.4018000066280365e+02 -2.7883601188659668e+02 2.5755299255251884e+01 1.1892999708652496e+02 -2.7883601188659668e+02 2.5755299255251884e+01 1.0142000019550323e+02 -2.7700099349021912e+02 2.3909099400043488e+01 1.0012800246477127e+02 -2.7700600028038025e+02 2.3925200104713440e+01 1.1892999708652496e+02 -2.7883601188659668e+02 1.8788000568747520e+01 9.4452597200870514e+01 -2.7700600028038025e+02 1.8788000568747520e+01 9.6282698214054108e+01 -2.7761200070381165e+02 2.1798500791192055e+01 9.6103698015213013e+01 -2.7883601188659668e+02 2.4821899831295013e+01 9.7936302423477173e+01 -2.7883601188659668e+02 -1.8788000568747520e+01 9.4452597200870514e+01 -2.7700600028038025e+02 -1.8788000568747520e+01 9.6282698214054108e+01 -2.7883601188659668e+02 -2.5755299255251884e+01 1.0142000019550323e+02 -2.7700600028038025e+02 -2.3925200104713440e+01 1.0142000019550323e+02 -2.7883601188659668e+02 -2.4821899831295013e+01 9.7936302423477173e+01 -2.7693098783493042e+02 -2.2173300385475159e+01 9.7509600222110748e+01 -2.7883601188659668e+02 -2.2271700203418732e+01 9.5385998487472534e+01 -2.7883601188659668e+02 -2.5755299255251884e+01 1.1892999708652496e+02 -2.7700099349021912e+02 -2.3909099400043488e+01 1.2022200226783752e+02 -2.7883601188659668e+02 -1.8788000568747520e+01 1.2589700520038605e+02 -2.7700600028038025e+02 -1.8788000568747520e+01 1.2406700104475021e+02 -2.7883601188659668e+02 -2.2271700203418732e+01 1.2496399879455566e+02 -2.7700600028038025e+02 -2.1356599405407906e+01 1.2337899953126907e+02 -2.7883601188659668e+02 -2.4821899831295013e+01 1.2241400033235550e+02 -2.7883601188659668e+02 1.8788000568747520e+01 1.2589700520038605e+02 -2.7700600028038025e+02 1.8788000568747520e+01 1.2406700104475021e+02 -2.7883601188659668e+02 2.4821899831295013e+01 1.2241400033235550e+02 -2.7693098783493042e+02 2.2173399105668068e+01 1.2284000217914581e+02 -2.7883601188659668e+02 2.2271700203418732e+01 1.2496399879455566e+02 -2.7700001001358032e+02 -3.4499999135732651e+01 1.8042400479316711e+02 -2.7700001001358032e+02 -4.0250599384307861e+01 1.7409099638462067e+02 -2.7700001001358032e+02 -4.8884898424148560e+01 1.8019600212574005e+02 -2.7700001001358032e+02 -5.2857000380754471e+01 1.9582800567150116e+02 -2.7700001001358032e+02 -1.1981699615716934e+01 1.7222799360752106e+02 -2.7700001001358032e+02 -1.0549699887633324e+01 1.6352100670337677e+02 -2.7700001001358032e+02 -2.0902300253510475e+01 1.6567499935626984e+02 -2.7700001001358032e+02 5.2857000380754471e+01 1.9582800567150116e+02 -2.7700001001358032e+02 5.7401500642299652e+01 1.8828700482845306e+02 -2.7700001001358032e+02 3.4499999135732651e+01 1.8042400479316711e+02 -2.7700001001358032e+02 4.8884898424148560e+01 1.8019600212574005e+02 -2.7700001001358032e+02 -5.7401500642299652e+01 1.8828700482845306e+02 -2.7700001001358032e+02 -6.4595296978950500e+01 1.9757400453090668e+02 -2.7700001001358032e+02 -6.5356299281120300e+01 2.1752400696277618e+02 -2.7700001001358032e+02 -7.0300303399562836e+01 2.0784200727939606e+02 -2.7700001001358032e+02 -7.3921896517276764e+01 2.1730199456214905e+02 -2.7700001001358032e+02 -3.0864600092172623e+01 1.6922099888324738e+02 -2.7700001001358032e+02 1.1981699615716934e+01 1.7222799360752106e+02 -2.7700001001358032e+02 1.0549699887633324e+01 1.6352100670337677e+02 -2.7700001001358032e+02 0.0000000000000000e+00 1.6279900074005127e+02 -2.7700001001358032e+02 4.0250599384307861e+01 1.7409099638462067e+02 -2.7700001001358032e+02 3.0864600092172623e+01 1.6922099888324738e+02 -2.7700001001358032e+02 2.0902300253510475e+01 1.6567499935626984e+02 -2.7700001001358032e+02 6.5355099737644196e+01 2.1752299368381500e+02 -2.7700001001358032e+02 7.3921896517276764e+01 2.1730199456214905e+02 -2.7700001001358032e+02 7.0300303399562836e+01 2.0784200727939606e+02 -2.7700001001358032e+02 6.4595296978950500e+01 1.9757400453090668e+02 -2.7748298645019531e+02 -7.2786197066307068e+01 2.0669899880886078e+02 -2.7748501300811768e+02 7.3077000677585602e+01 2.0738099515438080e+02 -2.7700001001358032e+02 -6.8999998271465302e+01 2.4018000066280365e+02 -2.7700001001358032e+02 -6.8999998271465302e+01 3.2616299390792847e+02 -2.7700001001358032e+02 -6.7661501467227936e+01 3.3116099238395691e+02 -2.7699199318885803e+02 -6.4175397157669067e+01 3.3492800593376160e+02 -2.7700001001358032e+02 6.5956100821495056e+01 2.1981899440288544e+02 -2.7501899003982544e+02 6.5958499908447266e+01 2.1966400742530823e+02 -2.7503499388694763e+02 6.5307803452014923e+01 2.1768599748611450e+02 -2.7700001001358032e+02 -6.5955996513366699e+01 2.1981899440288544e+02 -2.7503401041030884e+02 -6.5956301987171173e+01 2.1966500580310822e+02 -2.7502098679542542e+02 -6.5310403704643250e+01 2.1768699586391449e+02 -2.6716300845146179e+02 -7.5253099203109741e+01 3.5848900675773621e+02 -2.6716300845146179e+02 7.5252696871757507e+01 3.5848900675773621e+02 -2.6716300845146179e+02 7.5252696871757507e+01 3.5848900675773621e+02 -2.6822999119758606e+02 7.5252696871757507e+01 3.5825198888778687e+02 -2.6822999119758606e+02 7.5252696871757507e+01 3.5825198888778687e+02 -2.6914200186729431e+02 7.6003201305866241e+01 3.5764899849891663e+02 -2.6977699995040894e+02 7.5252696871757507e+01 3.5675901174545288e+02 -2.6914200186729431e+02 7.6003201305866241e+01 3.5764899849891663e+02 -2.6914200186729431e+02 7.6003201305866241e+01 3.5764899849891663e+02 -2.6914700865745544e+02 -7.5252696871757507e+01 3.5764399170875549e+02 -2.6914200186729431e+02 7.6003201305866241e+01 3.5764899849891663e+02 -2.6822999119758606e+02 7.5252696871757507e+01 3.5825198888778687e+02 -2.6716300845146179e+02 7.5252696871757507e+01 3.5848900675773621e+02 -2.6914200186729431e+02 7.6003201305866241e+01 3.5764899849891663e+02 -2.7418899536132812e+02 7.5860001146793365e+01 3.4729701280593872e+02 -2.7418899536132812e+02 -7.5860001146793365e+01 3.4729701280593872e+02 -2.7418899536132812e+02 7.5860001146793365e+01 3.4729701280593872e+02 -2.6977699995040894e+02 7.5252696871757507e+01 3.5675901174545288e+02 -2.7700001001358032e+02 7.6205998659133911e+01 2.2005100548267365e+02 -2.7700001001358032e+02 -7.6205998659133911e+01 2.2005100548267365e+02 -2.7700001001358032e+02 7.6205998659133911e+01 3.3461800217628479e+02 -2.7628698945045471e+02 7.6118402183055878e+01 3.4112098813056946e+02 -2.7628698945045471e+02 7.6118402183055878e+01 3.4112098813056946e+02 -2.7418899536132812e+02 7.5860001146793365e+01 3.4729701280593872e+02 -2.7418899536132812e+02 7.5860001146793365e+01 3.4729701280593872e+02 -2.7418899536132812e+02 7.5860001146793365e+01 3.4729701280593872e+02 -2.7700001001358032e+02 -7.6205998659133911e+01 3.3461800217628479e+02 -2.8355398774147034e+02 2.8480300679802895e+01 1.0014999657869339e+02 -2.8402000665664673e+02 2.8751699253916740e+01 1.1893299967050552e+02 -2.8421899676322937e+02 1.8792299553751945e+01 9.1341897845268250e+01 -2.8383499383926392e+02 2.7262400835752487e+01 9.6366301178932190e+01 -2.8402501344680786e+02 2.5148900225758553e+01 9.3733400106430054e+01 -2.8385800123214722e+02 -1.8788000568747520e+01 9.1553196310997009e+01 -2.8447100520133972e+02 1.7881999956443906e+00 9.1199502348899841e+01 -2.8321701288223267e+02 -2.8285000473260880e+01 1.0142000019550323e+02 -2.8378599882125854e+02 -2.8082199394702911e+01 9.8189696669578552e+01 -2.8395700454711914e+02 -2.6388000696897507e+01 9.4970099627971649e+01 -2.8403499722480774e+02 -2.8757000342011452e+01 1.2029699981212616e+02 -2.8489801287651062e+02 -1.8788000568747520e+01 1.2939700484275818e+02 -2.8518798947334290e+02 -2.2377699613571167e+01 1.2895700335502625e+02 -2.8486999869346619e+02 -2.5379899889230728e+01 1.2705199420452118e+02 -2.8489801287651062e+02 1.8788000568747520e+01 1.2939700484275818e+02 -2.8553000092506409e+02 -1.5106799546629190e+00 1.2976199388504028e+02 -2.8415098786354065e+02 2.8267400339245796e+01 1.2225200235843658e+02 -2.8473299741744995e+02 2.4102399125695229e+01 1.2783999741077423e+02 -2.8468701243400574e+02 2.6757799088954926e+01 1.2554299831390381e+02 -2.8505599498748779e+02 2.0873300731182098e+01 1.2928800284862518e+02 -2.8099998831748962e+02 -2.2773699834942818e+01 1.5900500118732452e+02 -2.8099998831748962e+02 -1.1494199745357037e+01 1.5665799379348755e+02 -2.8559100627899170e+02 -1.1827199719846249e+01 1.5418900549411774e+02 -2.8099998831748962e+02 -3.3628001809120178e+01 1.6286699473857880e+02 -2.8420600295066833e+02 -3.4378398209810257e+01 1.6116499900817871e+02 -2.8099998831748962e+02 -4.3854299932718277e+01 1.6817399859428406e+02 -2.8292399644851685e+02 -4.3990001082420349e+01 1.6692000627517700e+02 -2.8100699186325073e+02 -5.2861601114273071e+01 1.7448100447654724e+02 -2.8590500354766846e+02 -1.7946500331163406e+01 1.5486900508403778e+02 -2.8471198678016663e+02 -2.9342399910092354e+01 1.5884600579738617e+02 -2.8099998831748962e+02 1.1494199745357037e+01 1.5665799379348755e+02 -2.8575998544692993e+02 8.3503099158406258e+00 1.5352399647235870e+02 -2.8099998831748962e+02 0.0000000000000000e+00 1.5587100386619568e+02 -2.8618299961090088e+02 -2.7565900236368179e+00 1.5291699767112732e+02 -2.8616398572921753e+02 -7.6162801124155521e+00 1.5320900082588196e+02 -2.8099998831748962e+02 2.2773699834942818e+01 1.5900500118732452e+02 -2.8524699807167053e+02 1.9091799855232239e+01 1.5554599463939667e+02 -2.8099998831748962e+02 3.3628001809120178e+01 1.6286699473857880e+02 -2.8404998779296875e+02 3.2379798591136932e+01 1.6043199598789215e+02 -2.8504401445388794e+02 2.1925600245594978e+01 1.5635600686073303e+02 -2.8100100159645081e+02 5.2727200090885162e+01 1.7439299821853638e+02 -2.8301399946212769e+02 4.3286200612783432e+01 1.6639100015163422e+02 -2.8099998831748962e+02 4.3854299932718277e+01 1.6817399859428406e+02 -2.7748298645019531e+02 -6.6879302263259888e+01 1.9606700539588928e+02 -2.7827399969100952e+02 -7.0865899324417114e+01 1.9915899634361267e+02 -2.7909201383590698e+02 -6.5646700561046600e+01 1.8965999782085419e+02 -2.7887201309204102e+02 -6.1216101050376892e+01 1.8483799695968628e+02 -2.8049299120903015e+02 -6.0334399342536926e+01 1.8134999275207520e+02 -2.7887201309204102e+02 4.2925398796796799e+01 1.6969899833202362e+02 -2.7887201309204102e+02 5.2133500576019287e+01 1.7621000111103058e+02 -2.7887201309204102e+02 6.1216101050376892e+01 1.8483799695968628e+02 -2.8010800480842590e+02 6.0573700815439224e+01 1.8229299783706665e+02 -2.7923798561096191e+02 6.6476203501224518e+01 1.9026799499988556e+02 -2.7748298645019531e+02 6.6879302263259888e+01 1.9606700539588928e+02 -2.7829599380493164e+02 7.0857502520084381e+01 1.9906899333000183e+02 -2.7748298645019531e+02 5.9431198984384537e+01 1.8645200133323669e+02 -2.7887201309204102e+02 3.2915700227022171e+01 1.6450500488281250e+02 -2.7887201309204102e+02 2.2291399538516998e+01 1.6072399914264679e+02 -2.7887201309204102e+02 1.1250699870288372e+01 1.5842700004577637e+02 -2.7887201309204102e+02 0.0000000000000000e+00 1.5765699744224548e+02 -2.7887201309204102e+02 -1.1250699870288372e+01 1.5842700004577637e+02 -2.7887201309204102e+02 -2.2291399538516998e+01 1.6072399914264679e+02 -2.7887201309204102e+02 -3.2915700227022171e+01 1.6450500488281250e+02 -2.7887201309204102e+02 -4.2925398796796799e+01 1.6969899833202362e+02 -2.7887201309204102e+02 -5.2133500576019287e+01 1.7621000111103058e+02 -2.7748298645019531e+02 5.0613500177860260e+01 1.7807500064373016e+02 -2.7748298645019531e+02 4.1673801839351654e+01 1.7175400257110596e+02 -2.7748298645019531e+02 3.1955901533365250e+01 1.6671200096607208e+02 -2.7748298645019531e+02 2.1641399711370468e+01 1.6304099559783936e+02 -2.7748298645019531e+02 1.0922700166702271e+01 1.6081100702285767e+02 -2.7748298645019531e+02 0.0000000000000000e+00 1.6006299853324890e+02 -2.7748298645019531e+02 -1.0922700166702271e+01 1.6081100702285767e+02 -2.7748298645019531e+02 -2.1641399711370468e+01 1.6304099559783936e+02 -2.7748298645019531e+02 -3.1955901533365250e+01 1.6671200096607208e+02 -2.7748298645019531e+02 -4.1673801839351654e+01 1.7175400257110596e+02 -2.7748298645019531e+02 -5.0613500177860260e+01 1.7807500064373016e+02 -2.7748298645019531e+02 -5.9431198984384537e+01 1.8645200133323669e+02 -2.6716300845146179e+02 7.5252696871757507e+01 3.5848900675773621e+02 -2.5666299462318420e+02 7.2379499673843384e+01 3.5885599255561829e+02 -2.5666299462318420e+02 7.2379499673843384e+01 3.5885599255561829e+02 -2.6716300845146179e+02 7.5252696871757507e+01 3.5848900675773621e+02 -2.6716300845146179e+02 7.5252696871757507e+01 3.5848900675773621e+02 -2.5666299462318420e+02 7.2379499673843384e+01 3.5885599255561829e+02 -2.5666299462318420e+02 7.2379499673843384e+01 3.5885599255561829e+02 -2.5666299462318420e+02 7.2379499673843384e+01 3.5885599255561829e+02 -2.6716300845146179e+02 7.5252696871757507e+01 3.5848900675773621e+02 -2.6714500784873962e+02 7.9172402620315552e+01 3.5825300216674805e+02 -2.6914200186729431e+02 7.6003201305866241e+01 3.5764899849891663e+02 -2.6914200186729431e+02 7.6003201305866241e+01 3.5764899849891663e+02 -2.6977699995040894e+02 7.5252696871757507e+01 3.5675901174545288e+02 -2.7418899536132812e+02 7.5860001146793365e+01 3.4729701280593872e+02 -2.6977699995040894e+02 7.5252696871757507e+01 3.5675901174545288e+02 -2.8410598635673523e+02 2.9441399499773979e+01 9.9966302514076233e+01 -2.8474798798561096e+02 1.8887899816036224e+01 9.0466797351837158e+01 -2.8536400198936462e+02 1.7977299867197871e+00 9.0112499892711639e+01 -2.8501600027084351e+02 1.7932599876075983e+00 9.0737096965312958e+01 -2.8440201282501221e+02 -1.8841400742530823e+01 9.1091297566890717e+01 -2.8413999080657959e+02 -2.9468499124050140e+01 1.0137800127267838e+02 -2.8566798567771912e+02 -1.8800700083374977e+01 1.3008500635623932e+02 -2.8625199198722839e+02 -1.5168800018727779e+00 1.3047699630260468e+02 -2.8184300661087036e+02 5.3419601172208786e+01 1.7381100356578827e+02 -2.8355699777603149e+02 4.3710198253393173e+01 1.6563199460506439e+02 -2.8483301401138306e+02 3.2758500427007675e+01 1.5974099934101105e+02 -2.8595599532127380e+02 2.0676700398325920e+01 1.5509100258350372e+02 -2.8653401136398315e+02 8.3569902926683426e+00 1.5276199579238892e+02 -2.8676998615264893e+02 -5.1830997690558434e+00 1.5197500586509705e+02 -2.8507098555564880e+02 -3.2218601554632187e+01 1.5889899432659149e+02 -2.8341299295425415e+02 -4.4683799147605896e+01 1.6629900038242340e+02 -2.8176501393318176e+02 -5.3474899381399155e+01 1.7399799823760986e+02 -2.7418899536132812e+02 7.5860001146793365e+01 3.4729701280593872e+02 -2.7418899536132812e+02 7.5860001146793365e+01 3.4729701280593872e+02 -2.7628698945045471e+02 7.6118402183055878e+01 3.4112098813056946e+02 -2.7628698945045471e+02 7.6118402183055878e+01 3.4112098813056946e+02 -2.7628698945045471e+02 7.6118402183055878e+01 3.4112098813056946e+02 -2.1660099923610687e+02 1.4053699374198914e+02 2.7293099090456963e+01 -2.1696400642395020e+02 1.4055499434471130e+02 3.5564098507165909e+01 -2.0233599841594696e+02 1.4019699394702911e+02 2.7968799695372581e+01 -2.0273900032043457e+02 1.4020299911499023e+02 3.6213301122188568e+01 -2.0927399396896362e+02 1.4035800099372864e+02 2.3525599390268326e+01 -2.1006900072097778e+02 1.3977299630641937e+02 3.9989698678255081e+01 -2.0246399939060211e+02 1.3488300144672394e+02 2.7968000620603561e+01 -2.0285399258136749e+02 1.3489200174808502e+02 3.6207698285579681e+01 -2.1018299460411072e+02 1.3506999611854553e+02 3.9989698678255081e+01 -2.1712100505828857e+02 1.3523900508880615e+02 3.5531900823116302e+01 -2.1673099696636200e+02 1.3522900640964508e+02 2.7292199432849884e+01 -2.0940299332141876e+02 1.3505099713802338e+02 2.3510299623012543e+01 -2.0381799340248108e+02 1.3491599261760712e+02 2.8340600430965424e+01 -2.1095800399780273e+02 1.3508899509906769e+02 2.5140199810266495e+01 -2.1630600094795227e+02 1.3521899282932281e+02 3.3363699913024902e+01 -2.1122400462627411e+02 1.3477599620819092e+02 3.8257401436567307e+01 -2.0471900701522827e+02 1.3493700325489044e+02 3.6141701042652130e+01 -2.1593199670314789e+02 1.3467900454998016e+02 2.9138699173927307e+01 -2.0332500338554382e+02 1.3426800072193146e+02 3.0649699270725250e+01 -2.0852799713611603e+02 1.3439500331878662e+02 2.4785900488495827e+01 -2.1489800512790680e+02 1.3454900681972504e+02 3.6123599857091904e+01 -2.0509900152683258e+02 1.3431100547313690e+02 3.6530598998069763e+01 -2.1455599367618561e+02 9.4849698245525360e+01 3.0896099284291267e+01 -2.0866100490093231e+02 9.4714298844337463e+01 2.8427399694919586e+01 -2.1027299761772156e+02 9.4754301011562347e+01 3.5653900355100632e+01 -2.0683899521827698e+02 9.4677999615669250e+01 3.1909801065921783e+01 -2.0590400695800781e+02 1.3433100283145905e+02 3.1250499188899994e+01 -2.0596900582313538e+02 1.3433299958705902e+02 3.2616298645734787e+01 -2.0649699866771698e+02 1.3434499502182007e+02 3.3877599984407425e+01 -2.0742399990558624e+02 1.3436800241470337e+02 3.4882199019193649e+01 -2.0863799750804901e+02 1.3439700007438660e+02 3.5509098321199417e+01 -2.0999400317668915e+02 1.3443000614643097e+02 3.5682599991559982e+01 -2.1132799983024597e+02 1.3446299731731415e+02 3.5381700843572617e+01 -2.1247799694538116e+02 1.3449099659919739e+02 3.4642800688743591e+01 -2.1330599486827850e+02 1.3451099395751953e+02 3.3555001020431519e+01 -2.1311999857425690e+02 1.3450600206851959e+02 2.9622400179505348e+01 -2.1219299733638763e+02 1.3448399305343628e+02 2.8617700561881065e+01 -2.1097800135612488e+02 1.3445399701595306e+02 2.7990899980068207e+01 -2.0962199568748474e+02 1.3442100584506989e+02 2.7817400172352791e+01 -2.0828899741172791e+02 1.3438899815082550e+02 2.8118200600147247e+01 -2.1371200680732727e+02 1.3452099263668060e+02 3.2249499112367630e+01 -2.1364800631999969e+02 1.3451899588108063e+02 3.0883699655532837e+01 -2.0713900029659271e+02 1.3436099886894226e+02 2.8857100754976273e+01 -2.0631000399589539e+02 1.3434100151062012e+02 2.9944999143481255e+01 -2.1161200106143951e+02 9.5841899514198303e+01 3.5590499639511108e+01 -2.1287299692630768e+02 9.5872499048709869e+01 3.5062599927186966e+01 -2.1387700736522675e+02 9.5896899700164795e+01 3.4135200083255768e+01 -2.1450400352478027e+02 9.5912203192710876e+01 3.2919999212026596e+01 -2.1467700600624084e+02 9.5916301012039185e+01 3.1563799828290939e+01 -2.1437700092792511e+02 9.5909096300601959e+01 3.0230000615119934e+01 -2.1363799273967743e+02 9.5891103148460388e+01 2.9079500585794449e+01 -2.1255099773406982e+02 9.5864601433277130e+01 2.8251200914382935e+01 -2.1124500036239624e+02 9.5832899212837219e+01 2.7844799682497978e+01 -2.0987999439239502e+02 9.5799796283245087e+01 2.7909500524401665e+01 -2.0761500298976898e+02 9.5744699239730835e+01 2.9364800080657005e+01 -2.0724800229072571e+02 9.5735803246498108e+01 2.9944999143481255e+01 -2.0698800683021545e+02 9.5729500055313110e+01 3.0579900369048119e+01 -2.0711499452590942e+02 9.5732599496841431e+01 3.3270001411437988e+01 -2.0785400271415710e+02 9.5750600099563599e+01 3.4420400857925415e+01 -2.0894199609756470e+02 9.5776997506618500e+01 3.5248801112174988e+01 -2.0626899600028992e+02 9.5734097063541412e+01 2.6966599747538567e+01 -2.0880299806594849e+02 9.4338096678256989e+01 2.5833999738097191e+01 -2.1395100653171539e+02 9.6136897802352905e+01 2.6110500097274780e+01 -2.0443600416183472e+02 9.7533300518989563e+01 3.5364799201488495e+01 -2.0905199646949768e+02 9.4454996287822723e+01 3.7798799574375153e+01 -2.0465099811553955e+02 9.4232596457004547e+01 3.3004600554704666e+01 -2.1332199871540070e+02 9.6321299672126770e+01 3.7670098245143890e+01 -2.1425500512123108e+02 9.4452999532222748e+01 3.6538798362016678e+01 -2.1705900132656097e+02 9.5737896859645844e+01 3.2685201615095139e+01 -2.1561500430107117e+02 9.4506897032260895e+01 2.8056299313902855e+01 -2.1063199639320374e+02 1.0054899752140045e+02 2.4412900209426880e+01 -2.0428000390529633e+02 1.0038899630308151e+02 2.8080800548195839e+01 -2.1062999963760376e+02 1.0054899752140045e+02 3.9087001234292984e+01 -2.1698400378227234e+02 1.0070300102233887e+02 2.8082100674510002e+01 -2.1698300540447235e+02 1.0069800168275833e+02 3.5419099032878876e+01 -2.0764400064945221e+02 9.5060102641582489e+01 3.3953100442886353e+01 -2.1223999559879303e+02 9.5093302428722382e+01 3.5283099859952927e+01 -2.1138100326061249e+02 9.4519801437854767e+01 2.8017200529575348e+01 -2.0730400085449219e+02 9.4751402735710144e+01 3.1417101621627808e+01 -2.1423299610614777e+02 9.4589099287986755e+01 3.2300099730491638e+01 -2.0428299903869629e+02 1.0048100352287292e+02 3.5415701568126678e+01 -2.0909999310970306e+02 9.6602298319339752e+01 2.8049299493432045e+01 -2.1296299993991852e+02 9.6696101129055023e+01 2.8474699705839157e+01 -2.1467900276184082e+02 9.6737802028656006e+01 3.1427599489688873e+01 -2.0668199658393860e+02 9.6543498337268829e+01 3.1161099672317505e+01 -2.1406100690364838e+02 9.6722796559333801e+01 3.3940799534320831e+01 -2.0925199985504150e+02 9.6605896949768066e+01 3.5562898963689804e+01 -2.1210299432277679e+02 1.0068999975919724e+02 3.5562898963689804e+01 -2.1471300721168518e+02 1.0075300186872482e+02 3.2536100596189499e+01 -2.1237200498580933e+02 1.0069599747657776e+02 2.7767499908804893e+01 -2.0814900100231171e+02 1.0059300065040588e+02 3.5089600831270218e+01 -2.0664699375629425e+02 1.0055699944496155e+02 3.0006200075149536e+01 -1.9365699589252472e+02 1.1535999923944473e+02 8.0995500087738037e+01 -1.9482100009918213e+02 1.1014000326395035e+02 8.0995500087738037e+01 -1.9046899676322937e+02 1.1183000355958939e+02 8.0995500087738037e+01 -1.8854799866676331e+02 1.0724999755620956e+02 8.0995500087738037e+01 -1.8659199774265289e+02 1.2271899729967117e+02 8.0995500087738037e+01 -1.8441399931907654e+02 1.2598499655723572e+02 8.0995500087738037e+01 -1.9053100049495697e+02 1.2633700668811798e+02 8.0995500087738037e+01 -1.8577699363231659e+02 1.1154499650001526e+02 8.0995500087738037e+01 -1.8201200664043427e+02 1.0940200090408325e+02 8.0995500087738037e+01 -1.8263299763202667e+02 1.1919800192117691e+02 8.0995500087738037e+01 -1.7928199470043182e+02 1.2139999866485596e+02 8.0995500087738037e+01 -1.9774499535560608e+02 1.1636900156736374e+02 8.0995500087738037e+01 -1.9224900007247925e+02 1.2107899785041809e+02 8.0995500087738037e+01 -1.9563299417495728e+02 1.2294399738311768e+02 8.0995500087738037e+01 -1.8260000646114349e+02 1.1508499830961227e+02 8.0995500087738037e+01 -1.7864799499511719e+02 1.1452300101518631e+02 8.0995500087738037e+01 -1.8517300486564636e+02 1.2229099869728088e+02 7.7972896397113800e+01 -1.9215899705886841e+02 1.2132299691438675e+02 7.7972896397113800e+01 -1.9354100525379181e+02 1.1500199884176254e+02 7.7972896397113800e+01 -1.9019000232219696e+02 1.1170600354671478e+02 7.7972896397113800e+01 -1.8543399870395660e+02 1.1169800162315369e+02 7.7972896397113800e+01 -1.8212600052356720e+02 1.1657200008630753e+02 7.7972896397113800e+01 -1.8855600059032440e+02 1.2665799260139465e+02 7.7972896397113800e+01 -1.8336500227451324e+02 1.2541100382804871e+02 7.7972896397113800e+01 -1.7951300740242004e+02 1.2164299935102463e+02 7.7972896397113800e+01 -1.7842599749565125e+02 1.1561299860477448e+02 7.7972896397113800e+01 -1.8117900192737579e+02 1.1014000326395035e+02 7.7972896397113800e+01 -1.8745200335979462e+02 1.0724999755620956e+02 7.7972896397113800e+01 -1.9529299437999725e+02 1.1033999919891357e+02 7.7972896397113800e+01 -1.9766299426555634e+02 1.1841300129890442e+02 7.7972896397113800e+01 -1.9424700736999512e+02 1.2438700348138809e+02 7.7972896397113800e+01 -1.9069400429725647e+02 1.2364500015974045e+02 8.1051401793956757e+01 -1.9020700454711914e+02 1.2393300235271454e+02 8.2956403493881226e+01 -1.8684899806976318e+02 1.2407699972391129e+02 8.1051401793956757e+01 -1.8354700505733490e+02 1.2294100224971771e+02 8.2956403493881226e+01 -1.8251100182533264e+02 1.2177699804306030e+02 8.1051401793956757e+01 -1.8085999786853790e+02 1.1766599863767624e+02 8.2956403493881226e+01 -1.8083600699901581e+02 1.1731299757957458e+02 8.1051401793956757e+01 -1.8191200494766235e+02 1.1301500350236893e+02 8.2956403493881226e+01 -1.8171699345111847e+02 1.1354500055313110e+02 8.1051401793956757e+01 -1.8533700704574585e+02 1.1022900044918060e+02 8.1051401793956757e+01 -1.8675699830055237e+02 1.0983099788427353e+02 8.2956403493881226e+01 -1.9113099575042725e+02 1.1043199896812439e+02 8.1051401793956757e+01 -1.9322000443935394e+02 1.1172100156545639e+02 8.2956403493881226e+01 -1.9444599747657776e+02 1.1385899782180786e+02 8.1051401793956757e+01 -1.9516399502754211e+02 1.1731299757957458e+02 8.2956403493881226e+01 -1.9501900672912598e+02 1.1721900105476379e+02 8.1053197383880615e+01 -1.9426800310611725e+02 1.2053400278091431e+02 8.2937501370906830e+01 -1.9375400245189667e+02 1.2127800285816193e+02 8.1051401793956757e+01 -1.8475100398063660e+02 1.2836000323295593e+02 8.2974396646022797e+01 -1.9644899666309357e+02 1.2500000000000000e+02 8.2987301051616669e+01 -1.9351400434970856e+02 1.0687500238418579e+02 8.2984097301959991e+01 -1.8780000507831573e+02 1.0543999820947647e+02 8.2978300750255585e+01 -1.7723099887371063e+02 1.1180700361728668e+02 8.2979097962379456e+01 -1.7804400622844696e+02 1.2287099659442902e+02 8.2983002066612244e+01 -1.8980400264263153e+02 1.2252599745988846e+02 8.1050597131252289e+01 -1.8613800406455994e+02 1.2232699990272522e+02 8.1121399998664856e+01 -1.8324999511241913e+02 1.2039600312709808e+02 8.1050798296928406e+01 -1.8710899353027344e+02 1.1135900020599365e+02 8.1050202250480652e+01 -1.9139699637889862e+02 1.1227399855852127e+02 8.1052303314208984e+01 -1.9383299350738525e+02 1.1686100065708160e+02 8.1051900982856750e+01 -1.8270699679851532e+02 1.1424399912357330e+02 8.1048503518104553e+01 -1.9988299906253815e+02 1.1784400045871735e+02 8.3342500030994415e+01 -2.0110900700092316e+02 1.2201499938964844e+02 8.5996903479099274e+01 -2.0055900514125824e+02 1.1065199971199036e+02 8.6017802357673645e+01 -1.9811899960041046e+02 1.1054199934005737e+02 8.3441697061061859e+01 -1.7429700493812561e+02 1.1492600291967392e+02 8.6061798036098480e+01 -1.7653100192546844e+02 1.0869999974966049e+02 8.6263798177242279e+01 -1.7786599695682526e+02 1.2668399512767792e+02 8.5996799170970917e+01 -1.8209800124168396e+02 1.0447300225496292e+02 8.5985697805881500e+01 -1.7441600561141968e+02 1.1907699704170227e+02 8.5961401462554932e+01 -1.9412800669670105e+02 1.2940600514411926e+02 8.5950598120689392e+01 -1.9274500012397766e+02 1.2072099745273590e+02 8.4840297698974609e+01 -1.8823599815368652e+02 1.2275599688291550e+02 8.4827102720737457e+01 -1.9335299730300903e+02 1.1456199735403061e+02 8.4311403334140778e+01 -1.8878099322319031e+02 1.1118199676275253e+02 8.4830403327941895e+01 -1.8327200412750244e+02 1.1333300173282623e+02 8.4836497902870178e+01 -1.8252100050449371e+02 1.1931999772787094e+02 8.4828399121761322e+01 -1.7958199977874756e+02 1.3464500010013580e+02 8.4197297692298889e+01 -1.7445699870586395e+02 1.3103200495243073e+02 8.1033602356910706e+01 -1.7644800245761871e+02 1.3110700249671936e+02 8.6101502180099487e+01 -1.8641099333763123e+02 1.3072499632835388e+02 8.5978902876377106e+01 -1.9142399728298187e+02 1.0339300334453583e+02 8.5985496640205383e+01 -2.0359300076961517e+02 1.1033300310373306e+02 8.6712501943111420e+01 -2.0207500457763672e+02 1.2600199878215790e+02 8.6652703583240509e+01 -2.0576299726963043e+02 1.1784200370311737e+02 8.6273796856403351e+01 -2.0505599677562714e+02 1.2624800205230713e+02 8.4821596741676331e+01 -2.0720699429512024e+02 1.2019000202417374e+02 8.4162600338459015e+01 -1.9671499729156494e+02 1.3123300671577454e+02 8.6669102311134338e+01 -2.0091000199317932e+02 1.3149200379848480e+02 8.4548301994800568e+01 -1.9220800697803497e+02 1.3507799804210663e+02 8.5775397717952728e+01 -1.9608199596405029e+02 1.3469700515270233e+02 8.4211297333240509e+01 -1.8632000684738159e+02 1.3313299417495728e+02 8.6656101047992706e+01 -1.8486499786376953e+02 1.3507099449634552e+02 8.5867196321487427e+01 -1.8930499255657196e+02 1.3656799495220184e+02 8.3667397499084473e+01 -1.7439499497413635e+02 1.2658199667930603e+02 8.6648799479007721e+01 -1.7245000600814819e+02 1.2850899994373322e+02 8.4564097225666046e+01 -1.7193199694156647e+02 1.1431799829006195e+02 8.6646303534507751e+01 -1.7051400244235992e+02 1.2148299813270569e+02 8.6182296276092529e+01 -1.7456799745559692e+02 1.0560099780559540e+02 8.6343899369239807e+01 -1.7060600221157074e+02 1.1092700064182281e+02 8.5808500647544861e+01 -1.7147800326347351e+02 1.0652700066566467e+02 8.4008403122425079e+01 -1.8170599639415741e+02 1.0197199881076813e+02 8.6650401353836060e+01 -1.8063500523567200e+02 1.0003899782896042e+02 8.5752800107002258e+01 -1.8978199362754822e+02 9.9882796406745911e+01 8.6612202227115631e+01 -1.8898199498653412e+02 9.7604997456073761e+01 8.4569498896598816e+01 -1.8356500566005707e+02 9.8027102649211884e+01 8.3793498575687408e+01 -1.9428600370883942e+02 9.8683498799800873e+01 8.4624402225017548e+01 -2.0059199631214142e+02 1.0548900067806244e+02 8.6612902581691742e+01 -2.0004999637603760e+02 1.0166899859905243e+02 8.4346398711204529e+01 -1.6929699480533600e+02 1.2272900342941284e+02 8.4055297076702118e+01 -1.6883799433708191e+02 1.1409100145101547e+02 8.4584198892116547e+01 -1.6851300001144409e+02 1.1616999655961990e+02 8.1033699214458466e+01 -1.7724199593067169e+02 1.0078299790620804e+02 8.4125600755214691e+01 -1.7573100328445435e+02 1.0185000300407410e+02 8.1033900380134583e+01 -2.0507599413394928e+02 1.0775999724864960e+02 8.4532402455806732e+01 -2.0449900627136230e+02 1.0657999664545059e+02 8.1036396324634552e+01 -2.0703099668025970e+02 1.1320500075817108e+02 8.4152996540069580e+01 -2.0749799907207489e+02 1.1640699952840805e+02 8.1035099923610687e+01 -1.9778800010681152e+02 1.3404299318790436e+02 8.1028699874877930e+01 -1.8957599997520447e+02 1.3646200299263000e+02 8.1030398607254028e+01 -2.0260499417781830e+02 1.2985399365425110e+02 8.1030696630477905e+01 -2.0619200170040131e+02 1.2435299903154373e+02 8.1032998859882355e+01 -2.0660300552845001e+02 1.1130300164222717e+02 8.1030696630477905e+01 -2.0037899911403656e+02 1.0189399868249893e+02 8.1029802560806274e+01 -1.9439700245857239e+02 9.8547197878360748e+01 8.1031002104282379e+01 -1.8781599402427673e+02 9.7466200590133667e+01 8.1031598150730133e+01 -1.8145200610160828e+02 9.8623998463153839e+01 8.1029497087001801e+01 -1.7049600183963776e+02 1.0813699662685394e+02 8.1027999520301819e+01 -1.6977800428867340e+02 1.2427700310945511e+02 8.1027902662754059e+01 -1.8141399323940277e+02 1.3548499345779419e+02 8.1028200685977936e+01 -1.8792900443077087e+02 1.0552299767732620e+02 8.4854297339916229e+01 -1.7770400643348694e+02 1.1229000240564346e+02 8.4860302507877350e+01 -1.9434699416160583e+02 1.2623399496078491e+02 8.4859997034072876e+01 -1.9848999381065369e+02 1.1966499686241150e+02 8.4866300225257874e+01 -1.9824199378490448e+02 1.1202099919319153e+02 8.4858901798725128e+01 -1.7866200208663940e+02 1.2360899895429611e+02 8.4860697388648987e+01 -1.8691299855709076e+02 1.2795099616050720e+02 8.4858596324920654e+01 -2.0914299786090851e+02 1.1631000041961670e+02 8.1027299165725708e+01 -2.0712399482727051e+02 1.2602199614048004e+02 8.1032797694206238e+01 -2.0205000042915344e+02 1.3269999623298645e+02 8.1031300127506256e+01 -1.9608600437641144e+02 1.3644699752330780e+02 8.1031501293182373e+01 -1.8963000178337097e+02 1.3797199726104736e+02 8.1029497087001801e+01 -1.8463400006294250e+02 1.3771300017833710e+02 8.1030696630477905e+01 -1.7802600562572479e+02 1.3565599918365479e+02 8.1027597188949585e+01 -1.7159099876880646e+02 1.3019999861717224e+02 8.1031203269958496e+01 -1.6761200129985809e+02 1.2267400324344635e+02 8.1029601395130157e+01 -1.6710500419139862e+02 1.1446800082921982e+02 8.1031300127506256e+01 -1.6893799602985382e+02 1.0807500034570694e+02 8.1028901040554047e+01 -1.7410600185394287e+02 1.0101100057363510e+02 8.1028901040554047e+01 -1.8136499822139740e+02 9.7029298543930054e+01 8.1031300127506256e+01 -1.8795000016689301e+02 9.5957696437835693e+01 8.1031396985054016e+01 -1.9302199780941010e+02 9.6624702215194702e+01 8.1030696630477905e+01 -1.9778299331665039e+02 9.8392799496650696e+01 8.1033498048782349e+01 -2.0314100384712219e+02 1.0239200294017792e+02 8.1030897796154022e+01 -2.0700000226497650e+02 1.0788699984550476e+02 8.1031598150730133e+01 -1.7859899997711182e+02 1.0793499648571014e+02 8.7316997349262238e+01 -1.9809399545192719e+02 1.2536099553108215e+02 8.7261602282524109e+01 -1.8961000442504883e+02 1.3811099529266357e+02 8.4056496620178223e+01 -1.8153299391269684e+02 1.3696399331092834e+02 8.4081202745437622e+01 -1.7664100229740143e+02 1.3445200026035309e+02 8.5114203393459320e+01 -1.7206999659538269e+02 1.3083000481128693e+02 8.3636298775672913e+01 -1.6897499561309814e+02 1.2587800621986389e+02 8.3772197365760803e+01 -1.6727599501609802e+02 1.1999599635601044e+02 8.4837496280670166e+01 -1.6739700734615326e+02 1.1321700364351273e+02 8.4670796990394592e+01 -1.6869400441646576e+02 1.0905600339174271e+02 8.4795698523521423e+01 -1.7136299610137939e+02 1.0444899648427963e+02 8.5090100765228271e+01 -1.7518000304698944e+02 1.0038799792528152e+02 8.4710903465747833e+01 -1.8020200729370117e+02 9.7583599388599396e+01 8.4723703563213348e+01 -1.8545000255107880e+02 9.6250899136066437e+01 8.4744803607463837e+01 -1.9044899940490723e+02 9.6274100244045258e+01 8.5099801421165466e+01 -1.9526299834251404e+02 9.7531296312808990e+01 8.5476301610469818e+01 -2.0294700562953949e+02 1.0220699757337570e+02 8.4657803177833557e+01 -2.0686599612236023e+02 1.0799700021743774e+02 8.4838800132274628e+01 -2.0867900550365448e+02 1.1374399811029434e+02 8.4781199693679810e+01 -2.0880800485610962e+02 1.1945799738168716e+02 8.4697701036930084e+01 -2.0713500678539276e+02 1.2551100552082062e+02 8.4680698812007904e+01 -2.0331799983978271e+02 1.3140800595283508e+02 8.4776699542999268e+01 -1.9713699817657471e+02 1.3578699529170990e+02 8.5056498646736145e+01 -2.0624099671840668e+02 1.1794099956750870e+02 8.7690301239490509e+01 -2.0489199459552765e+02 1.2430500239133835e+02 8.7681502103805542e+01 -2.0301799476146698e+02 1.1479000002145767e+02 8.8097400963306427e+01 -2.0062400400638580e+02 1.1412599682807922e+02 8.7219402194023132e+01 -1.9949500262737274e+02 1.3134799897670746e+02 8.7693102657794952e+01 -1.9088099896907806e+02 1.3415999710559845e+02 8.8170796632766724e+01 -1.9245399534702301e+02 1.2917800247669220e+02 8.7279699742794037e+01 -1.8699200451374054e+02 1.3714000582695007e+02 8.6281098425388336e+01 -1.8623100221157074e+02 1.3101199269294739e+02 8.8016502559185028e+01 -1.7079100012779236e+02 1.2727199494838715e+02 8.6338803172111511e+01 -1.7073599994182587e+02 1.2329199910163879e+02 8.7767697870731354e+01 -1.7039300501346588e+02 1.1352399736642838e+02 8.7960898876190186e+01 -1.7441700398921967e+02 1.2101099640130997e+02 8.7954901158809662e+01 -1.7273199558258057e+02 1.0725600272417068e+02 8.7798200547695160e+01 -1.7937099933624268e+02 1.0297399759292603e+02 8.8209301233291626e+01 -1.8537899851799011e+02 1.0373699665069580e+02 8.7587699294090271e+01 -1.9451899826526642e+02 1.0151299834251404e+02 8.8257096707820892e+01 -2.0461300015449524e+02 1.1086799949407578e+02 8.7901897728443146e+01 -1.9997000694274902e+02 1.0528299957513809e+02 8.8090896606445312e+01 -2.0156799256801605e+02 1.2579800188541412e+02 8.8226802647113800e+01 -1.8174099922180176e+02 1.3415600359439850e+02 8.7764397263526917e+01 -1.7840300500392914e+02 1.2749299407005310e+02 8.8044896721839905e+01 -1.7602400481700897e+02 1.3082300126552582e+02 8.7668903172016144e+01 -1.7543399333953857e+02 1.1186800152063370e+02 8.7672196328639984e+01 -1.7742100358009338e+02 1.0151699930429459e+02 8.7452702224254608e+01 -1.8609599769115448e+02 9.8635196685791016e+01 8.7633900344371796e+01 -1.9601899385452271e+02 1.0589899867773056e+02 8.7567299604415894e+01 -2.0180299878120422e+02 1.0417900234460831e+02 8.7365202605724335e+01 -2.0691399276256561e+02 1.1121699959039688e+02 8.6564697325229645e+01 -1.9449299573898315e+02 1.2077499926090240e+02 8.3278000354766846e+01 -1.9372199475765228e+02 1.2682999670505524e+02 8.3161503076553345e+01 -1.9792999327182770e+02 1.2123499810695648e+02 8.3216398954391479e+01 -1.9491499662399292e+02 1.1441700160503387e+02 8.3278797566890717e+01 -1.9931599497795105e+02 1.1337000131607056e+02 8.2832701504230499e+01 -1.9196900725364685e+02 1.1088500171899796e+02 8.3279602229595184e+01 -1.9428500533103943e+02 1.0683800280094147e+02 8.2687802612781525e+01 -1.8499200046062469e+02 1.0570300370454788e+02 8.3145700395107269e+01 -1.7830699682235718e+02 1.2380000203847885e+02 8.2689598202705383e+01 -1.8218000233173370e+02 1.2589399516582489e+02 8.3254598081111908e+01 -1.8233700096607208e+02 1.2177299708127975e+02 8.3323203027248383e+01 -1.8215200304985046e+02 1.2924599647521973e+02 7.9937599599361420e+01 -1.8840000033378601e+02 1.2907700240612030e+02 8.2506597042083740e+01 -1.9838699698448181e+02 1.2572200596332550e+02 7.9823702573776245e+01 -2.0115000009536743e+02 1.2043800204992294e+02 7.9909801483154297e+01 -1.7846199870109558e+02 1.1074700206518173e+02 8.3165600895881653e+01 -1.7591600120067596e+02 1.1743900179862976e+02 8.2434497773647308e+01 -1.8203499913215637e+02 1.0481300204992294e+02 7.9597696661949158e+01 -1.8786099553108215e+02 1.0336799919605255e+02 7.9614602029323578e+01 -1.7769299447536469e+02 1.0815200209617615e+02 7.9572997987270355e+01 -1.7491799592971802e+02 1.1332999914884567e+02 7.9162202775478363e+01 -1.7449499666690826e+02 1.1882399767637253e+02 7.9596996307373047e+01 -1.7722299695014954e+02 1.2534299492835999e+02 7.9629898071289062e+01 -1.8755300343036652e+02 1.3055099546909332e+02 7.9626299440860748e+01 -1.9347499310970306e+02 1.2947900593280792e+02 7.9580903053283691e+01 -2.0132899284362793e+02 1.1450800299644470e+02 7.9598397016525269e+01 -1.9928300380706787e+02 1.0942299664020538e+02 7.9580098390579224e+01 -1.9466899335384369e+02 1.0511600226163864e+02 7.9558603465557098e+01 -1.8767899274826050e+02 1.0962600260972977e+02 8.3273902535438538e+01 -1.8340900540351868e+02 1.1133699864149094e+02 8.3273902535438538e+01 -1.8829399347305298e+02 1.2450399994850159e+02 8.3273902535438538e+01 -1.8057399988174438e+02 1.1588300019502640e+02 8.3273902535438538e+01 -1.8695700168609619e+02 1.2443699687719345e+02 8.0995500087738037e+01 -1.9295500218868256e+02 1.2247099727392197e+02 8.0995500087738037e+01 -1.9535699486732483e+02 1.1759600043296814e+02 8.0995500087738037e+01 -1.9377100467681885e+02 1.1239799857139587e+02 8.0995500087738037e+01 -1.8905700743198395e+02 1.0969500243663788e+02 8.0995500087738037e+01 -1.8376900255680084e+02 1.1095099896192551e+02 8.0995500087738037e+01 -1.8077500164508820e+02 1.1548700183629990e+02 8.0995500087738037e+01 -1.8169799447059631e+02 1.2084200233221054e+02 8.0995500087738037e+01 -1.7440000176429749e+02 1.1726599931716919e+02 7.4335098266601562e+01 -1.7552499473094940e+02 1.2255299836397171e+02 7.3965698480606079e+01 -1.7942899465560913e+02 1.2781000137329102e+02 7.3908902704715729e+01 -1.8627800047397614e+02 1.3052900135517120e+02 7.4340298771858215e+01 -1.7672300338745117e+02 1.0936400294303894e+02 7.4328497052192688e+01 -1.8915000557899475e+02 1.0335099697113037e+02 7.3868498206138611e+01 -1.8128000199794769e+02 1.0499999672174454e+02 7.4305601418018341e+01 -1.9754199683666229e+02 1.0729700326919556e+02 7.4380300939083099e+01 -1.9450500607490540e+02 1.0500700026750565e+02 7.3812201619148254e+01 -2.0103800296783447e+02 1.1268500238656998e+02 7.4274398386478424e+01 -1.9099800288677216e+02 1.3022500276565552e+02 7.4296303093433380e+01 -1.9575899839401245e+02 1.2825700640678406e+02 7.4314102530479431e+01 -1.9971999526023865e+02 1.2388999760150909e+02 7.4688501656055450e+01 -2.0139500498771667e+02 1.1937499791383743e+02 7.4346698820590973e+01 -1.8962900340557098e+02 1.0732100158929825e+02 8.0994896590709686e+01 -1.9672499597072601e+02 1.1149500310420990e+02 8.0958202481269836e+01 -1.7819400131702423e+02 1.2035699933767319e+02 8.0950401723384857e+01 -1.9002600014209747e+02 1.2735299766063690e+02 8.0960400402545929e+01 -1.8230600655078888e+02 1.2556000053882599e+02 8.0957099795341492e+01 -1.7978399991989136e+02 1.1101499944925308e+02 8.0981403589248657e+01 -1.9666199386119843e+02 1.2247300148010254e+02 8.0960303544998169e+01 -1.8446500599384308e+02 1.0062599927186966e+02 7.3618002235889435e+01 -1.7933799326419830e+02 1.0266199707984924e+02 7.3618598282337189e+01 -1.8474200367927551e+02 1.3352699577808380e+02 7.3619201779365540e+01 -1.7726999521255493e+02 1.2998500466346741e+02 7.3618501424789429e+01 -1.7126099765300751e+02 1.1511900275945663e+02 7.3617696762084961e+01 -1.7238299548625946e+02 1.2331400066614151e+02 7.3619402945041656e+01 -1.7417299747467041e+02 1.0737899690866470e+02 7.3617197573184967e+01 -1.9125600159168243e+02 1.0047300159931183e+02 7.3618896305561066e+01 -1.9765000045299530e+02 1.0330700129270554e+02 7.3620103299617767e+01 -2.0402699708938599e+02 1.1212500184774399e+02 7.3618002235889435e+01 -2.0466400682926178e+02 1.2023600190877914e+02 7.3617801070213318e+01 -2.0150899887084961e+02 1.2681800127029419e+02 7.3616102337837219e+01 -1.9795399904251099e+02 1.3058899343013763e+02 7.3617801070213318e+01 -1.9153699278831482e+02 1.3337400555610657e+02 7.3618501424789429e+01 -1.7806200683116913e+02 1.1411400139331818e+02 8.0705001950263977e+01 -1.8371500074863434e+02 1.0732699930667877e+02 8.0626398324966431e+01 -1.9978499412536621e+02 1.1673200130462646e+02 7.8686602413654327e+01 -1.9162699580192566e+02 1.0571700334548950e+02 7.8607998788356781e+01 -2.0157499611377716e+02 1.0718499869108200e+02 7.3621898889541626e+01 -1.8557099997997284e+02 1.0542099922895432e+02 7.8161798417568207e+01 -1.8057100474834442e+02 1.0773500055074692e+02 7.8212402760982513e+01 -1.7711800336837769e+02 1.1240399628877640e+02 7.8173600137233734e+01 -1.7613700032234192e+02 1.1783999949693680e+02 7.8188702464103699e+01 -1.7811700701713562e+02 1.2346400320529938e+02 7.8200303018093109e+01 -1.8211400508880615e+02 1.2732699513435364e+02 7.8205898404121399e+01 -1.8784999847412109e+02 1.2881100177764893e+02 7.8199900686740875e+01 -1.9331300258636475e+02 1.2762600183486938e+02 7.8182198107242584e+01 -1.9816400110721588e+02 1.2308400124311447e+02 7.8166902065277100e+01 -1.9739399850368500e+02 1.0958500206470490e+02 7.8123398125171661e+01 -1.8991899490356445e+02 1.3358899950981140e+02 7.1337401866912842e+01 -1.8554000556468964e+02 1.3357000052928925e+02 7.1339100599288940e+01 -1.8029199540615082e+02 1.3187299668788910e+02 7.1339197456836700e+01 -1.7387099564075470e+02 1.2641100585460663e+02 7.1341298520565033e+01 -1.7115600407123566e+02 1.1719699949026108e+02 7.1343496441841125e+01 -1.7309300601482391e+02 1.0915700346231461e+02 7.1339197456836700e+01 -1.7629499733448029e+02 1.0508900135755539e+02 7.1337096393108368e+01 -1.7976400256156921e+02 1.0241299867630005e+02 7.1339599788188934e+01 -1.8494799733161926e+02 1.0052800178527832e+02 7.1343496441841125e+01 -1.9046400487422943e+02 1.0042999684810638e+02 7.1339800953865051e+01 -1.9707900285720825e+02 1.0282500088214874e+02 7.1301899850368500e+01 -2.0185899734497070e+02 1.0758999735116959e+02 7.1339502930641174e+01 -2.0458200573921204e+02 1.1403299868106842e+02 7.1343496441841125e+01 -2.0430399477481842e+02 1.2081400305032730e+02 7.1304298937320709e+01 -2.0218500494956970e+02 1.2591099739074707e+02 7.1343496441841125e+01 -1.9621300697326660e+02 1.3185699284076691e+02 7.1338899433612823e+01 -1.7410300672054291e+02 1.1969800293445587e+02 7.1410700678825378e+01 -2.0220799744129181e+02 1.1673299968242645e+02 7.1382001042366028e+01 -1.9726300239562988e+02 1.2798300385475159e+02 7.1451298892498016e+01 -1.8714000284671783e+02 1.0338699817657471e+02 7.1480900049209595e+01 -1.9195699691772461e+02 1.2834799289703369e+02 7.3250897228717804e+01 -1.9650800526142120e+02 1.2516599893569946e+02 7.3576599359512329e+01 -1.9960099458694458e+02 1.2009300291538239e+02 7.3698997497558594e+01 -1.9901099801063538e+02 1.1253300309181213e+02 7.3517099022865295e+01 -1.8660800158977509e+02 1.0525999963283539e+02 7.3831900954246521e+01 -1.9180700182914734e+02 1.0576199740171432e+02 7.3530301451683044e+01 -1.8148599565029144e+02 1.0690099745988846e+02 7.2586901485919952e+01 -1.7690500617027283e+02 1.1216700077056885e+02 7.2676897048950195e+01 -1.7846199870109558e+02 1.2398900091648102e+02 7.3822297155857086e+01 -1.7640799283981323e+02 1.1949300020933151e+02 7.3647297918796539e+01 -1.8349400162696838e+02 1.2811599671840668e+02 7.3660202324390411e+01 -1.8238699436187744e+02 1.2941999733448029e+02 7.1837000548839569e+01 -1.9631800055503845e+02 1.0708700120449066e+02 7.2135299444198608e+01 -1.9046099483966827e+02 9.8268002271652222e+01 7.7010296285152435e+01 -1.8775500357151031e+02 1.0164900124073029e+02 7.3211997747421265e+01 -1.8901400268077850e+02 1.0392799973487854e+02 7.8126803040504456e+01 -1.8395900726318359e+02 1.0147099941968918e+02 8.4004797041416168e+01 -1.8787500262260437e+02 1.0262700170278549e+02 7.9661399126052856e+01 -1.8824000656604767e+02 1.0024800151586533e+02 8.7392896413803101e+01 -1.9174900650978088e+02 1.0006000101566315e+02 8.3025202155113220e+01 -2.3464700579643250e+02 1.1813300102949142e+02 2.7176599949598312e+01 -2.3507100343704224e+02 1.1814399808645248e+02 3.1744599342346191e+01 -2.3593600094318390e+02 1.0605800151824951e+02 3.0372399836778641e+01 -2.3464900255203247e+02 1.1813300102949142e+02 3.6312799900770187e+01 -2.3593600094318390e+02 1.0555499792098999e+02 3.3710300922393799e+01 -2.3339499533176422e+02 1.1810299754142761e+02 4.0725499391555786e+01 -2.3455199599266052e+02 1.0576499998569489e+02 4.0198098868131638e+01 -2.3542599380016327e+02 1.0604599863290787e+02 3.7001401185989380e+01 -2.3323699831962585e+02 1.0574799776077271e+02 4.3278299272060394e+01 -2.3135200142860413e+02 1.1805299669504166e+02 4.4832598417997360e+01 -2.3151099681854248e+02 1.0535100102424622e+02 4.6229500323534012e+01 -2.2858899831771851e+02 1.1798600107431412e+02 4.8494301736354828e+01 -2.2946399450302124e+02 1.0590100288391113e+02 4.8758398741483688e+01 -2.2519999742507935e+02 1.1790399998426437e+02 5.1585700362920761e+01 -2.2712500393390656e+02 1.0532200336456299e+02 5.1096700131893158e+01 -2.2130100429058075e+02 1.1780899763107300e+02 5.4001599550247192e+01 -2.2442899644374847e+02 1.0552699863910675e+02 5.3097501397132874e+01 -2.1519599854946136e+02 1.0555399954319000e+02 5.6783799082040787e+01 -2.1849699318408966e+02 1.0529100149869919e+02 5.5953100323677063e+01 -2.1702499687671661e+02 1.1770500242710114e+02 5.5659800767898560e+01 -2.2151400148868561e+02 1.0570800304412842e+02 5.4718200117349625e+01 -2.1251699328422546e+02 1.1759600043296814e+02 5.6503698229789734e+01 -2.1186700463294983e+02 1.0495600104331970e+02 5.7209398597478867e+01 -2.0793099701404572e+02 1.1748400330543518e+02 5.6504700332880020e+01 -2.0856599509716034e+02 1.0528299957513809e+02 5.7149399071931839e+01 -2.0342199504375458e+02 1.1737500131130219e+02 5.5662699043750763e+01 -2.0526200532913208e+02 1.0531300306320190e+02 5.6671198457479477e+01 -1.9914500415325165e+02 1.1727099865674973e+02 5.4006401449441910e+01 -2.0206800103187561e+02 1.0479100048542023e+02 5.5798899382352829e+01 -1.9350500404834747e+02 1.0479199886322021e+02 5.0714798271656036e+01 -1.9618399441242218e+02 1.0462599992752075e+02 5.2822198718786240e+01 -1.9524599611759186e+02 1.1717599630355835e+02 5.1592200994491577e+01 -1.9899299740791321e+02 1.0516099631786346e+02 5.4462898522615433e+01 -1.9185599684715271e+02 1.1709400266408920e+02 4.8502199351787567e+01 -1.8909099698066711e+02 1.1702699959278107e+02 4.4841799885034561e+01 -1.9109199941158295e+02 1.0443200170993805e+02 4.8238199204206467e+01 -1.8699300289154053e+02 1.1705899983644485e+02 4.0623798966407776e+01 -1.8754099309444427e+02 1.0454399883747101e+02 4.2757600545883179e+01 -1.8536500632762909e+02 1.1693599820137024e+02 3.1755298376083374e+01 -1.8508900701999664e+02 1.0482300072908401e+02 3.3127501606941223e+01 -1.8579000234603882e+02 1.1694599688053131e+02 3.6323301494121552e+01 -1.8547999858856201e+02 1.0457199811935425e+02 3.6437500268220901e+01 -1.8578800559043884e+02 1.1694599688053131e+02 2.7187200263142586e+01 -1.8511100113391876e+02 1.0427299886941910e+02 2.9792999848723412e+01 -1.8704199790954590e+02 1.1697699874639511e+02 2.2774400189518929e+01 -1.8648500740528107e+02 1.0459700226783752e+02 2.3301899433135986e+01 -1.8559899926185608e+02 1.0483500361442566e+02 2.6498600840568542e+01 -1.8780000507831573e+02 1.0464499890804291e+02 2.0221700891852379e+01 -1.8908500671386719e+02 1.1702600121498108e+02 1.8667299300432205e+01 -1.8952499330043793e+02 1.0441000014543533e+02 1.7301099374890327e+01 -1.9184799492359161e+02 1.1709400266408920e+02 1.5005599707365036e+01 -1.9156099855899811e+02 1.0497999936342239e+02 1.4741499908268452e+01 -1.9523699581623077e+02 1.1717599630355835e+02 1.1914200149476528e+01 -1.9393500685691833e+02 1.0479799658060074e+02 1.2408199720084667e+01 -1.9913600385189056e+02 1.1727000027894974e+02 9.4983596354722977e+00 -1.9660800695419312e+02 1.0485100001096725e+02 1.0402400046586990e+01 -2.0582899451255798e+02 1.0532700270414352e+02 6.7161298356950283e+00 -2.0258699357509613e+02 1.0504399985074997e+02 7.5374799780547619e+00 -2.0341199636459351e+02 1.1737400293350220e+02 7.8401602804660797e+00 -1.9953499734401703e+02 1.0463999956846237e+02 8.7465001270174980e+00 -2.0791999995708466e+02 1.1748400330543518e+02 6.9962101988494396e+00 -2.1250599622726440e+02 1.1759500205516815e+02 6.9952001795172691e+00 -2.0960499346256256e+02 1.0475199669599533e+02 6.2999702058732510e+00 -2.1701499819755554e+02 1.1770500242710114e+02 7.8372303396463394e+00 -2.1577300131320953e+02 1.0507199913263321e+02 6.8020201288163662e+00 -2.2129200398921967e+02 1.1780899763107300e+02 9.4935297966003418e+00 -2.1896900236606598e+02 1.0564599931240082e+02 7.7274399809539318e+00 -2.2519099712371826e+02 1.1790399998426437e+02 1.1907800100743771e+01 -2.2489400207996368e+02 1.0567499697208405e+02 1.0724299587309361e+01 -2.2206500172615051e+02 1.0528299957513809e+02 9.0236701071262360e+00 -2.2753299772739410e+02 1.0532599687576294e+02 1.2758700177073479e+01 -2.2858099639415741e+02 1.1798600107431412e+02 1.4997700229287148e+01 -2.3134599626064301e+02 1.1805299669504166e+02 1.8658200278878212e+01 -2.3085899651050568e+02 1.0580399632453918e+02 1.6513399779796600e+01 -2.3339100182056427e+02 1.1810299754142761e+02 2.2764399647712708e+01 -2.3351700603961945e+02 1.0546299815177917e+02 2.0742500200867653e+01 -2.3555800318717957e+02 1.0578799992799759e+02 2.7062300592660904e+01 -2.3471300303936005e+02 1.0602799803018570e+02 2.3837300017476082e+01 -1.8567800521850586e+02 1.2956500053405762e+02 3.9646301418542862e+01 -1.8696300685405731e+02 1.2908099591732025e+02 4.2754799127578735e+01 -1.9056600332260132e+02 1.2942799925804138e+02 4.8320300877094269e+01 -1.8859599530696869e+02 1.2912100553512573e+02 4.5658599585294724e+01 -1.9292099773883820e+02 1.2922599911689758e+02 5.0706598907709122e+01 -1.9555099308490753e+02 1.2974900007247925e+02 5.2808798849582672e+01 -1.9840499758720398e+02 1.2935900688171387e+02 5.4462898522615433e+01 -2.0141899585723877e+02 1.2994800508022308e+02 5.5788099765777588e+01 -2.0467500388622284e+02 1.2951199710369110e+02 5.6671198457479477e+01 -2.1460799872875214e+02 1.2975299358367920e+02 5.6783799082040787e+01 -2.1125200390815735e+02 1.3017900288105011e+02 5.7208899408578873e+01 -2.0797400176525116e+02 1.2979200482368469e+02 5.7154200971126556e+01 -2.2090700268745422e+02 1.3055799901485443e+02 5.4757900536060333e+01 -2.1785700321197510e+02 1.3009400665760040e+02 5.5962700396776199e+01 -2.2382900118827820e+02 1.2997700273990631e+02 5.3085301071405411e+01 -2.2649399936199188e+02 1.3004200160503387e+02 5.1087301224470139e+01 -2.3091399669647217e+02 1.3065700232982635e+02 4.6193901449441910e+01 -2.2888399660587311e+02 1.3034799695014954e+02 4.8761799931526184e+01 -2.3263700306415558e+02 1.3043299317359924e+02 4.3278198689222336e+01 -2.3395200073719025e+02 1.3048200309276581e+02 4.0198199450969696e+01 -2.3484499752521515e+02 1.3077500462532043e+02 3.7036299705505371e+01 -2.3532100021839142e+02 1.3057799637317657e+02 3.3698000013828278e+01 -2.3534800112247467e+02 1.3025699555873871e+02 3.0372399836778641e+01 -2.3412500321865082e+02 1.3022699952125549e+02 2.3837300017476082e+01 -2.3495699465274811e+02 1.3050800561904907e+02 2.7062300592660904e+01 -2.3288999497890472e+02 1.3070799410343170e+02 2.0716300234198570e+01 -2.2692400217056274e+02 1.3029399514198303e+02 1.2777600437402725e+01 -2.2932399809360504e+02 1.3065099716186523e+02 1.5233599580824375e+01 -2.3125100135803223e+02 1.3040800392627716e+02 1.7823299393057823e+01 -2.2427299618721008e+02 1.3047100603580475e+02 1.0688399896025658e+01 -2.2144399583339691e+02 1.2991900742053986e+02 9.0371398255228996e+00 -2.1839599311351776e+02 1.3018499314785004e+02 7.7172499150037766e+00 -2.1517400443553925e+02 1.2976700067520142e+02 6.8287798203527927e+00 -2.0857499539852142e+02 1.3005900382995605e+02 6.2936497852206230e+00 -2.1185000240802765e+02 1.3018600642681122e+02 6.3295997679233551e+00 -2.0522500574588776e+02 1.2996800243854523e+02 6.6925301216542721e+00 -2.0198400318622589e+02 1.2970800697803497e+02 7.5355800800025463e+00 -1.9891999661922455e+02 1.2983700633049011e+02 8.7516903877258301e+00 -1.9602000713348389e+02 1.2930099666118622e+02 1.0414700023829937e+01 -1.9333800673484802e+02 1.2948399782180786e+02 1.2404300272464752e+01 -1.8890999257564545e+02 1.2964999675750732e+02 1.7304200679063797e+01 -1.9097299873828888e+02 1.2917900085449219e+02 1.4741499908268452e+01 -1.8720099329948425e+02 1.2932899594306946e+02 2.0221700891852379e+01 -1.8588499724864960e+02 1.2931500375270844e+02 2.3301899433135986e+01 -1.8501099944114685e+02 1.2903399765491486e+02 2.6498600840568542e+01 -1.8449500203132629e+02 1.2956599891185760e+02 2.9807999730110168e+01 -1.8487900495529175e+02 1.2929099798202515e+02 3.6437701433897018e+01 -1.8450100719928741e+02 1.2902100384235382e+02 3.3127501606941223e+01 -2.0396299660205841e+02 1.0482600331306458e+02 5.7641200721263885e+01 -1.8840299546718597e+02 1.0456699877977371e+02 1.5661099925637245e+01 -1.8464599549770355e+02 1.0448600351810455e+02 2.2992700338363647e+01 -2.1554000675678253e+02 1.0510700196027756e+02 5.5148000828921795e+00 -1.9474999606609344e+02 1.0473500192165375e+02 5.4073400795459747e+01 -2.3747800290584564e+02 1.0563199967145920e+02 3.2897800207138062e+01 -2.2267100214958191e+02 1.0571800172328949e+02 6.2027601525187492e+00 -2.2519400715827942e+02 1.0534200072288513e+02 5.4071400314569473e+01 -2.1381400525569916e+02 1.0520999878644943e+02 5.8910999447107315e+01 -1.8699499964714050e+02 1.0441400110721588e+02 4.4390100985765457e+01 -2.3217099905014038e+02 1.0573600232601166e+02 1.4430000446736813e+01 -2.2291499376296997e+02 1.3041700422763824e+02 8.4498496726155281e+00 -2.3212899267673492e+02 1.3063399493694305e+02 1.6920100897550583e+01 -1.9852900505065918e+02 1.2981800734996796e+02 7.5899399816989899e+00 -1.8989799916744232e+02 1.2961199879646301e+02 1.4250800013542175e+01 -1.8760900199413300e+02 1.2918099761009216e+02 4.8956200480461121e+01 -1.9498999416828156e+02 1.2960200011730194e+02 5.4632801562547684e+01 -2.2850100696086884e+02 1.3041499257087708e+02 5.1784399896860123e+01 -2.3362199962139130e+02 1.3023500144481659e+02 4.7191899269819260e+01 -2.1078400313854218e+02 1.3012999296188354e+02 5.1063899882137775e+00 -2.1056599915027618e+02 1.3011899590492249e+02 5.8422300964593887e+01 -2.3644000291824341e+02 1.3073900341987610e+02 2.8699999675154686e+01 -2.0100000500679016e+02 1.2967200577259064e+02 5.7760000228881836e+01 -1.8383100628852844e+02 1.2928399443626404e+02 2.3280000314116478e+01 -1.8468700349330902e+02 1.2926299870014191e+02 4.2792700231075287e+01 -2.3672200739383698e+02 1.0889799892902374e+02 1.5041699633002281e+01 -2.3970200121402740e+02 1.1119200289249420e+02 1.9575700163841248e+01 -2.3604500293731689e+02 1.1111500114202499e+02 1.3056100346148014e+01 -2.4094599485397339e+02 1.1122599989175797e+02 2.3159699514508247e+01 -2.4148499965667725e+02 1.0907199978828430e+02 2.8636099770665169e+01 -2.4173100292682648e+02 1.1194100230932236e+02 2.6836600154638290e+01 -2.4209199845790863e+02 1.1195000261068344e+02 3.0580999329686165e+01 -2.4202400445938110e+02 1.1124400049448013e+02 3.4340500831604004e+01 -1.9825400412082672e+02 1.0799299925565720e+02 6.0397498309612274e+01 -1.9473500549793243e+02 1.1006800085306168e+02 5.9352599084377289e+01 -2.0133900642395020e+02 1.1026699841022491e+02 6.2181200832128525e+01 -1.7880700528621674e+02 1.0973600298166275e+02 3.4937400370836258e+01 -1.7893700301647186e+02 1.2432099878787994e+02 3.8205601274967194e+01 -1.8037399649620056e+02 1.0748299956321716e+02 3.9816301316022873e+01 -1.8039500713348389e+02 1.0974600166082382e+02 4.2131498456001282e+01 -1.8236699700355530e+02 1.0483399778604507e+02 3.5680100321769714e+01 -1.8211500346660614e+02 1.0489600151777267e+02 2.9081199318170547e+01 -1.9662499427795410e+02 1.0510200262069702e+02 7.0828800089657307e+00 -2.3756900429725647e+02 1.0624299943447113e+02 2.2742800414562225e+01 -2.3324699699878693e+02 1.0602100193500519e+02 4.8713300377130508e+01 -2.0706799626350403e+02 1.0568100214004517e+02 6.0327898710966110e+01 -1.9804200530052185e+02 1.0539299994707108e+02 5.7624701410531998e+01 -1.8763099610805511e+02 1.0512100160121918e+02 4.9044698476791382e+01 -1.8382599949836731e+02 1.0511700063943863e+02 4.2536500841379166e+01 -1.9048500061035156e+02 1.0527800023555756e+02 1.1073799803853035e+01 -2.0213299989700317e+02 1.0556100308895111e+02 4.2111300863325596e+00 -2.0883400738239288e+02 1.0572399944067001e+02 3.0145600903779268e+00 -2.1562799811363220e+02 1.0588899999856949e+02 3.4258400555700064e+00 -2.3934699594974518e+02 1.0646200180053711e+02 3.0938999727368355e+01 -2.3782399296760559e+02 1.0642500221729279e+02 4.1035600006580353e+01 -2.2655199468135834e+02 1.0615500062704086e+02 5.5642399936914444e+01 -2.2049300372600555e+02 1.0600800067186356e+02 5.8744400739669800e+01 -2.1405300498008728e+02 1.0630699992179871e+02 6.0902301222085953e+01 -2.0304200053215027e+02 1.0726200044155121e+02 6.1533801257610321e+01 -1.9139300286769867e+02 1.0575599968433380e+02 5.4054100066423416e+01 -1.8048299849033356e+02 1.0653799772262573e+02 2.5947999209165573e+01 -1.8395000696182251e+02 1.0557500272989273e+02 1.9198300316929817e+01 -1.8646100163459778e+02 1.0685399919748306e+02 1.2632800266146660e+01 -2.2823999822139740e+02 1.0665100067853928e+02 8.3531104028224945e+00 -2.3517300188541412e+02 1.0715299844741821e+02 1.4878699555993080e+01 -2.3070700466632843e+02 1.0792899876832962e+02 5.4812800139188766e+01 -2.1058699488639832e+02 1.0794699937105179e+02 6.2708698213100433e+01 -1.9327400624752045e+02 1.0752700269222260e+02 5.7502999901771545e+01 -1.8770700693130493e+02 1.0739099979400635e+02 5.2746500819921494e+01 -1.8341299891471863e+02 1.0728699713945389e+02 4.6815201640129089e+01 -1.7951999604701996e+02 1.0719300061464310e+02 3.2802700996398926e+01 -1.8169599771499634e+02 1.0740599781274796e+02 1.9858600571751595e+01 -1.9156399369239807e+02 1.0748499631881714e+02 7.2245001792907715e+00 -1.9785100221633911e+02 1.0763800144195557e+02 3.4728599712252617e+00 -2.0484399795532227e+02 1.0780800133943558e+02 1.3034299481660128e+00 -2.1214999258518219e+02 1.0798499733209610e+02 8.3761598216369748e-01 -2.1936100721359253e+02 1.0816100239753723e+02 2.1014800295233727e+00 -2.2607399523258209e+02 1.0832399874925613e+02 5.0243102014064789e+00 -2.3191200196743011e+02 1.0846500098705292e+02 9.4425100833177567e+00 -2.3972700536251068e+02 1.0865499824285507e+02 2.1706499159336090e+01 -2.4108199775218964e+02 1.0868799686431885e+02 3.6186899989843369e+01 -2.3918299376964569e+02 1.0864199697971344e+02 4.3259501457214355e+01 -2.3567700386047363e+02 1.0855700075626373e+02 4.9688201397657394e+01 -2.2470499575138092e+02 1.0829000174999237e+02 5.9230700135231018e+01 -2.1785299479961395e+02 1.0812400281429291e+02 6.1810698360204697e+01 -2.1226699650287628e+02 1.1025600135326385e+02 6.3438601791858673e+01 -2.0500400662422180e+02 1.1034800112247467e+02 6.3038699328899384e+01 -1.9131399691104889e+02 1.1001899838447571e+02 5.7125300168991089e+01 -1.8796800076961517e+02 1.0961599647998810e+02 5.4172001779079437e+01 -1.8367600440979004e+02 1.0983099788427353e+02 4.8894599080085754e+01 -1.8183399736881256e+02 1.0977700352668762e+02 4.5609001070261002e+01 -1.7867299914360046e+02 1.0943400114774704e+02 3.0889600515365601e+01 -1.7971199750900269e+02 1.0973600298166275e+02 2.3606499657034874e+01 -1.8089200556278229e+02 1.0975400358438492e+02 2.0028799772262573e+01 -1.8281799554824829e+02 1.0956300050020218e+02 1.6046600416302681e+01 -1.8681600689888000e+02 1.0990999639034271e+02 1.0490500368177891e+01 -1.8985599279403687e+02 1.0967399924993515e+02 7.5737200677394867e+00 -1.9568899273872375e+02 1.1012499779462814e+02 3.6118600983172655e+00 -1.9912500679492950e+02 1.1019600182771683e+02 2.0675100386142731e+00 -2.0327800512313843e+02 1.1005099862813950e+02 8.1694597611203790e-01 -2.1015900373458862e+02 1.1047700047492981e+02 1.4207299727786449e-03 -2.1392400562763214e+02 1.1054699867963791e+02 1.9820399757009000e-01 -2.1762500703334808e+02 1.1065299808979034e+02 8.3656999049708247e-01 -2.2122199833393097e+02 1.1072699725627899e+02 1.9071099814027548e+00 -2.2468000650405884e+02 1.1081700026988983e+02 3.4004999324679375e+00 -2.2833700478076935e+02 1.1065000295639038e+02 5.5679702199995518e+00 -2.3365299403667450e+02 1.1103399842977524e+02 1.0150300338864326e+01 -2.4149499833583832e+02 1.1123000085353851e+02 3.8068499416112900e+01 -2.4052500724792480e+02 1.1138299852609634e+02 4.1714701801538467e+01 -2.3914699256420135e+02 1.1116199940443039e+02 4.5187398791313171e+01 -2.3735100030899048e+02 1.1112400144338608e+02 4.8504900187253952e+01 -2.3499000072479248e+02 1.1081299930810928e+02 5.1810301840305328e+01 -2.2983199357986450e+02 1.1094900220632553e+02 5.6846100836992264e+01 -2.2672499716281891e+02 1.1087100207805634e+02 5.8971900492906570e+01 -2.2339099645614624e+02 1.1079200357198715e+02 6.0713600367307663e+01 -2.1989099681377411e+02 1.1069300025701523e+02 6.2042400240898132e+01 -2.1623000502586365e+02 1.1061099916696548e+02 6.2957398593425751e+01 -1.8323700129985809e+02 1.2944300472736359e+02 3.3221900463104248e+01 -2.3670800030231476e+02 1.3048799335956573e+02 3.8426600396633148e+01 -2.3880200088024139e+02 1.2531800568103790e+02 4.5190401375293732e+01 -2.3901300132274628e+02 1.2759700417518616e+02 4.2971599847078323e+01 -2.4115100502967834e+02 1.2535500526428223e+02 3.8070101290941238e+01 -2.1029500663280487e+02 1.2714299559593201e+02 6.2707401812076569e+01 -2.1214100718498230e+02 1.2466800212860107e+02 6.3429102301597595e+01 -2.0839700102806091e+02 1.2456399947404861e+02 6.3456401228904724e+01 -2.0478899776935577e+02 1.2700299918651581e+02 6.2218200415372849e+01 -2.0465900003910065e+02 1.2447500228881836e+02 6.3038602471351624e+01 -1.9968299567699432e+02 1.2755399942398071e+02 6.0564201325178146e+01 -2.0099399983882904e+02 1.2438300251960754e+02 6.2180500477552414e+01 -1.9432400166988373e+02 1.2479999661445618e+02 5.9329498559236526e+01 -1.9208300113677979e+02 1.2767800688743591e+02 5.6278798729181290e+01 -1.9096800684928894e+02 1.2414699792861938e+02 5.7123798877000809e+01 -1.8736000359058380e+02 1.2658600509166718e+02 5.2874300628900528e+01 -1.8809500336647034e+02 1.2408299744129181e+02 5.4680600762367249e+01 -1.8554599583148956e+02 1.2400799989700317e+02 5.1933500915765762e+01 -1.8303200602531433e+02 1.2648099660873413e+02 4.6967301517724991e+01 -1.8333299458026886e+02 1.2397100031375885e+02 4.8895500600337982e+01 -1.8149000406265259e+02 1.2389700114727020e+02 4.5608401298522949e+01 -1.7991399765014648e+02 1.2451600283384323e+02 4.1679099202156067e+01 -1.7895700037479401e+02 1.2639300525188446e+02 3.1156899407505989e+01 -1.7845299839973450e+02 1.2384100258350372e+02 3.4796901047229767e+01 -1.7831499874591827e+02 1.2384500354528427e+02 3.1028699129819870e+01 -1.7862099409103394e+02 1.2383999675512314e+02 2.7290599420666695e+01 -1.8087099492549896e+02 1.2709699571132660e+02 2.2319100797176361e+01 -1.7936800420284271e+02 1.2387400120496750e+02 2.3607099428772926e+01 -1.8054999411106110e+02 1.2388099730014801e+02 2.0026899874210358e+01 -1.8365000188350677e+02 1.2649600207805634e+02 1.5486099757254124e+01 -1.8384900689125061e+02 1.2422899901866913e+02 1.3829999603331089e+01 -1.8820600211620331e+02 1.2660600244998932e+02 9.7534600645303726e+00 -1.8647399544715881e+02 1.2403699755668640e+02 1.0488900355994701e+01 -1.8915900588035583e+02 1.2410800158977509e+02 7.8452201560139656e+00 -1.9398100674152374e+02 1.2674699723720551e+02 5.2517601288855076e+00 -1.9212499260902405e+02 1.2416700273752213e+02 5.5463300086557865e+00 -1.9534499943256378e+02 1.2426099926233292e+02 3.6118600983172655e+00 -2.0065000653266907e+02 1.2690900266170502e+02 2.2326700855046511e+00 -1.9878399372100830e+02 1.2432400137186050e+02 2.0667300559580326e+00 -2.0549300312995911e+02 1.2474600225687027e+02 3.3572901156730950e-01 -2.0784300565719604e+02 1.2708300352096558e+02 8.6526502855122089e-01 -2.0981800556182861e+02 1.2460400164127350e+02 1.4193699371389812e-03 -2.1515500545501709e+02 1.2726099789142609e+02 1.2258900096639991e+00 -2.1357999742031097e+02 1.2468300014734268e+02 1.9819100270979106e-01 -2.2044999897480011e+02 1.2515999376773834e+02 1.7789599951356649e+00 -2.2386400401592255e+02 1.2748399376869202e+02 3.9849299937486649e+00 -2.2433899343013763e+02 1.2494499981403351e+02 3.4015199635177851e+00 -2.2877299785614014e+02 1.2586000561714172e+02 6.1891698278486729e+00 -2.3166599869728088e+02 1.2783299386501312e+02 9.8253497853875160e+00 -2.3331199586391449e+02 1.2515999376773834e+02 1.0152399539947510e+01 -2.3599000275135040e+02 1.2776699662208557e+02 1.4962299726903439e+01 -2.3570400476455688e+02 1.2522199749946594e+02 1.3059900142252445e+01 -2.3930600285530090e+02 1.2558600306510925e+02 1.9471600651741028e+01 -2.3920400440692902e+02 1.2784500420093536e+02 2.1541899070143700e+01 -2.4060399830341339e+02 1.2535299360752106e+02 2.3162400349974632e+01 -2.4150800704956055e+02 1.2621000409126282e+02 2.8083000332117081e+01 -2.4077099561691284e+02 1.2771999835968018e+02 3.5704098641872406e+01 -2.4168099462985992e+02 1.2536199390888214e+02 3.4342400729656219e+01 -2.3531100153923035e+02 1.2775099277496338e+02 4.9545899033546448e+01 -2.3700599372386932e+02 1.2525199353694916e+02 4.8507001250982285e+01 -2.3412400484085083e+02 1.2604099512100220e+02 5.2350901067256927e+01 -2.2985999286174774e+02 1.2829700112342834e+02 5.4932098835706711e+01 -2.2948700189590454e+02 1.2506499886512756e+02 5.6847300380468369e+01 -2.2439299523830414e+02 1.2748600542545319e+02 5.9150099754333496e+01 -2.2638100385665894e+02 1.2499699741601944e+02 5.8972500264644623e+01 -2.2040699422359467e+02 1.2518100440502167e+02 6.1718899756669998e+01 -2.1755599975585938e+02 1.2731899321079254e+02 6.1768598854541779e+01 -2.1588400006294250e+02 1.2473800033330917e+02 6.2957897782325745e+01 -1.8150299787521362e+02 1.2771700322628021e+02 4.1274201124906540e+01 -2.3988899588584900e+02 1.2895999848842621e+02 2.8459999710321426e+01 -2.3861399292945862e+02 1.2922300398349762e+02 4.0262199938297272e+01 -2.1378000080585480e+02 1.2940800189971924e+02 6.0275498777627945e+01 -2.0697399973869324e+02 1.2924300134181976e+02 6.0381401330232620e+01 -1.8154199421405792e+02 1.2862500548362732e+02 3.6442000418901443e+01 -1.8123400211334229e+02 1.2861700356006622e+02 2.9640199616551399e+01 -1.8622499704360962e+02 1.2874299287796021e+02 1.5299400314688683e+01 -1.9211800396442413e+02 1.2888200581073761e+02 9.1453203931450844e+00 -1.9792400300502777e+02 1.2902300059795380e+02 5.5920500308275223e+00 -2.0440299808979034e+02 1.2917999923229218e+02 3.5024899989366531e+00 -2.1119000017642975e+02 1.2934499979019165e+02 2.9934600461274385e+00 -2.1790699660778046e+02 1.2950900197029114e+02 4.0934700518846512e+00 -2.2417899966239929e+02 1.2966099381446838e+02 6.7410501651465893e+00 -2.2965300083160400e+02 1.2979400157928467e+02 1.0788099840283394e+01 -2.3433600366115570e+02 1.2999500334262848e+02 1.6692699864506721e+01 -2.3722900450229645e+02 1.3004699349403381e+02 2.2845299914479256e+01 -2.3870499432086945e+02 1.3001400232315063e+02 3.2155599445104599e+01 -2.2662200033664703e+02 1.2926499545574188e+02 5.5919900536537170e+01 -2.2111299633979797e+02 1.2966799736022949e+02 5.8175399899482727e+01 -2.0905099809169769e+02 1.0572200268507004e+02 4.5381799340248108e+01 -2.1081499755382538e+02 1.0467299818992615e+02 4.5350298285484314e+01 -2.0330800116062164e+02 1.0448999702930450e+02 4.3400801718235016e+01 -2.0193000137805939e+02 1.0554900020360947e+02 4.2308200150728226e+01 -1.9871400296688080e+02 1.0437899827957153e+02 3.8146998733282089e+01 -1.9794000685214996e+02 1.0545200109481812e+02 3.6953199654817581e+01 -1.9683000445365906e+02 1.0433299839496613e+02 3.2073900103569031e+01 -1.9697800278663635e+02 1.0542900115251541e+02 3.0344000086188316e+01 -1.9871400296688080e+02 1.0437899827957153e+02 2.5352999567985535e+01 -2.0055900514125824e+02 1.0551600158214569e+02 2.2120699286460876e+01 -2.0381000638008118e+02 1.0450199991464615e+02 1.9923899322748184e+01 -2.0854699611663818e+02 1.0570999979972839e+02 1.8288400024175644e+01 -2.1246699988842010e+02 1.0471300035715103e+02 1.8040899187326431e+01 -2.1630500257015228e+02 1.0589899867773056e+02 1.9329100847244263e+01 -2.2114500403404236e+02 1.0492400079965591e+02 2.3076299577951431e+01 -2.2204199433326721e+02 1.0603799670934677e+02 2.4548999965190887e+01 -2.2378499805927277e+02 1.0498800128698349e+02 3.0094599351286888e+01 -2.2407799959182739e+02 1.0608699917793274e+02 3.0909800902009010e+01 -2.2273500263690948e+02 1.0496199876070023e+02 3.7988100200891495e+01 -2.2284199297428131e+02 1.0605700314044952e+02 3.7473101168870926e+01 -2.1772700548171997e+02 1.0593300312757492e+02 4.3400801718235016e+01 -2.1725200116634369e+02 1.0482899844646454e+02 4.3575998395681381e+01 -2.0480999350547791e+02 1.0452699661254883e+02 2.9579600319266319e+01 -2.0437400043010712e+02 1.0451599955558777e+02 3.1616199761629105e+01 -2.1576499938964844e+02 1.0479299724102020e+02 2.8369499370455742e+01 -2.1284000575542450e+02 1.0472200065851212e+02 2.6038799434900284e+01 -2.1033899486064911e+02 1.0466100275516510e+02 3.7979099899530411e+01 -2.1391899883747101e+02 1.0474800318479538e+02 3.6894600838422775e+01 -2.0692299306392670e+02 1.0457800328731537e+02 3.6742601543664932e+01 -2.0601099729537964e+02 1.0455600172281265e+02 2.7565699070692062e+01 -2.0992200076580048e+02 1.0465099662542343e+02 2.5619899854063988e+01 -2.0768800377845764e+02 1.0459700226783752e+02 2.6330500841140747e+01 -2.1668800711631775e+02 1.0481499880552292e+02 3.1883798539638519e+01 -2.0501700043678284e+02 1.0453200340270996e+02 3.4493599086999893e+01 -2.1592099964618683e+02 1.0479699820280075e+02 3.4730698913335800e+01 -2.1929700672626495e+02 1.0601200163364410e+02 3.9028801023960114e+01 -2.2090199589729309e+02 1.0600999742746353e+02 2.5757199153304100e+01 -2.0916900038719177e+02 1.0572499781847000e+02 2.0382499322295189e+01 -2.1180799603462219e+02 1.0578899830579758e+02 4.2989101260900497e+01 -2.0234799385070801e+02 1.0555899888277054e+02 4.0002699941396713e+01 -1.9928400218486786e+02 1.0548499971628189e+02 2.9508000239729881e+01 -2.0251999795436859e+02 1.0568299889564514e+02 2.3675000295042992e+01 -2.0969000458717346e+02 1.1417300254106522e+02 3.7880100309848785e+01 -2.1336400508880615e+02 1.1426199972629547e+02 3.7176400423049927e+01 -2.1581399440765381e+02 1.1432199925184250e+02 3.4493699669837952e+01 -2.1645699441432953e+02 1.1433800309896469e+02 3.1616199761629105e+01 -2.1568900346755981e+02 1.1431899666786194e+02 2.8769299387931824e+01 -2.1435700356960297e+02 1.1428699642419815e+02 2.7168599888682365e+01 -2.1235799789428711e+02 1.1423800140619278e+02 2.5943899527192116e+01 -2.0942500233650208e+02 1.1416699737310410e+02 2.5652199983596802e+01 -2.0602700114250183e+02 1.1408399790525436e+02 2.7214799076318741e+01 -2.0409500598907471e+02 1.1403699964284897e+02 3.1189799308776855e+01 -2.0457899570465088e+02 1.1404900252819061e+02 3.3920299261808395e+01 -2.0577999949455261e+02 1.1407800018787384e+02 3.5934198647737503e+01 -2.0745599269866943e+02 1.1411900073289871e+02 3.7169400602579117e+01 -2.1256199479103088e+02 1.0626500099897385e+02 4.3564200401306152e+01 -2.1033099293708801e+02 1.0621099919080734e+02 4.3750599026679993e+01 -2.0089699327945709e+02 1.0598099976778030e+02 3.7738300859928131e+01 -1.9850699603557587e+02 1.0592400282621384e+02 3.1823001801967621e+01 -2.0832900702953339e+02 1.0616199672222137e+02 1.9957099109888077e+01 -2.1815000474452972e+02 1.0640099644660950e+02 2.2526299580931664e+01 -2.2193400561809540e+02 1.0649300366640091e+02 3.1548198312520981e+01 -2.1894299983978271e+02 1.1439199745655060e+02 2.3373499512672424e+01 -2.2128599882125854e+02 1.1445000022649765e+02 2.6835700497031212e+01 -2.2230400145053864e+02 1.1447399854660034e+02 3.0890600755810738e+01 -2.2211000323295593e+02 1.1447200179100037e+02 3.3835500478744507e+01 -2.1555800735950470e+02 1.1431100219488144e+02 2.0921599119901657e+01 -2.0354999601840973e+02 1.1401899904012680e+02 2.1783500909805298e+01 -2.1030999720096588e+02 1.1418599635362625e+02 1.9754499197006226e+01 -2.1323099732398987e+02 1.1425399780273438e+02 4.3425600975751877e+01 -2.0906199514865875e+02 1.1415199935436249e+02 4.3724101036787033e+01 -2.2112700343132019e+02 1.1444599926471710e+02 3.7005100399255753e+01 -2.1787700057029724e+02 1.1436499655246735e+02 4.1198000311851501e+01 -2.0111499726772308e+02 1.1396100372076035e+02 2.4037199094891548e+01 -1.9832900166511536e+02 1.1389199644327164e+02 3.0511299148201942e+01 -1.9947500526905060e+02 1.1391899734735489e+02 2.6490600779652596e+01 -2.0231400430202484e+02 1.1398600041866302e+02 4.0855098515748978e+01 -1.9931399822235107e+02 1.1391600221395493e+02 3.6664199084043503e+01 -1.9848799705505371e+02 1.1389499902725220e+02 3.3824101090431213e+01 -2.0619599521160126e+02 1.1408499628305435e+02 4.3021701276302338e+01 -2.0523799955844879e+02 1.0608699917793274e+02 2.0918399095535278e+01 -2.0185099542140961e+02 1.0600499808788300e+02 2.3369699716567993e+01 -2.0010499656200409e+02 1.0596200078725815e+02 2.5750499218702316e+01 -1.9881999492645264e+02 1.0593099892139435e+02 2.8814999386668205e+01 -1.9891700148582458e+02 1.0593300312757492e+02 3.5046700388193130e+01 -2.0074200630187988e+02 1.0597799718379974e+02 3.8808401674032211e+01 -2.0374399423599243e+02 1.0605099797248840e+02 4.1718799620866776e+01 -2.0755900442600250e+02 1.0614299774169922e+02 4.3426901102066040e+01 -2.1574899554252625e+02 1.0634200274944305e+02 4.2581599205732346e+01 -2.1913599967956543e+02 1.0642500221729279e+02 4.0130201727151871e+01 -2.2147999703884125e+02 1.0648199915885925e+02 3.6667998880147934e+01 -2.2249899804592133e+02 1.0650599747896194e+02 3.2612700015306473e+01 -2.2206999361515045e+02 1.0649599879980087e+02 2.8453199192881584e+01 -2.2024500370025635e+02 1.0645200312137604e+02 2.4691499769687653e+01 -2.1540999412536621e+02 1.0633400082588196e+02 2.0760100334882736e+01 -2.1135599911212921e+02 1.0623600333929062e+02 1.9740799441933632e+01 -2.1239300072193146e+02 1.1383999884128571e+02 1.9933300092816353e+01 -2.0737500488758087e+02 1.1371900141239166e+02 2.0073100924491882e+01 -2.1506500244140625e+02 1.1703699827194214e+02 3.1008699908852577e+01 -2.1537999808788300e+02 1.0412000119686127e+02 3.2499399036169052e+01 -2.1497100591659546e+02 1.0435599833726883e+02 2.9828699305653572e+01 -2.1403099596500397e+02 1.1702699959278107e+02 2.8736500069499016e+01 -2.1380999684333801e+02 1.0432499647140503e+02 2.8184499591588974e+01 -2.1233500540256500e+02 1.1700700223445892e+02 2.7357200160622597e+01 -2.1116800606250763e+02 1.0425099730491638e+02 2.6830999180674553e+01 -2.0925900340080261e+02 1.1691199988126755e+02 2.6934500783681870e+01 -2.0724399387836456e+02 1.0419099777936935e+02 2.8038399294018745e+01 -2.0696400105953217e+02 1.1686500161886215e+02 2.8184499591588974e+01 -2.0580300688743591e+02 1.1683399975299835e+02 2.9828699305653572e+01 -2.0570699870586395e+02 1.0388699918985367e+02 3.1263399869203568e+01 -2.0539300143718719e+02 1.1682199686765671e+02 3.2220900058746338e+01 -2.0611199736595154e+02 1.0414099693298340e+02 3.3671300858259201e+01 -2.0641100406646729e+02 1.1683800071477890e+02 3.4738298505544662e+01 -2.0727199316024780e+02 1.0416600108146667e+02 3.5315498709678650e+01 -2.0879699289798737e+02 1.1691399663686752e+02 3.6497499793767929e+01 -2.0956699550151825e+02 1.0423099994659424e+02 3.6565501242876053e+01 -2.1177199482917786e+02 1.1698299646377563e+02 3.6346100270748138e+01 -2.1264399588108063e+02 1.0428500175476074e+02 3.6142800003290176e+01 -2.1350200474262238e+02 1.1702399700880051e+02 3.5315498709678650e+01 -2.1433900296688080e+02 1.0434699803590775e+02 3.4763399511575699e+01 -2.1466299891471863e+02 1.1704900115728378e+02 3.3671200275421143e+01 -2.0501999557018280e+02 1.1739700287580490e+02 3.4976199269294739e+01 -2.0749400556087494e+02 1.1746899783611298e+02 3.7227299064397812e+01 -2.0908099412918091e+02 1.1751899868249893e+02 3.7789098918437958e+01 -2.1440100669860840e+02 1.1762499809265137e+02 3.6256801337003708e+01 -2.1569399535655975e+02 1.1769600212574005e+02 3.4545399248600006e+01 -2.1616099774837494e+02 1.1768800020217896e+02 3.0237700790166855e+01 -2.1225799620151520e+02 1.1759500205516815e+02 2.5965299457311630e+01 -2.0799300074577332e+02 1.1747100204229355e+02 2.6021400466561317e+01 -2.0611700415611267e+02 1.1745399981737137e+02 2.7169900014996529e+01 -2.0465700328350067e+02 1.1743000149726868e+02 2.9162500053644180e+01 -2.1287299692630768e+02 1.0356099903583527e+02 3.7441398948431015e+01 -2.0843599736690521e+02 1.0345000028610229e+02 3.7514898926019669e+01 -2.0536600053310394e+02 1.0334900021553040e+02 3.4981299191713333e+01 -2.0767399668693542e+02 1.0342899709939957e+02 2.6278000324964523e+01 -2.1222500503063202e+02 1.0352700203657150e+02 2.5862000882625580e+01 -2.1539700031280518e+02 1.0362900048494339e+02 2.7965199202299118e+01 -2.1134500205516815e+02 1.1758200079202652e+02 3.7792198359966278e+01 -2.1065700054168701e+02 1.0365200042724609e+02 3.7894099950790405e+01 -2.1476900577545166e+02 1.0375200212001801e+02 3.6222301423549652e+01 -2.1609899401664734e+02 1.0378500074148178e+02 3.4397900104522705e+01 -2.1668100357055664e+02 1.0379900038242340e+02 3.2216098159551620e+01 -2.1643599867820740e+02 1.0379300266504288e+02 2.9971199110150337e+01 -2.1370300650596619e+02 1.0372699797153473e+02 2.6472900062799454e+01 -2.1045500040054321e+02 1.0364799946546555e+02 2.5605900213122368e+01 -2.0559300482273102e+02 1.0352899879217148e+02 2.8128100559115410e+01 -2.0485000312328339e+02 1.0351199656724930e+02 2.9538700357079506e+01 -2.0443099737167358e+02 1.0350099951028824e+02 3.1284000724554062e+01 -2.0467600226402283e+02 1.0350699722766876e+02 3.3528700470924377e+01 -2.0649300515651703e+02 1.0355100035667419e+02 3.6358799785375595e+01 -2.1519100666046143e+02 1.1725500226020813e+02 2.8128100559115410e+01 -2.1354800462722778e+02 1.1721500009298325e+02 2.6579499244689941e+01 -2.1022799611091614e+02 1.1713299900293350e+02 2.5654699653387070e+01 -2.0538799464702606e+02 1.1701700091362000e+02 2.7966499328613281e+01 -2.0416100323200226e+02 1.1698599904775620e+02 3.1187599524855614e+01 -2.0436699688434601e+02 1.1699099838733673e+02 3.3417999744415283e+01 -2.0601500570774078e+02 1.1703199893236160e+02 3.6222301423549652e+01 -2.1295599639415741e+02 1.1720000207424164e+02 3.7229601293802261e+01 -2.1608899533748627e+02 1.1727599799633026e+02 3.3417999744415283e+01 -2.1634800732135773e+02 1.1728200316429138e+02 3.1750001013278961e+01 -2.1621300280094147e+02 1.2947499752044678e+02 1.9412299618124962e+01 -2.1018899977207184e+02 1.3042099773883820e+02 1.8149599432945251e+01 -2.0625500380992889e+02 1.2923200428485870e+02 1.8543500453233719e+01 -2.0268300175666809e+02 1.3023799657821655e+02 2.0099099725484848e+01 -1.9892099499702454e+02 1.2905399501323700e+02 2.3587599396705627e+01 -1.9808800518512726e+02 1.3012699782848358e+02 2.5352999567985535e+01 -1.9635899364948273e+02 1.2899200618267059e+02 3.0909800902009010e+01 -1.9640700519084930e+02 1.3008600473403931e+02 3.4811399877071381e+01 -1.9803600013256073e+02 1.2903299927711487e+02 3.8557898253202438e+01 -2.0214100182056427e+02 1.3022500276565552e+02 4.3046500533819199e+01 -2.0576700568199158e+02 1.2922100722789764e+02 4.4953498989343643e+01 -2.0962199568748474e+02 1.3040700554847717e+02 4.5350298285484314e+01 -2.1573199331760406e+02 1.2946300208568573e+02 4.4170800596475601e+01 -2.1712900698184967e+02 1.3058899343013763e+02 4.3400801718235016e+01 -2.2274300456047058e+02 1.2963299453258514e+02 3.6992099136114120e+01 -2.2172300517559052e+02 1.3070100545883179e+02 3.8146998733282089e+01 -2.2334200143814087e+02 1.3074000179767609e+02 3.1750001013278961e+01 -2.2278599441051483e+02 1.2963399291038513e+02 2.6993399485945702e+01 -2.2172300517559052e+02 1.3070100545883179e+02 2.5352999567985535e+01 -2.1662600338459015e+02 1.3057699799537659e+02 1.9923899322748184e+01 -2.1562699973583221e+02 1.3055300712585449e+02 2.9579600319266319e+01 -2.1606299281120300e+02 1.3056300580501556e+02 3.1616199761629105e+01 -2.1541999280452728e+02 1.3054800033569336e+02 3.4493699669837952e+01 -2.1297000348567963e+02 1.3048799335956573e+02 3.7176400423049927e+01 -2.1442599594593048e+02 1.3052399456501007e+02 2.7565699070692062e+01 -2.1051500737667084e+02 1.3042899966239929e+02 2.5619899854063988e+01 -2.1274900436401367e+02 1.3048300147056580e+02 2.6330500841140747e+01 -2.0684200525283813e+02 1.3033899664878845e+02 2.6323599740862846e+01 -2.0401500165462494e+02 1.3027100265026093e+02 2.9720699414610863e+01 -2.0415100455284119e+02 1.3027399778366089e+02 3.4138500690460205e+01 -2.0929600298404694e+02 1.3039900362491608e+02 3.7880100309848785e+01 -2.0651799440383911e+02 1.3033199310302734e+02 3.6894600838422775e+01 -2.2026400268077850e+02 1.2954199314117432e+02 2.6379799470305443e+01 -2.1200299263000488e+02 1.2932999432086945e+02 2.0610900595784187e+01 -2.0487199723720551e+02 1.2913699448108673e+02 2.1486200392246246e+01 -2.0555199682712555e+02 1.2921600043773651e+02 4.2496200650930405e+01 -2.1548199653625488e+02 1.2945699691772461e+02 4.1608799248933792e+01 -2.2024400532245636e+02 1.2951999902725220e+02 3.6158300936222076e+01 -1.9915899634361267e+02 1.2900499999523163e+02 2.8248099610209465e+01 -2.0042799413204193e+02 1.2901900708675385e+02 3.8065198808908463e+01 -2.1032899618148804e+02 1.2089599668979645e+02 2.5520799681544304e+01 -2.1441000699996948e+02 1.2099500000476837e+02 2.7214799076318741e+01 -2.1634200215339661e+02 1.2104199826717377e+02 3.1189799308776855e+01 -2.1552699804306030e+02 1.2102299928665161e+02 3.4730598330497742e+01 -2.1352499723434448e+02 1.2097399681806564e+02 3.6894600838422775e+01 -2.0994499325752258e+02 1.2088699638843536e+02 3.7979099899530411e+01 -2.0652900636196136e+02 1.2080399692058563e+02 3.6742601543664932e+01 -2.0462299883365631e+02 1.2075799703598022e+02 3.4493699669837952e+01 -2.0406299829483032e+02 1.2074399739503860e+02 3.2487798482179642e+01 -2.0419099926948547e+02 1.2074699997901917e+02 3.0146200209856033e+01 -2.0510099828243256e+02 1.2076900154352188e+02 2.8273100033402443e+01 -2.0674900710582733e+02 1.2080900371074677e+02 2.6605300605297089e+01 -1.9813300669193268e+02 1.2857800722122192e+02 3.3812999725341797e+01 -2.0922900736331940e+02 1.2884700298309326e+02 4.3173398822546005e+01 -2.1914499998092651e+02 1.2908799946308136e+02 3.9441298693418503e+01 -2.2174699604511261e+02 1.2915199995040894e+02 2.9634300619363785e+01 -2.1222899854183197e+02 1.2094499915838242e+02 4.3561499565839767e+01 -2.1539099514484406e+02 1.2102399766445160e+02 4.2580701410770416e+01 -2.0149399340152740e+02 1.2068700045347214e+02 2.3373499512672424e+01 -1.9915099442005157e+02 1.2063000351190567e+02 2.6835700497031212e+01 -2.1306699514389038e+02 1.2096799910068512e+02 2.0074300467967987e+01 -2.0889799296855927e+02 1.2086699903011322e+02 1.9775899127125740e+01 -2.1877799928188324e+02 1.2110900133848190e+02 4.0129400789737701e+01 -2.2112299501895905e+02 1.2116400152444839e+02 3.6664199084043503e+01 -1.9813300669193268e+02 1.2060499936342239e+02 3.0890600755810738e+01 -1.9832800328731537e+02 1.2060999870300293e+02 3.3842299133539200e+01 -1.9931200146675110e+02 1.2063399702310562e+02 3.7009399384260178e+01 -2.0487900078296661e+02 1.2076900154352188e+02 2.0921699702739716e+01 -2.0522400736808777e+02 1.2077800184488297e+02 4.2739201337099075e+01 -2.0927800238132477e+02 1.2087800353765488e+02 4.3757800012826920e+01 -2.1771299839019775e+02 1.2108100205659866e+02 2.2301400080323219e+01 -2.0176300406455994e+02 1.2069299817085266e+02 4.0395699441432953e+01 -2.2214099764823914e+02 1.2118899822235107e+02 3.2609298825263977e+01 -2.2194600105285645e+02 1.2118399888277054e+02 2.9657799750566483e+01 -2.2096200287342072e+02 1.2116000056266785e+02 2.6490600779652596e+01 -2.1287700533866882e+02 1.2893599271774292e+02 4.3426901102066040e+01 -2.0870800316333771e+02 1.2883499264717102e+02 4.3726500123739243e+01 -2.0468699932098389e+02 1.2873700261116028e+02 4.2581599205732346e+01 -2.0130099356174469e+02 1.2865500152111053e+02 4.0130201727151871e+01 -1.9895699620246887e+02 1.2859800457954407e+02 3.6668099462985992e+01 -1.9794799387454987e+02 1.2857300043106079e+02 3.1750001013278961e+01 -1.9836699962615967e+02 1.2858399748802185e+02 2.8453400358557701e+01 -2.0019200444221497e+02 1.2862800061702728e+02 2.4691499769687653e+01 -2.0319400727748871e+02 1.2870100140571594e+02 2.1781099960207939e+01 -2.0700900256633759e+02 1.2879399955272675e+02 2.0073100924491882e+01 -2.1117900311946869e+02 1.2889499962329865e+02 1.9773399457335472e+01 -2.1519899368286133e+02 1.2899200618267059e+02 2.0918399095535278e+01 -2.1858599781990051e+02 1.2907500565052032e+02 2.3369699716567993e+01 -2.2092999517917633e+02 1.2913200259208679e+02 2.6831900700926781e+01 -2.2191600501537323e+02 1.2915599346160889e+02 3.2985698431730270e+01 -2.2077199816703796e+02 1.2912799417972565e+02 3.7007398903369904e+01 -2.1669299900531769e+02 1.2902900576591492e+02 4.1718900203704834e+01 -2.1472999453544617e+02 1.3119199872016907e+02 3.1263399869203568e+01 -2.1503500640392303e+02 1.1827699840068817e+02 3.2491300255060196e+01 -2.1463400125503540e+02 1.1824599653482437e+02 2.9828600585460663e+01 -2.1371799707412720e+02 1.3091400265693665e+02 2.8761599212884903e+01 -2.1347300708293915e+02 1.1821500211954117e+02 2.8184499591588974e+01 -2.1199800074100494e+02 1.3089700043201447e+02 2.7357200160622597e+01 -2.1130999922752380e+02 1.1815600097179413e+02 2.6983199641108513e+01 -2.0942300558090210e+02 1.3081599771976471e+02 2.6912199333310127e+01 -2.0880199968814850e+02 1.1810299754142761e+02 2.7104500681161880e+01 -2.0743900537490845e+02 1.3077500462532043e+02 2.7576399967074394e+01 -2.0705200731754303e+02 1.1807099729776382e+02 2.8058499097824097e+01 -2.0563299953937531e+02 1.3072900474071503e+02 2.9393300414085388e+01 -2.0537899434566498e+02 1.1802499741315842e+02 3.0808599665760994e+01 -2.0505300164222717e+02 1.3095000386238098e+02 3.2118599861860275e+01 -2.0577399432659149e+02 1.1802999675273895e+02 3.3671200275421143e+01 -2.0585399866104126e+02 1.3074700534343719e+02 3.4547001123428345e+01 -2.0762300491333008e+02 1.1806499958038330e+02 3.5969499498605728e+01 -2.0826099812984467e+02 1.3079200685024261e+02 3.6304298788309097e+01 -2.1086899936199188e+02 1.3084900379180908e+02 3.6565501242876053e+01 -2.1070499718189240e+02 1.1815500259399414e+02 3.6584101617336273e+01 -2.1359300613403320e+02 1.1820399761199951e+02 3.5313900560140610e+01 -2.1316400170326233e+02 1.3091300427913666e+02 3.5315498709678650e+01 -2.1432499587535858e+02 1.3093900680541992e+02 3.3671300858259201e+01 -2.1319699287414551e+02 1.3166399300098419e+02 2.6581099256873131e+01 -2.0821200311183929e+02 1.3155299425125122e+02 2.5862000882625580e+01 -2.0442500710487366e+02 1.3146099448204041e+02 2.8920199722051620e+01 -2.0756399631500244e+02 1.3151900470256805e+02 3.7441398948431015e+01 -2.1154199540615082e+02 1.3163299858570099e+02 3.7637900561094284e+01 -2.1471600234508514e+02 1.3168500363826752e+02 3.5534698516130447e+01 -2.0998199284076691e+02 1.3143199682235718e+02 2.5605900213122368e+01 -2.1155600249767303e+02 1.3146999478340149e+02 2.5862300768494606e+01 -2.1484400331974030e+02 1.3154999911785126e+02 2.8128199279308319e+01 -2.1558700501918793e+02 1.3156799972057343e+02 2.9538700357079506e+01 -2.1600599586963654e+02 1.3157799839973450e+02 3.1284000724554062e+01 -2.1576100587844849e+02 1.3157199323177338e+02 3.3528801053762436e+01 -2.1302799880504608e+02 1.3150599598884583e+02 3.7027098238468170e+01 -2.0977999269962311e+02 1.3142700493335724e+02 3.7894099950790405e+01 -2.0566800236701965e+02 1.3132700324058533e+02 3.6222301423549652e+01 -2.0467799901962280e+02 1.3130299746990204e+02 3.4972500056028366e+01 -2.0394599437713623e+02 1.3128499686717987e+02 3.3333901315927505e+01 -2.0377400517463684e+02 1.3128100335597992e+02 3.1082300469279289e+01 -2.0535899698734283e+02 1.3131999969482422e+02 2.7626000344753265e+01 -2.0673300325870514e+02 1.3135300576686859e+02 2.6472900062799454e+01 -2.1352800726890564e+02 1.1802600324153900e+02 3.6920499056577682e+01 -2.0614500343799591e+02 1.1784700304269791e+02 3.6358699202537537e+01 -2.0434799790382385e+02 1.1780399829149246e+02 3.3417999744415283e+01 -2.0414100587368011e+02 1.1779899895191193e+02 3.1187599524855614e+01 -2.1020899713039398e+02 1.1794599890708923e+02 2.5654699653387070e+01 -2.1427200734615326e+02 1.1804399639368057e+02 2.7141200378537178e+01 -2.1566200256347656e+02 1.1807800084352493e+02 2.8920600190758705e+01 -2.1627600491046906e+02 1.1809299886226654e+02 3.2312400639057159e+01 -2.2056899964809418e+02 1.2945500016212463e+02 1.6232600435614586e+01 -2.1869200468063354e+02 1.2940800189971924e+02 1.2277999892830849e+01 -2.1462200582027435e+02 1.2930999696254730e+02 1.3530699536204338e+01 -2.1048599481582642e+02 1.2920799851417542e+02 1.0517800226807594e+01 -2.0811000466346741e+02 1.2915199995040894e+02 1.3026099652051926e+01 -2.0196199417114258e+02 1.2900100648403168e+02 1.1943999677896500e+01 -2.0181800425052643e+02 1.2899899482727051e+02 1.4779900200664997e+01 -1.9650499522686005e+02 1.2886999547481537e+02 1.8580399453639984e+01 -1.9367399811744690e+02 1.2880000472068787e+02 1.7919100821018219e+01 -1.9281199574470520e+02 1.2878000736236572e+02 2.3969499394297600e+01 -1.8863700330257416e+02 1.2867799401283264e+02 2.8789099305868149e+01 -1.9118399918079376e+02 1.2874099612236023e+02 3.0296899378299713e+01 -2.1805299818515778e+02 1.2939399480819702e+02 4.8720400780439377e+01 -2.1802100539207458e+02 1.2939099967479706e+02 5.1680698990821838e+01 -2.2336600720882416e+02 1.2952299416065216e+02 4.4919401407241821e+01 -2.2836899757385254e+02 1.2964299321174622e+02 4.2824599891901016e+01 -2.2705900669097900e+02 1.2961299717426300e+02 3.9530400186777115e+01 -2.2868600487709045e+02 1.2965199351310730e+02 3.3202998340129852e+01 -2.3127600550651550e+02 1.2971299886703491e+02 3.1316198408603668e+01 -2.2805200517177582e+02 1.2963700294494629e+02 2.6700399816036224e+01 -2.2934800386428833e+02 1.2966699898242950e+02 2.3145599290728569e+01 -2.2523300349712372e+02 1.2956799566745758e+02 2.0806599408388138e+01 -2.2562499344348907e+02 1.2957599759101868e+02 1.7439400777220726e+01 -1.9181799888610840e+02 1.2875600159168243e+02 3.6799598485231400e+01 -1.9112999737262726e+02 1.2873800098896027e+02 4.2181599885225296e+01 -1.9463700056076050e+02 1.2882499396800995e+02 4.2693298310041428e+01 -1.9930200278759003e+02 1.2893800437450409e+02 4.7267001122236252e+01 -1.9812500476837158e+02 1.2890799343585968e+02 4.9400698393583298e+01 -2.0524899661540985e+02 1.2908299267292023e+02 4.9969099462032318e+01 -2.0609200000762939e+02 1.2910099327564240e+02 5.2752301096916199e+01 -2.1176099777221680e+02 1.2924100458621979e+02 5.0473701208829880e+01 -2.3125599324703217e+02 1.3052600622177124e+02 3.2183799892663956e+01 -2.2860999405384064e+02 1.3046200573444366e+02 4.2054601013660431e+01 -2.2310699522495270e+02 1.3032799959182739e+02 4.8392899334430695e+01 -2.1543599665164948e+02 1.3014200329780579e+02 5.2374798804521561e+01 -2.0705400407314301e+02 1.2993800640106201e+02 5.2795499563217163e+01 -1.9887000322341919e+02 1.2973900139331818e+02 5.0020001828670502e+01 -1.9276000559329987e+02 1.2959100306034088e+02 4.4264700263738632e+01 -1.8968099355697632e+02 1.2951600551605225e+02 3.8186401128768921e+01 -1.8877600133419037e+02 1.2949399650096893e+02 2.7812000364065170e+01 -1.9312599301338196e+02 1.2960000336170197e+02 1.8748600035905838e+01 -1.9962100684642792e+02 1.2975700199604034e+02 1.3046000152826309e+01 -2.0765799283981323e+02 1.2995299696922302e+02 1.0630999691784382e+01 -2.1800099313259125e+02 1.3020400702953339e+02 1.1819199658930302e+01 -2.2834900021553040e+02 1.3045500218868256e+02 2.0675299689173698e+01 -2.2344200313091278e+02 1.3175900280475616e+02 2.8115300461649895e+01 -2.2037999331951141e+02 1.3168600201606750e+02 2.1973900496959686e+01 -2.1385599672794342e+02 1.3152599334716797e+02 1.8180200830101967e+01 -2.0786100625991821e+02 1.3138100504875183e+02 1.7667999491095543e+01 -2.0109200477600098e+02 1.3121600449085236e+02 2.0564999431371689e+01 -1.9721199572086334e+02 1.3112199306488037e+02 2.5478100404143333e+01 -1.9566600024700165e+02 1.3108499348163605e+02 3.1294900923967361e+01 -1.9715699553489685e+02 1.3111999630928040e+02 3.7684999406337738e+01 -2.0123900473117828e+02 1.3122099637985229e+02 4.3201100081205368e+01 -2.0942600071430206e+02 1.3141900300979614e+02 4.5968901365995407e+01 -2.1659399569034576e+02 1.3159300386905670e+02 4.4291500002145767e+01 -2.2126899659633636e+02 1.3170599937438965e+02 4.0127400308847427e+01 -2.2380100190639496e+02 1.3176800310611725e+02 3.4667298197746277e+01 -2.1803300082683563e+02 1.3020600378513336e+02 1.4779600314795971e+01 -2.2457799315452576e+02 1.3036899268627167e+02 1.9796600565314293e+01 -2.2812899947166443e+02 1.3045200705528259e+02 2.7062000706791878e+01 -2.2863399982452393e+02 1.3046400249004364e+02 3.3576201647520065e+01 -2.2687999904155731e+02 1.3042099773883820e+02 3.9869800209999084e+01 -2.2308099269866943e+02 1.3032899796962738e+02 4.5184098184108734e+01 -2.1769399940967560e+02 1.3019800186157227e+02 4.8878699541091919e+01 -1.9116400182247162e+02 1.2955300509929657e+02 3.3202901482582092e+01 -1.9179899990558624e+02 1.2956899404525757e+02 2.6700200513005257e+01 -1.9461800158023834e+02 1.2963700294494629e+02 2.0806699991226196e+01 -1.9928200542926788e+02 1.2975099682807922e+02 1.6233000904321671e+01 -2.0522899925708771e+02 1.2989500164985657e+02 1.3530800119042397e+01 -2.1174100041389465e+02 1.3005399703979492e+02 1.3026299886405468e+01 -2.0964400470256805e+02 1.3000600039958954e+02 5.0669200718402863e+01 -2.0179800689220428e+02 1.2981200218200684e+02 4.8719998449087143e+01 -1.9648499786853790e+02 1.2968300282955170e+02 4.4919401407241821e+01 -1.9279199838638306e+02 1.2959299981594086e+02 3.9530400186777115e+01 -2.0889200270175934e+02 1.3140499591827393e+02 2.7304200455546379e+01 -2.1354199945926666e+02 1.3151800632476807e+02 3.1065499410033226e+01 -2.1084600687026978e+02 1.3145299255847931e+02 3.6019299179315567e+01 -2.0640900731086731e+02 1.3134500384330750e+02 3.3095598220825195e+01 -2.2263599932193756e+02 1.3255399465560913e+02 2.5224899873137474e+01 -2.1657499670982361e+02 1.3240599632263184e+02 1.9208399578928947e+01 -2.0940600335597992e+02 1.3223199546337128e+02 1.7531000077724457e+01 -2.0121900737285614e+02 1.3203300535678864e+02 2.0298799499869347e+01 -1.9713699817657471e+02 1.3193300366401672e+02 2.5815000757575035e+01 -1.9564600288867950e+02 1.3189700245857239e+02 3.2205000519752502e+01 -1.9719199836254120e+02 1.3193400204181671e+02 3.8022000342607498e+01 -2.0107300579547882e+02 1.3202899694442749e+02 4.2934998869895935e+01 -2.0784099400043488e+02 1.3219399750232697e+02 4.5832000672817230e+01 -2.1638399362564087e+02 1.3240200281143188e+02 4.4528301805257797e+01 -2.2162599861621857e+02 1.3252800703048706e+02 3.9589300751686096e+01 -2.2393900156021118e+02 1.3258400559425354e+02 3.3770900219678879e+01 -2.1352200210094452e+02 1.3233099877834320e+02 3.1065499410033226e+01 -2.0836199820041656e+02 1.3220599293708801e+02 2.7449300512671471e+01 -2.0638899505138397e+02 1.3215799629688263e+02 3.3095598220825195e+01 -2.1128800511360168e+02 1.3227699697017670e+02 3.5887699574232101e+01 -2.0272299647331238e+02 1.0569400340318680e+02 1.4621299691498280e+01 -2.0668600499629974e+02 1.0579200088977814e+02 1.0581900365650654e+01 -2.0904900133609772e+02 1.0584799945354462e+02 1.2993499636650085e+01 -2.1722500026226044e+02 1.0604300349950790e+02 1.4064500108361244e+01 -2.1670100092887878e+02 1.0603500157594681e+02 1.1435999535024166e+01 -2.2433400154113770e+02 1.0622099786996841e+02 1.5488900244235992e+01 -2.2393199801445007e+02 1.0620900243520737e+02 1.8580600619316101e+01 -2.2762499749660492e+02 1.0629899799823761e+02 2.3969499394297600e+01 -2.2944200038909912e+02 1.0634499788284302e+02 2.2150199860334396e+01 -2.2925299406051636e+02 1.0633900016546249e+02 3.0296999961137772e+01 -2.3199899494647980e+02 1.0640700161457062e+02 3.2244898378849030e+01 -2.0377799868583679e+02 1.0571599751710892e+02 4.9436300992965698e+01 -1.9962300360202789e+02 1.0561999678611755e+02 4.9989599734544754e+01 -1.9583900272846222e+02 1.0552299767732620e+02 4.3703299015760422e+01 -1.9440799951553345e+02 1.0549400001764297e+02 4.5604899525642395e+01 -1.9012199342250824e+02 1.0538899898529053e+02 3.8098301738500595e+01 -1.9228799641132355e+02 1.0544099658727646e+02 3.6437898874282837e+01 -1.9178299605846405e+02 1.0542800277471542e+02 2.9923699796199799e+01 -1.8936400115489960e+02 1.0537099838256836e+02 2.9737699776887894e+01 -1.9353699684143066e+02 1.0547100007534027e+02 2.3630000650882721e+01 -1.9180700182914734e+02 1.0542999953031540e+02 2.1445300430059433e+01 -1.9733600318431854e+02 1.0556299984455109e+02 1.8315799534320831e+01 -1.9731000065803528e+02 1.0556399822235107e+02 1.5107099898159504e+01 -2.2818200290203094e+02 1.0630899667739868e+02 3.8475699722766876e+01 -2.2830699384212494e+02 1.0631699860095978e+02 4.3525900691747665e+01 -2.2366699576377869e+02 1.0620299726724625e+02 4.5184299349784851e+01 -2.2079600393772125e+02 1.0613500326871872e+02 5.0453901290893555e+01 -2.1828000247478485e+02 1.0607200115919113e+02 4.8878300935029984e+01 -2.1195399761199951e+02 1.0591799765825272e+02 5.0506301224231720e+01 -2.0914199948310852e+02 1.0585200041532516e+02 5.3216300904750824e+01 -1.8913300335407257e+02 1.0455200076103210e+02 3.3973701298236847e+01 -1.9475899636745453e+02 1.0468900203704834e+02 4.6379998326301575e+01 -2.0327700674533844e+02 1.0489600151777267e+02 5.1714900881052017e+01 -2.0997099578380585e+02 1.0505899786949158e+02 5.2982099354267120e+01 -2.1849399805068970e+02 1.0526599735021591e+02 5.1555901765823364e+01 -2.2800500690937042e+02 1.0549700260162354e+02 4.4272400438785553e+01 -2.3201900720596313e+02 1.0559400171041489e+02 3.1254999339580536e+01 -2.2917899489402771e+02 1.0552500188350677e+02 2.1611100062727928e+01 -2.2232599556446075e+02 1.0535900294780731e+02 1.3771600089967251e+01 -2.1094700694084167e+02 1.0508199781179428e+02 1.0402799583971500e+01 -2.0098100602626801e+02 1.0484000295400620e+02 1.2649999931454659e+01 -1.9442799687385559e+02 1.0468100011348724e+02 1.7895000055432320e+01 -1.9087000191211700e+02 1.0459499806165695e+02 2.3705799132585526e+01 -1.9734799861907959e+02 1.0332799702882767e+02 2.6155399158596992e+01 -2.0305499434471130e+02 1.0346700251102448e+02 1.9663399085402489e+01 -2.1010099351406097e+02 1.0363800078630447e+02 1.7531000077724457e+01 -2.1835799515247345e+02 1.0383900254964828e+02 1.9710000604391098e+01 -2.2322499752044678e+02 1.0395800322294235e+02 2.5478100404143333e+01 -2.2477099299430847e+02 1.0399500280618668e+02 3.1294900923967361e+01 -2.2327999770641327e+02 1.0395900160074234e+02 3.7684999406337738e+01 -2.1919800341129303e+02 1.0385899990797043e+02 4.3201100081205368e+01 -2.1101100742816925e+02 1.0366100072860718e+02 4.5968901365995407e+01 -2.0384299755096436e+02 1.0348699986934662e+02 4.4291600584983826e+01 -1.9916799664497375e+02 1.0337299853563309e+02 4.0127299726009369e+01 -1.9663600623607635e+02 1.0331100225448608e+02 3.4667398780584335e+01 -2.2910200059413910e+02 1.0551899671554565e+02 2.8197400271892548e+01 -2.2581900656223297e+02 1.0544200241565704e+02 2.0806699991226196e+01 -2.2115500271320343e+02 1.0532899945974350e+02 1.6232900321483612e+01 -2.1520799398422241e+02 1.0518400371074677e+02 1.3530800119042397e+01 -2.0869599282741547e+02 1.0502599924802780e+02 1.3026299886405468e+01 -2.0240400731563568e+02 1.0487399995326996e+02 1.4779600314795971e+01 -1.9857099652290344e+02 1.0477700084447861e+02 4.6418000012636185e+01 -2.0750400424003601e+02 1.0499300062656403e+02 5.0428900867700577e+01 -2.1557000279426575e+02 1.0519299656152725e+02 4.9872200936079025e+01 -2.2146099805831909e+02 1.0533600300550461e+02 4.7052200883626938e+01 -2.2603400051593781e+02 1.0544700175523758e+02 4.2386498302221298e+01 -2.2873499989509583e+02 1.0551299899816513e+02 3.6437898874282837e+01 -1.9585800170898438e+02 1.0470999777317047e+02 1.9796699285507202e+01 -1.9230799376964569e+02 1.0462799668312073e+02 2.7062099426984787e+01 -1.9180299341678619e+02 1.0461600124835968e+02 3.3576201647520065e+01 -1.9355599582195282e+02 1.0465800017118454e+02 3.9869800209999084e+01 -2.0959100127220154e+02 1.0362699627876282e+02 3.6019299179315567e+01 -2.1154500544071198e+02 1.0367400199174881e+02 2.7304200455546379e+01 -2.1402800083160400e+02 1.0373400151729584e+02 3.3095598220825195e+01 -2.0689499378204346e+02 1.0356099903583527e+02 3.1065499410033226e+01 -1.9780099391937256e+02 1.0252600163221359e+02 2.5225000455975533e+01 -2.0386199653148651e+02 1.0267399996519089e+02 1.9208399578928947e+01 -2.1103100478649139e+02 1.0284800082445145e+02 1.7531000077724457e+01 -2.1921800076961517e+02 1.0304600000381470e+02 2.0298799499869347e+01 -2.2329999506473541e+02 1.0314700007438660e+02 2.5815000757575035e+01 -2.2479000687599182e+02 1.0318200290203094e+02 3.2205000519752502e+01 -2.2324499487876892e+02 1.0314500331878662e+02 3.8021799176931381e+01 -2.1837699413299561e+02 1.0302600264549255e+02 4.3790001422166824e+01 -2.1012100577354431e+02 1.0282599925994873e+02 4.5968901365995407e+01 -2.0307399332523346e+02 1.0265500098466873e+02 4.3836500495672226e+01 -1.9881099462509155e+02 1.0255199670791626e+02 3.9589300751686096e+01 -1.9649800658226013e+02 1.0249499976634979e+02 3.3771000802516937e+01 -2.0691500604152679e+02 1.0274899750947952e+02 3.1065499410033226e+01 -2.1207499504089355e+02 1.0287400335073471e+02 2.7449300512671471e+01 -2.1404799818992615e+02 1.0292199999094009e+02 3.3095598220825195e+01 -2.0914900302886963e+02 1.0280299931764603e+02 3.5887699574232101e+01 -2.1194499731063843e+02 1.2914000451564789e+02 2.0020699128508568e+01 -2.1250000596046448e+02 1.0641600191593170e+02 2.0021300762891769e+01 -2.1049900352954865e+02 1.0598800331354141e+02 1.9850099459290504e+01 -2.0792600512504578e+02 1.2904399633407593e+02 2.0021300762891769e+01 -2.0847900211811066e+02 1.0631799697875977e+02 2.0021300762891769e+01 -2.0652699470520020e+02 1.0627099871635437e+02 2.0529799163341522e+01 -2.0469699800014496e+02 1.0584600269794464e+02 2.1361200138926506e+01 -2.0416499674320221e+02 1.2895099818706512e+02 2.1341599524021149e+01 -2.0301499962806702e+02 1.0603500157594681e+02 2.2495100274682045e+01 -2.0101700723171234e+02 1.2849499285221100e+02 2.3887999355792999e+01 -2.0036000013351440e+02 1.0612100362777710e+02 2.5510799139738083e+01 -1.9981199502944946e+02 1.2861900031566620e+02 2.5513200089335442e+01 -1.9945099949836731e+02 1.0609900206327438e+02 2.7312999591231346e+01 -1.9887000322341919e+02 1.0570500046014786e+02 2.9243100434541702e+01 -1.9830800592899323e+02 1.2880900502204895e+02 2.9244700446724892e+01 -1.9860899448394775e+02 1.0586500167846680e+02 3.1245699152350426e+01 -1.9868999719619751e+02 1.0608000308275223e+02 3.3261500298976898e+01 -1.9857199490070343e+02 1.2843599915504456e+02 3.5234499722719193e+01 -1.9911499321460724e+02 1.0609100013971329e+02 3.5234499722719193e+01 -1.9986699521541595e+02 1.0610900074243546e+02 3.7107300013303757e+01 -1.9931499660015106e+02 1.2883399426937103e+02 3.7107199430465698e+01 -2.0104900002479553e+02 1.2857300043106079e+02 3.9586000144481659e+01 -2.0159199833869934e+02 1.0615099966526031e+02 3.9583601057529449e+01 -2.0327599346637726e+02 1.2893000245094299e+02 4.1609201580286026e+01 -2.0382800698280334e+02 1.0620500147342682e+02 4.1609201580286026e+01 -2.0564100146293640e+02 1.0587000101804733e+02 4.2611200362443924e+01 -2.0504699647426605e+02 1.2859399616718292e+02 4.2593501508235931e+01 -2.0892900228500366e+02 1.2906700372695923e+02 4.3607000261545181e+01 -2.1484699845314026e+02 1.2883199751377106e+02 4.2593501508235931e+01 -2.1149900555610657e+02 1.0639200359582901e+02 4.3607000261545181e+01 -2.1538999676704407e+02 1.0648600012063980e+02 4.2593501508235931e+01 -2.1716099977493286e+02 1.0614900290966034e+02 4.1609201580286026e+01 -2.1659900248050690e+02 1.2925499677658081e+02 4.1609201580286026e+01 -2.1817800402641296e+02 1.2905900180339813e+02 4.0337800979614258e+01 -2.1872200071811676e+02 1.0656700283288956e+02 4.0341198444366455e+01 -2.1951200067996979e+02 1.2894499301910400e+02 3.8825999945402145e+01 -2.2112199664115906e+02 1.0624500364065170e+02 3.7107199430465698e+01 -2.2055999934673309e+02 1.2935000658035278e+02 3.7107300013303757e+01 -2.2132200002670288e+02 1.2898899614810944e+02 3.5234499722719193e+01 -2.2186499834060669e+02 1.0664299875497818e+02 3.5234499722719193e+01 -2.2174699604511261e+02 1.2899899482727051e+02 3.3261500298976898e+01 -2.2182300686836243e+02 1.2938000261783600e+02 3.1244300305843353e+01 -2.2211900353431702e+02 1.0665000230073929e+02 2.9242899268865585e+01 -2.2152799367904663e+02 1.0663499683141708e+02 2.7312999591231346e+01 -2.2011999785900116e+02 1.2933699786663055e+02 2.5601800531148911e+01 -2.2062499821186066e+02 1.0646200180053711e+02 2.5513300672173500e+01 -2.1942999958992004e+02 1.0620400309562683e+02 2.3888299241662025e+01 -2.1742199361324310e+02 1.2904700636863708e+02 2.2495100274682045e+01 -2.1796299517154694e+02 1.0654900223016739e+02 2.2491399198770523e+01 -2.1629199385643005e+02 1.0650800168514252e+02 2.1361200138926506e+01 -2.1445299685001373e+02 1.0646300017833710e+02 2.0529799163341522e+01 -2.1390999853610992e+02 1.2880900502204895e+02 2.0529799163341522e+01 -2.0062200725078583e+02 1.0574699938297272e+02 4.3646100908517838e+01 -2.0875400304794312e+02 1.2906299531459808e+02 4.7164000570774078e+01 -2.1578299999237061e+02 1.2923300266265869e+02 4.6052601188421249e+01 -2.2448800504207611e+02 1.2944599986076355e+02 2.6531200855970383e+01 -1.9458599388599396e+02 1.2871800363063812e+02 3.3582799136638641e+01 -2.2297999262809753e+02 1.2940700352191925e+02 2.3390900343656540e+01 -2.0015799999237061e+02 1.2885199487209320e+02 1.9714899361133575e+01 -2.0875400304794312e+02 1.2906199693679810e+02 1.6303300857543945e+01 -1.9752199947834015e+02 1.2879000604152679e+02 4.1013099253177643e+01 -2.2403499484062195e+02 1.2943500280380249e+02 3.8088601082563400e+01 -1.9689400494098663e+02 1.2877400219440460e+02 2.3392599076032639e+01 -2.1669000387191772e+02 1.0614000260829926e+02 1.7551500350236893e+01 -2.1049599349498749e+02 1.0598699748516083e+02 1.6288699582219124e+01 -2.2495700418949127e+02 1.0634099692106247e+02 3.7338398396968842e+01 -2.1839100122451782e+02 1.0617899894714355e+02 4.5042101293802261e+01 -2.0697499811649323e+02 1.0590299963951111e+02 4.6803198754787445e+01 -1.9692200422286987e+02 1.0565699636936188e+02 2.4366499856114388e+01 -2.2550599277019501e+02 1.0635299980640411e+02 2.7780499309301376e+01 -1.9591300189495087e+02 1.0563900321722031e+02 3.7020698189735413e+01 -1.9548399746417999e+02 1.2848700582981110e+02 3.7337601184844971e+01 -2.0114000141620636e+02 1.2864300608634949e+02 4.4506501406431198e+01 -2.0521099865436554e+02 1.2874299287796021e+02 4.6530101448297501e+01 -2.1205300092697144e+02 1.2891100347042084e+02 4.7107301652431488e+01 -2.1894299983978271e+02 1.2900799512863159e+02 4.4378500431776047e+01 -2.2259299457073212e+02 1.2917199730873108e+02 4.0676001459360123e+01 -2.2521300613880157e+02 1.2923300266265869e+02 3.4432001411914825e+01 -2.2535699605941772e+02 1.2921300530433655e+02 3.0183900147676468e+01 -2.1956500411033630e+02 1.2909300625324249e+02 1.9573999568820000e+01 -2.1592000126838684e+02 1.2896500527858734e+02 1.7451800405979156e+01 -2.1228200197219849e+02 1.2891000509262085e+02 1.6466999426484108e+01 -2.0375399291515350e+02 1.2871800363063812e+02 1.7548700794577599e+01 -1.9530700147151947e+02 1.2850399315357208e+02 2.6743900030851364e+01 -1.9452500343322754e+02 1.2844799458980560e+02 3.0501000583171844e+01 -1.9499200582504272e+02 1.0582400113344193e+02 3.2205499708652496e+01 -1.9554799795150757e+02 1.0585000365972519e+02 2.7586700394749641e+01 -1.9883200526237488e+02 1.0588700324296951e+02 2.1541999652981758e+01 -2.0161400735378265e+02 1.0600800067186356e+02 1.9099000841379166e+01 -2.0442199707031250e+02 1.0603799670934677e+02 1.7499100416898727e+01 -2.0815500617027283e+02 1.0616999864578247e+02 1.6467800363898277e+01 -2.1283799409866333e+02 1.0628300160169601e+02 1.6468700021505356e+01 -2.2026999294757843e+02 1.0647100210189819e+02 1.9712099805474281e+01 -2.2374500334262848e+02 1.0655199736356735e+02 2.3686800152063370e+01 -2.2587700188159943e+02 1.0656599700450897e+02 3.3341400325298309e+01 -2.2347100079059601e+02 1.0654199868440628e+02 4.0147498250007629e+01 -2.2114700078964233e+02 1.0648799687623978e+02 4.3034099042415619e+01 -2.1522499620914459e+02 1.0633700340986252e+02 4.6529199928045273e+01 -2.1045699715614319e+02 1.0626500099897385e+02 4.7237999737262726e+01 -2.0355199277400970e+02 1.0607299953699112e+02 4.5599099248647690e+01 -1.9784499704837799e+02 1.0590700060129166e+02 4.0675498545169830e+01 -2.1846400201320648e+02 1.2138999998569489e+02 1.8598999828100204e+01 -2.2329199314117432e+02 1.2114799767732620e+02 2.3382099345326424e+01 -2.2528000175952911e+02 1.2121199816465378e+02 2.8405200690031052e+01 -2.2549900412559509e+02 1.2177000194787979e+02 3.4070000052452087e+01 -2.2355400025844574e+02 1.2123200297355652e+02 3.9512101560831070e+01 -2.2104699909687042e+02 1.2151099741458893e+02 4.2754899710416794e+01 -2.1775400638580322e+02 1.2137799710035324e+02 4.5241799205541611e+01 -2.1232299506664276e+02 1.2132199853658676e+02 4.7156199812889099e+01 -2.0557999610900879e+02 1.2111400067806244e+02 4.6645801514387131e+01 -2.0085500180721283e+02 1.2078599631786346e+02 4.4163499027490616e+01 -1.9749599695205688e+02 1.2094400078058243e+02 4.0728401392698288e+01 -1.9553099572658539e+02 1.2086199969053268e+02 3.7023499608039856e+01 -1.9465300440788269e+02 1.2065699696540833e+02 3.1939100474119186e+01 -1.9503900408744812e+02 1.2095300108194351e+02 2.8285000473260880e+01 -1.9638800621032715e+02 1.2018100172281265e+02 2.4513099342584610e+01 -1.9918599724769592e+02 1.2021200358867645e+02 2.0767200738191605e+01 -2.0400600135326385e+02 1.2131399661302567e+02 1.7464300617575645e+01 -2.0962700247764587e+02 1.2136299908161163e+02 1.6277100890874863e+01 -2.1339899301528931e+02 1.2124700099229813e+02 1.6580900177359581e+01 -2.2490899264812469e+02 1.1382800340652466e+02 2.6625299826264381e+01 -2.2579200565814972e+02 1.1456499993801117e+02 3.0774099752306938e+01 -2.0914599299430847e+02 1.1387799680233002e+02 4.7220300883054733e+01 -2.1363000571727753e+02 1.1419899761676788e+02 4.6887598931789398e+01 -2.1797400712966919e+02 1.1372800171375275e+02 4.5227501541376114e+01 -2.2133700549602509e+02 1.1411300301551819e+02 4.2665198445320129e+01 -2.2411000728607178e+02 1.1480899900197983e+02 3.8798898458480835e+01 -2.2548399865627289e+02 1.1385799944400787e+02 3.4823700785636902e+01 -2.0485499501228333e+02 1.1371900141239166e+02 4.6273700892925262e+01 -2.0081800222396851e+02 1.1393199861049652e+02 4.4009301811456680e+01 -1.9789400696754456e+02 1.1325500160455704e+02 4.1007798165082932e+01 -1.9585299491882324e+02 1.1351499706506729e+02 3.7383601069450378e+01 -1.9486699998378754e+02 1.1372099816799164e+02 3.3135000616312027e+01 -1.9515700638294220e+02 1.1386699974536896e+02 2.8405200690031052e+01 -1.9665899872779846e+02 1.1392399668693542e+02 2.4336500093340874e+01 -1.9955599308013916e+02 1.1336199939250946e+02 2.0610500127077103e+01 -2.0317399501800537e+02 1.1328399926424026e+02 1.8013399094343185e+01 -2.2195400297641754e+02 1.1393900215625763e+02 2.1441400051116943e+01 -2.1643100678920746e+02 1.1376500129699707e+02 1.7465099692344666e+01 -2.1081000566482544e+02 1.1371599882841110e+02 1.6277899965643883e+01 -2.0686399936676025e+02 1.1384499818086624e+02 1.6606900840997696e+01 -2.0583599805831909e+02 1.1967200040817261e+02 1.5580499544739723e+01 -2.1615199744701385e+02 1.1974100023508072e+02 1.6005799174308777e+01 -2.0374199748039246e+02 1.1894199997186661e+02 1.3112200424075127e+01 -2.2176599502563477e+02 1.1997099965810776e+02 1.9876400008797646e+01 -2.2937899827957153e+02 1.1944399774074554e+02 2.9195800423622131e+01 -2.2655400633811951e+02 1.2008000165224075e+02 3.4711200743913651e+01 -2.2270600497722626e+02 1.1956200003623962e+02 4.4073600322008133e+01 -2.1415899693965912e+02 1.1941900104284286e+02 4.8480998724699020e+01 -2.0747800171375275e+02 1.1950200051069260e+02 4.8410899937152863e+01 -1.9661200046539307e+02 1.1933200061321259e+02 4.1622001677751541e+01 -1.9319500029087067e+02 1.1902900040149689e+02 3.0598999932408333e+01 -1.9385999441146851e+02 1.1884900182485580e+02 3.8289599120616913e+01 -2.2566199302673340e+02 1.1950899660587311e+02 1.9041599705815315e+01 -2.2872099280357361e+02 1.1959499865770340e+02 3.8496799767017365e+01 -2.0454199612140656e+02 1.1904200166463852e+02 4.8934400081634521e+01 -1.9031199812889099e+02 1.1866399645805359e+02 2.9170399531722069e+01 -1.9526299834251404e+02 1.1872500181198120e+02 1.8826400861144066e+01 -2.2813700139522552e+02 1.1631800234317780e+02 3.2786101102828979e+01 -2.2874499857425690e+02 1.1634399741888046e+02 2.3909300565719604e+01 -2.2441400587558746e+02 1.1569800227880478e+02 2.2572899237275124e+01 -2.2167800366878510e+02 1.1625699698925018e+02 1.5649000182747841e+01 -2.0139299333095551e+02 1.1525800079107285e+02 1.7112400382757187e+01 -1.9333499670028687e+02 1.1551500111818314e+02 2.1589500829577446e+01 -1.9275200366973877e+02 1.1539100110530853e+02 2.7888499200344086e+01 -2.1976900100708008e+02 1.1566700041294098e+02 4.5711699873209000e+01 -2.0987500250339508e+02 1.1592800170183182e+02 5.1673799753189087e+01 -2.0749899744987488e+02 1.1527299880981445e+02 4.8264700919389725e+01 -2.0259000360965729e+02 1.1580599844455719e+02 4.9688398838043213e+01 -1.9753299653530121e+02 1.1556799709796906e+02 4.4316198676824570e+01 -1.9492000341415405e+02 1.1518199741840363e+02 3.8706198334693909e+01 -2.1460099518299103e+02 1.1540800333023071e+02 1.5581100247800350e+01 -2.2688999772071838e+02 1.1638999730348587e+02 4.2326100170612335e+01 -2.1025200188159943e+02 1.1590400338172913e+02 1.3853400014340878e+01 -1.9566099345684052e+02 1.1884099990129471e+02 4.5271698385477066e+01 -2.1584700047969818e+02 1.1936499923467636e+02 1.2526099570095539e+01 -2.1819999814033508e+02 1.1593399941921234e+02 5.0639301538467407e+01 -2.0446099340915680e+02 1.1564400047063828e+02 1.2329099699854851e+01 -1.9581399857997894e+02 1.1550000309944153e+02 1.7693800851702690e+01 -1.9185400009155273e+02 1.1541199684143066e+02 3.9564598351716995e+01 -2.2497299313545227e+02 1.1962500214576721e+02 4.5218300074338913e+01 -2.1795499324798584e+02 1.1950200051069260e+02 5.0360098481178284e+01 -1.9083499908447266e+02 1.1892499774694443e+02 3.8078799843788147e+01 -2.2222700715065002e+02 1.2112600356340408e+02 1.3840699568390846e+01 -2.2506900131702423e+02 1.2105300277471542e+02 1.6172900795936584e+01 -2.3043300211429596e+02 1.2129999697208405e+02 2.4295400828123093e+01 -2.3168799281120300e+02 1.2133699655532837e+02 3.0086599290370941e+01 -2.3162500560283661e+02 1.2122900038957596e+02 3.3679399639368057e+01 -2.2860200703144073e+02 1.2123300135135651e+02 4.2958699166774750e+01 -2.2488899528980255e+02 1.2117099761962891e+02 4.7557499259710312e+01 -2.2201099991798401e+02 1.2099900096654892e+02 4.9770601093769073e+01 -2.0504400134086609e+02 1.1922100186347961e+02 5.1625899970531464e+01 -2.1430799365043640e+02 1.2079200148582458e+02 5.2923399955034256e+01 -2.1014200150966644e+02 1.2081199884414673e+02 5.3386498242616653e+01 -2.0600199699401855e+02 1.2072400003671646e+02 5.2939601242542267e+01 -2.0218600332736969e+02 1.2095399945974350e+02 5.1914099603891373e+01 -1.9720199704170227e+02 1.2026000022888184e+02 4.9037400633096695e+01 -1.9325999915599823e+02 1.2042299658060074e+02 4.5303300023078918e+01 -1.9043000042438507e+02 1.2032599747180939e+02 4.0626898407936096e+01 -1.8874999880790710e+02 1.2016399949789047e+02 3.4979298710823059e+01 -1.8871499598026276e+02 1.2070299685001373e+02 2.8714299201965332e+01 -1.8991099298000336e+02 1.2038099765777588e+02 2.4103399366140366e+01 -1.9162499904632568e+02 1.2024199962615967e+02 2.0679600536823273e+01 -1.9411599636077881e+02 1.2044499814510345e+02 1.7198799178004265e+01 -1.9817799329757690e+02 1.2053599953651428e+02 1.3717300258576870e+01 -2.0354799926280975e+02 1.2069500237703323e+02 1.1158400215208530e+01 -2.0726500451564789e+02 1.2062100321054459e+02 1.0364299640059471e+01 -2.1152000129222870e+02 1.2061800062656403e+02 1.0177399963140488e+01 -2.1673899888992310e+02 1.2099199742078781e+02 1.1136800050735474e+01 -2.2799900174140930e+02 1.2133800238370895e+02 1.9518399611115456e+01 -2.3079499602317810e+02 1.2130499631166458e+02 3.8146700710058212e+01 -2.1816599369049072e+02 1.2109500169754028e+02 5.1858201622962952e+01 -2.1765999495983124e+02 1.1438299715518951e+02 1.1411599814891815e+01 -2.1214599907398224e+02 1.1571700125932693e+02 1.1466300114989281e+01 -2.1314600110054016e+02 1.1445999890565872e+02 1.0360100306570530e+01 -2.0648699998855591e+02 1.1406800150871277e+02 1.0428999550640583e+01 -2.0115500688552856e+02 1.1400300264358521e+02 1.2153600342571735e+01 -2.2455400228500366e+02 1.1451599746942520e+02 1.5449300408363342e+01 -2.2096000611782074e+02 1.1465200036764145e+02 1.2994100339710712e+01 -2.3192800581455231e+02 1.1469999700784683e+02 3.2681301236152649e+01 -2.3139399290084839e+02 1.1479400098323822e+02 2.7056500315666199e+01 -2.3054599761962891e+02 1.1619000136852264e+02 3.2951999455690384e+01 -2.2859799861907959e+02 1.1472000181674957e+02 4.3268300592899323e+01 -2.3103700578212738e+02 1.1476500332355499e+02 3.7869799882173538e+01 -2.2444300353527069e+02 1.1472699791193008e+02 4.8042800277471542e+01 -2.0893299579620361e+02 1.1340299993753433e+02 5.3378198295831680e+01 -2.1282799541950226e+02 1.1399599909782410e+02 5.3269099444150925e+01 -2.0622800290584564e+02 1.1435399949550629e+02 5.2936099469661713e+01 -1.9823400676250458e+02 1.1405000090599060e+02 4.9661498516798019e+01 -2.0210699737071991e+02 1.1397899687290192e+02 5.1776900887489319e+01 -1.9612300395965576e+02 1.1536400020122528e+02 4.6313200145959854e+01 -1.9194200634956360e+02 1.1381399631500244e+02 4.3190501630306244e+01 -1.9500599801540375e+02 1.1346799880266190e+02 4.7051500529050827e+01 -1.8988299369812012e+02 1.1373600363731384e+02 2.4628899991512299e+01 -1.8981400132179260e+02 1.1505900323390961e+02 2.8670299798250198e+01 -1.9186399877071381e+02 1.1380500346422195e+02 2.0517800003290176e+01 -1.9742099940776825e+02 1.1394599825143814e+02 1.4423499815165997e+01 -1.9392499327659607e+02 1.1385799944400787e+02 1.7658600583672523e+01 -2.2718499600887299e+02 1.1465899646282196e+02 1.8297500908374786e+01 -2.2952200472354889e+02 1.1463399976491928e+02 2.1769499406218529e+01 -2.2661300003528595e+02 1.0660199820995331e+02 4.7268498688936234e+01 -2.2210399806499481e+02 1.1418499797582626e+02 4.9876898527145386e+01 -2.1851499378681183e+02 1.1410699784755707e+02 5.1800001412630081e+01 -1.8931299448013306e+02 1.1381699889898300e+02 3.7060901522636414e+01 -1.8874399363994598e+02 1.1371300369501114e+02 2.9838299378752708e+01 -2.1030999720096588e+02 1.1389800161123276e+02 1.0119800455868244e+01 -2.1261599659919739e+02 1.2995900213718414e+02 5.3998600691556931e+01 -2.1548800170421600e+02 1.3010099530220032e+02 5.3488198667764664e+01 -2.1817399561405182e+02 1.3017199933528900e+02 5.2614599466323853e+01 -2.2067099809646606e+02 1.3015800714492798e+02 5.1425598561763763e+01 -2.2310200333595276e+02 1.3049000501632690e+02 4.9926798790693283e+01 -2.2527299821376801e+02 1.3033500313758850e+02 4.8109199851751328e+01 -2.2720299661159515e+02 1.3039200007915497e+02 4.6050600707530975e+01 -2.2961899638175964e+02 1.3064800202846527e+02 4.2717598378658295e+01 -2.3126000165939331e+02 1.3049200177192688e+02 3.8666799664497375e+01 -2.3192800581455231e+02 1.3047899305820465e+02 3.6033701151609421e+01 -2.3230999708175659e+02 1.3051900267601013e+02 3.3141501247882843e+01 -2.3232699930667877e+02 1.3071399927139282e+02 3.0403599143028259e+01 -2.3194999992847443e+02 1.3042600452899933e+02 2.7570100501179695e+01 -2.3126199841499329e+02 1.3068500161170959e+02 2.4792300537228584e+01 -2.3025999963283539e+02 1.3047699630260468e+02 2.2276500239968300e+01 -2.2886100411415100e+02 1.3063000142574310e+02 1.9701199606060982e+01 -2.2719599306583405e+02 1.3039499521255493e+02 1.7435699701309204e+01 -2.2532099485397339e+02 1.3034600019454956e+02 1.5428800135850906e+01 -2.2310000658035278e+02 1.3029499351978302e+02 1.3590799644589424e+01 -2.2074000537395477e+02 1.3043299317359924e+02 1.2075399979948997e+01 -2.1817199885845184e+02 1.3017599284648895e+02 1.0882300324738026e+01 -2.1550400555133820e+02 1.3010400533676147e+02 1.0014999657869339e+01 -2.1272799372673035e+02 1.3004299998283386e+02 9.4848303124308586e+00 -2.0990799367427826e+02 1.3017000257968903e+02 9.2892097309231758e+00 -2.0589500665664673e+02 1.2985000014305115e+02 9.6467696130275726e+00 -2.0164099335670471e+02 1.2996800243854523e+02 1.0868599638342857e+01 -1.9909800589084625e+02 1.2970300018787384e+02 1.2092100456357002e+01 -1.9673199951648712e+02 1.2965199351310730e+02 1.3592500239610672e+01 -1.9454400241374969e+02 1.2959200143814087e+02 1.5403999947011471e+01 -1.9261999428272247e+02 1.2974999845027924e+02 1.7421400174498558e+01 -1.9096800684928894e+02 1.2950499355792999e+02 1.9738100469112396e+01 -1.8961599469184875e+02 1.2947799265384674e+02 2.2195300087332726e+01 -1.8855999410152435e+02 1.2965099513530731e+02 2.4798899888992310e+01 -1.8787799775600433e+02 1.2943600118160248e+02 2.7565900236368179e+01 -1.8749900162220001e+02 1.2939099967479706e+02 3.2742500305175781e+01 -1.8788300454616547e+02 1.2942799925804138e+02 3.5961698740720749e+01 -1.8895399570465088e+02 1.2943500280380249e+02 3.9838101714849472e+01 -1.9096699357032776e+02 1.2950600683689117e+02 4.3763499706983566e+01 -1.9263699650764465e+02 1.2955600023269653e+02 4.6059701591730118e+01 -1.9454799592494965e+02 1.2979599833488464e+02 4.8128500580787659e+01 -1.9673299789428711e+02 1.2957200407981873e+02 4.9897901713848114e+01 -1.9911199808120728e+02 1.2970300018787384e+02 5.1414798945188522e+01 -2.0266799628734589e+02 1.2976300716400146e+02 5.3023301064968109e+01 -2.0710000395774841e+02 1.2990200519561768e+02 5.4013501852750778e+01 -2.0995099842548370e+02 1.3016800582408905e+02 5.4210398346185684e+01 -2.3016199469566345e+02 1.0555899888277054e+02 2.0753299817442894e+01 -2.3185600340366364e+02 1.0562600195407867e+02 2.4811400100588799e+01 -2.3281300067901611e+02 1.0562600195407867e+02 2.8732599690556526e+01 -2.3282399773597717e+02 1.0567399859428406e+02 3.4408301115036011e+01 -2.3185899853706360e+02 1.0563199967145920e+02 3.8678698241710663e+01 -2.3083600401878357e+02 1.0540299862623215e+02 4.1318401694297791e+01 -2.2946099936962128e+02 1.0557500272989273e+02 4.3774399906396866e+01 -2.2780500352382660e+02 1.0552600026130676e+02 4.6057801693677902e+01 -2.2372399270534515e+02 1.0523100197315216e+02 4.9918800592422485e+01 -2.2019800543785095e+02 1.0532200336456299e+02 5.2062500268220901e+01 -2.0495599508285522e+02 1.0503199696540833e+02 5.3479198366403580e+01 -2.0771099627017975e+02 1.0503999888896942e+02 5.4013699293136597e+01 -2.1052500605583191e+02 1.0491000115871429e+02 5.4210398346185684e+01 -2.1333000063896179e+02 1.0517700016498566e+02 5.4013699293136597e+01 -2.1609699726104736e+02 1.0524699836969376e+02 5.3484600037336349e+01 -2.0226599276065826e+02 1.0470999777317047e+02 5.2635099738836288e+01 -1.9972699880599976e+02 1.0485199838876724e+02 5.1424100995063782e+01 -1.9731600582599640e+02 1.0478600114583969e+02 4.9893099814653397e+01 -1.9513599574565887e+02 1.0473799705505371e+02 4.8087198287248611e+01 -1.9323100149631500e+02 1.0448999702930450e+02 4.6074900776147842e+01 -1.9157999753952026e+02 1.0465600341558456e+02 4.3774299323558807e+01 -1.9023999571800232e+02 1.0461899638175964e+02 4.1332099586725235e+01 -1.8915699422359467e+02 1.0439100116491318e+02 3.8655500859022141e+01 -1.8850399553775787e+02 1.0455200076103210e+02 3.6105699837207794e+01 -1.8800200521945953e+02 1.0454100370407104e+02 3.1929999589920044e+01 -1.8844600021839142e+02 1.0456600040197372e+02 2.7697900310158730e+01 -1.8917800486087799e+02 1.0439100116491318e+02 2.4785000830888748e+01 -1.9020399451255798e+02 1.0462000221014023e+02 2.2241400554776192e+01 -1.9158299267292023e+02 1.0465099662542343e+02 1.9716199487447739e+01 -1.9320000708103180e+02 1.0448999702930450e+02 1.7459999769926071e+01 -2.2778199613094330e+02 1.0578799992799759e+02 1.7460400238633156e+01 -2.2587500512599945e+02 1.0527899861335754e+02 1.5354000031948090e+01 -2.2375400364398956e+02 1.0551100224256516e+02 1.3635500334203243e+01 -2.2135099768638611e+02 1.0517399758100510e+02 1.2072100304067135e+01 -2.1878500282764435e+02 1.0530699789524078e+02 1.0886999778449535e+01 -2.1609699726104736e+02 1.0524699836969376e+02 1.0012900456786156e+01 -2.1333999931812286e+02 1.0517399758100510e+02 9.4853602349758148e+00 -2.1052700281143188e+02 1.0491000115871429e+02 9.2895599082112312e+00 -2.0769800245761871e+02 1.0503599792718887e+02 9.4853602349758148e+00 -2.0291799306869507e+02 1.0495699942111969e+02 1.0612499900162220e+01 -1.9968299567699432e+02 1.0484600067138672e+02 1.2097800150513649e+01 -1.9733899831771851e+02 1.0478399693965912e+02 1.3589399866759777e+01 -1.9515900313854218e+02 1.0474000126123428e+02 1.5396200120449066e+01 -1.8684700131416321e+02 1.2961100041866302e+02 4.2548801749944687e+01 -1.8469500541687012e+02 1.2955799698829651e+02 2.8018599376082420e+01 -1.9959199428558350e+02 1.2992100417613983e+02 5.5063400417566299e+01 -1.8514199554920197e+02 1.0429300367832184e+02 3.4052100032567978e+01 -2.0165100693702698e+02 1.0469199717044830e+02 7.8535703942179680e+00 -2.3124499619007111e+02 1.0541199892759323e+02 1.6902700066566467e+01 -2.3600099980831146e+02 1.0552699863910675e+02 3.0949799343943596e+01 -2.0835800468921661e+02 1.3013200461864471e+02 5.7198200374841690e+01 -2.2014400362968445e+02 1.3041700422763824e+02 5.5102698504924774e+01 -1.9566999375820160e+02 1.2982299923896790e+02 1.0604600422084332e+01 -2.0775699615478516e+02 1.3011600077152252e+02 6.3840700313448906e+00 -2.3264099657535553e+02 1.3072200119495392e+02 2.0301600918173790e+01 -2.3534099757671356e+02 1.3078600168228149e+02 3.3692698925733566e+01 -1.9391499459743500e+02 1.2978099286556244e+02 5.1556501537561417e+01 -2.2969000041484833e+02 1.3065099716186523e+02 4.7836400568485260e+01 -2.2414000332355499e+02 1.3051499426364899e+02 1.0596700012683868e+01 -1.8919000029563904e+02 1.2966600060462952e+02 1.6905499622225761e+01 -2.1587300300598145e+02 1.3030999898910522e+02 6.9621801376342773e+00 -2.1203100681304932e+02 1.0494700074195862e+02 5.7195898145437241e+01 -1.8981599807739258e+02 1.0440699756145477e+02 1.6886200755834579e+01 -2.3032900691032410e+02 1.0539200156927109e+02 4.7797400504350662e+01 -2.3546500504016876e+02 1.0552000254392624e+02 3.7006899714469910e+01 -2.0024800300598145e+02 1.0465999692678452e+02 5.5078100413084030e+01 -2.1354900300502777e+02 1.0498200356960297e+02 6.4365300349891186e+00 -1.9073800742626190e+02 1.0443300008773804e+02 4.7815598547458649e+01 -1.8558099865913391e+02 1.0430400073528290e+02 3.6985300481319427e+01 -2.2349800169467926e+02 1.0522499680519104e+02 5.3698398172855377e+01 -1.8711200356483459e+02 1.1707700043916702e+02 4.0941998362541199e+01 -1.8499000370502472e+02 1.2930899858474731e+02 3.7009701132774353e+01 -1.9466899335384369e+02 1.1725799739360809e+02 5.1138799637556076e+01 -1.9705499708652496e+02 1.2961299717426300e+02 5.3753301501274109e+01 -2.1763800084590912e+02 1.3018600642681122e+02 5.6052800267934799e+01 -2.1850100159645081e+02 1.1793799698352814e+02 5.5199299007654190e+01 -2.1140499413013458e+02 1.2984900176525116e+02 5.7166598737239838e+01 -2.3489999771118164e+02 1.1775200068950653e+02 2.8864800930023193e+01 -2.3511199653148651e+02 1.3052700459957123e+02 2.7974100783467293e+01 -2.3232400417327881e+02 1.1818700283765793e+02 2.0403999835252762e+01 -2.3059000074863434e+02 1.3042199611663818e+02 1.6852300614118576e+01 -2.0386800169944763e+02 1.2977400422096252e+02 6.9919200614094734e+00 -2.0795899629592896e+02 1.1756999790668488e+02 6.9988397881388664e+00 -1.8642500042915344e+02 1.1705099791288376e+02 2.4582300335168839e+01 -1.8591099977493286e+02 1.2929999828338623e+02 2.3176200687885284e+01 -1.8450999259948730e+02 1.2930800020694733e+02 3.3570200204849243e+01 -1.8532800674438477e+02 1.1693000048398972e+02 3.2014500349760056e+01 -1.8838199973106384e+02 1.2939099967479706e+02 4.5361600816249847e+01 -1.9029000401496887e+02 1.2945500016212463e+02 4.8015598207712173e+01 -2.0228500664234161e+02 1.2963600456714630e+02 5.6035198271274567e+01 -2.0543199777603149e+02 1.2980699539184570e+02 5.6836199015378952e+01 -2.2288499772548676e+02 1.3022999465465546e+02 5.3683999925851822e+01 -2.2548800706863403e+02 1.3030600547790527e+02 5.1928199827671051e+01 -2.2827500104904175e+02 1.3029600679874420e+02 4.9445100128650665e+01 -2.3147900402545929e+02 1.3044099509716034e+02 4.5325901359319687e+01 -2.3290799558162689e+02 1.3047300279140472e+02 4.2727898806333542e+01 -2.3398099839687347e+02 1.3040399551391602e+02 4.0044698864221573e+01 -2.3484799265861511e+02 1.3051900267601013e+02 3.6991298198699951e+01 -2.3445700109004974e+02 1.3052499294281006e+02 2.4872500449419022e+01 -2.2831599414348602e+02 1.3034300506114960e+02 1.4095200225710869e+01 -2.2656999528408051e+02 1.3031800091266632e+02 1.2463400140404701e+01 -2.2122700512409210e+02 1.3020199537277222e+02 8.8971201330423355e+00 -2.1273900568485260e+02 1.2999899685382843e+02 6.4136399887502193e+00 -2.0106700062751770e+02 1.2969900667667389e+02 7.8543396666646004e+00 -1.9296599924564362e+02 1.2951199710369110e+02 1.2704100459814072e+01 -1.9113899767398834e+02 1.2945799529552460e+02 1.4529299922287464e+01 -1.8748900294303894e+02 1.2938599288463593e+02 1.9639899954199791e+01 -1.9830000400543213e+02 1.2955799698829651e+02 9.0749897062778473e+00 -1.9216400384902954e+02 1.2940900027751923e+02 5.0018798559904099e+01 -2.3353099822998047e+02 1.3041399419307709e+02 2.2190099582076073e+01 -2.1880799531936646e+02 1.3005599379539490e+02 7.8717498108744621e+00 -2.0993199944496155e+02 1.2975400686264038e+02 6.2752398662269115e+00 -1.8532499670982361e+02 1.0448200255632401e+02 2.7966199442744255e+01 -1.8792900443077087e+02 1.0472399741411209e+02 1.9946699962019920e+01 -1.9169999659061432e+02 1.0470700263977051e+02 1.4573600143194199e+01 -1.9387100636959076e+02 1.0475099831819534e+02 1.2466600164771080e+01 -1.9891799986362457e+02 1.0483700037002563e+02 9.0664597228169441e+00 -2.0752200484275818e+02 1.0503900051116943e+02 6.4432597719132900e+00 -2.1649800240993500e+02 1.0531199723482132e+02 6.9787502288818359e+00 -2.1936799585819244e+02 1.0538099706172943e+02 7.8539298847317696e+00 -2.2212600708007812e+02 1.0543899983167648e+02 9.0700397267937660e+00 -2.2475300729274750e+02 1.0550999641418457e+02 1.0616499930620193e+01 -2.2717300057411194e+02 1.0556299984455109e+02 1.2472899630665779e+01 -2.2930400073528290e+02 1.0560899972915649e+02 1.4541800133883953e+01 -2.3412600159645081e+02 1.0573899745941162e+02 2.2174300625920296e+01 -2.3509700596332550e+02 1.0576099902391434e+02 2.5048999115824699e+01 -2.3571300506591797e+02 1.0578099638223648e+02 2.7961000800132751e+01 -2.3589299619197845e+02 1.0577499866485596e+02 3.3986400812864304e+01 -2.3352299630641937e+02 1.0571199655532837e+02 4.2691800743341446e+01 -2.2826300561428070e+02 1.0559199750423431e+02 5.0033099949359894e+01 -2.2596900165081024e+02 1.0553999990224838e+02 5.2010301500558853e+01 -2.1860800683498383e+02 1.0555800050497055e+02 5.5917698889970779e+01 -2.1502499282360077e+02 1.0527499765157700e+02 5.6830901652574539e+01 -2.0600500702857971e+02 1.0505399852991104e+02 5.6829199194908142e+01 -2.0304599404335022e+02 1.0497999936342239e+02 5.6107100099325180e+01 -1.9281600415706635e+02 1.0468000173568726e+02 5.0079200416803360e+01 -1.8897700309753418e+02 1.0464400053024292e+02 4.5353099703788757e+01 -1.8753300607204437e+02 1.0460600256919861e+02 4.2737599462270737e+01 -1.8639700114727020e+02 1.0456900298595428e+02 3.9933301508426666e+01 -2.0453800261020660e+02 1.0517700016498566e+02 6.9870301522314548e+00 -1.8595199286937714e+02 1.0484399646520615e+02 2.5036800652742386e+01 -1.9506299495697021e+02 1.0506500303745270e+02 5.1993701606988907e+01 -1.9755600392818451e+02 1.0492199659347534e+02 5.3683198988437653e+01 -2.0903499424457550e+02 1.0520999878644943e+02 5.7181198149919510e+01 -2.1050600707530975e+02 1.0532999783754349e+02 6.2755900435149670e+00 -1.9629000127315521e+02 1.0489200055599213e+02 1.0615900158882141e+01 -2.3205299675464630e+02 1.0576000064611435e+02 4.5356299728155136e+01 -2.3465399444103241e+02 1.0582400113344193e+02 3.9891101419925690e+01 -2.3281699419021606e+02 1.0577899962663651e+02 1.9436499103903770e+01 -2.2233800590038300e+02 1.1786200106143951e+02 5.3453400731086731e+01 -2.2582699358463287e+02 1.1794000118970871e+02 5.1095999777317047e+01 -2.2883899509906769e+02 1.1791799962520599e+02 4.8230201005935669e+01 -2.3138099908828735e+02 1.1808200180530548e+02 4.4784400612115860e+01 -2.3325900733470917e+02 1.1819499731063843e+02 4.1081398725509644e+01 -2.3451299965381622e+02 1.1815799772739410e+02 3.6987498402595520e+01 -2.3505100607872009e+02 1.1807700246572495e+02 3.2890200614929199e+01 -2.3399400711059570e+02 1.1828699707984924e+02 2.4545399472117424e+01 -2.3019999265670776e+02 1.1805299669504166e+02 1.6967199742794037e+01 -2.2747400403022766e+02 1.1803200095891953e+02 1.3851099647581577e+01 -2.2413499653339386e+02 1.1790599673986435e+02 1.1153000406920910e+01 -2.2044500708580017e+02 1.1798100173473358e+02 9.0858303010463715e+00 -2.1648000180721283e+02 1.1772000044584274e+02 7.6918601989746094e+00 -2.1235600113868713e+02 1.1758500337600708e+02 6.9796401076018810e+00 -2.1021799743175507e+02 1.1756800115108490e+02 6.9792298600077629e+00 -2.0395499467849731e+02 1.1741500347852707e+02 7.6918601989746094e+00 -1.9998499751091003e+02 1.1722899973392487e+02 9.0837497264146805e+00 -1.9630099833011627e+02 1.1722899973392487e+02 1.1153000406920910e+01 -1.9302000105381012e+02 1.1728899925947189e+02 1.3788900338113308e+01 -1.9023600220680237e+02 1.1708199977874756e+02 1.6967199742794037e+01 -1.8796400725841522e+02 1.1729899793863297e+02 2.0653400570154190e+01 -1.8556599318981171e+02 1.1696899682283401e+02 2.8592299669981003e+01 -1.8565499782562256e+02 1.1697100102901459e+02 3.4896299242973328e+01 -1.8592299520969391e+02 1.1697699874639511e+02 3.6987498402595520e+01 -1.8905499577522278e+02 1.1705300211906433e+02 4.4784400612115860e+01 -1.9160600006580353e+02 1.1736100167036057e+02 4.8241801559925079e+01 -1.9809700548648834e+02 1.1727300286293030e+02 5.3453400731086731e+01 -2.0189200341701508e+02 1.1726599931716919e+02 5.5183198302984238e+01 -2.0601800084114075e+02 1.1746600270271301e+02 5.6252699345350266e+01 -2.1016600728034973e+02 1.1765699833631516e+02 5.6616999208927155e+01 -2.1441799402236938e+02 1.1766999959945679e+02 5.6252699345350266e+01 -2.0877300202846527e+02 1.2853099405765533e+02 7.0446297526359558e+01 -2.1143899857997894e+02 1.1893299967050552e+02 7.0446901023387909e+01 -2.1457099914550781e+02 1.2818999588489532e+02 7.0446901023387909e+01 -2.1508300304412842e+02 1.0711400210857391e+02 7.0446901023387909e+01 -2.0935399830341339e+02 1.0726799815893173e+02 7.0461101830005646e+01 -2.0070399343967438e+02 1.0231799632310867e+02 3.9378900080919266e+01 -2.0811299979686737e+02 1.0249800235033035e+02 3.4847699105739594e+01 -2.0070399343967438e+02 1.0231799632310867e+02 6.6001899540424347e+01 -2.1554400026798248e+02 1.0267899930477142e+02 6.6001899540424347e+01 -2.1267700195312500e+02 1.0260900110006332e+02 3.5504300147294998e+01 -2.0633600652217865e+02 1.0245499759912491e+02 3.0123300850391388e+01 -2.0376899838447571e+02 1.0239300131797791e+02 2.7607399970293045e+01 -2.0864899456501007e+02 1.0251100361347198e+02 2.4256499484181404e+01 -2.1133400499820709e+02 1.0257600247859955e+02 2.7670299634337425e+01 -2.1822099387645721e+02 1.0274399816989899e+02 3.2358098775148392e+01 -2.1470800042152405e+02 1.0265900194644928e+02 3.0542900785803795e+01 -2.1787899732589722e+02 1.0273600369691849e+02 2.9176700860261917e+01 -2.1436199545860291e+02 1.0265000164508820e+02 2.4844700470566750e+01 -2.1267299354076385e+02 1.3258899748325348e+02 2.8318999335169792e+01 -2.0977999269962311e+02 1.3252000510692596e+02 2.4011399596929550e+01 -2.0666100084781647e+02 1.3244399428367615e+02 2.8872100636363029e+01 -1.9997599720954895e+02 1.3228100538253784e+02 3.9378900080919266e+01 -2.0604500174522400e+02 1.3242900371551514e+02 3.3390499651432037e+01 -2.0274899899959564e+02 1.3234899938106537e+02 2.8684999793767929e+01 -2.0546500384807587e+02 1.3241499662399292e+02 2.5377200916409492e+01 -2.1700200438499451e+02 1.3269500434398651e+02 2.8787400573492050e+01 -2.1412199735641479e+02 1.3262499868869781e+02 2.5294499471783638e+01 -2.1309399604797363e+02 1.3259999454021454e+02 3.4598298370838165e+01 -2.1481600403785706e+02 1.3264200091362000e+02 6.6001899540424347e+01 -2.1749299764633179e+02 1.3270699977874756e+02 3.2358098775148392e+01 -2.0897300541400909e+02 1.3249999284744263e+02 3.5612799227237701e+01 -1.9997599720954895e+02 1.3228100538253784e+02 6.6001899540424347e+01 -2.1143700182437897e+02 1.3446499407291412e+02 2.7771299704909325e+01 -2.0907899737358093e+02 1.3440799713134766e+02 2.3911200463771820e+01 -2.1441699564456940e+02 1.3453799486160278e+02 2.5533700361847878e+01 -2.0299400389194489e+02 1.3425999879837036e+02 2.7607399970293045e+01 -2.0563200116157532e+02 1.3432399928569794e+02 3.0078800395131111e+01 -1.9992999732494354e+02 1.3418599963188171e+02 3.9378598332405090e+01 -2.1477000415325165e+02 1.3454599678516388e+02 6.6001899540424347e+01 -2.1190199255943298e+02 1.3447700440883636e+02 3.5504300147294998e+01 -2.1744699776172638e+02 1.3461099565029144e+02 3.2358098775148392e+01 -2.0733900368213654e+02 1.3436600565910339e+02 3.4847699105739594e+01 -1.9977800548076630e+02 1.3418400287628174e+02 6.6231697797775269e+01 -2.1710500121116638e+02 1.3460299372673035e+02 2.9176700860261917e+01 -2.1404400467872620e+02 1.3452899456024170e+02 3.1641699373722076e+01 -2.0770800113677979e+02 1.2802399694919586e+02 7.2422303259372711e+01 -2.1439099311828613e+02 1.2936200201511383e+02 7.2344101965427399e+01 -2.1093699336051941e+02 1.2023799866437912e+02 7.2351902723312378e+01 -2.0949099957942963e+02 1.0666000097990036e+02 7.2352200746536255e+01 -2.1493099629878998e+02 1.0711000114679337e+02 7.2351902723312378e+01 -2.0074999332427979e+02 1.0041400045156479e+02 3.9378598332405090e+01 -2.0635899901390076e+02 1.0055000334978104e+02 3.2433100044727325e+01 -2.0377799868583679e+02 1.0048700124025345e+02 2.7817500755190849e+01 -2.0900000631809235e+02 1.0061399638652802e+02 2.7771299704909325e+01 -2.1414400637149811e+02 1.0073900222778320e+02 2.9276400804519653e+01 -2.1282100677490234e+02 1.0070700198411942e+02 2.4328200146555901e+01 -2.0829500257968903e+02 1.0059700161218643e+02 2.4371499195694923e+01 -2.1382200717926025e+02 1.0073100030422211e+02 3.4627899527549744e+01 -2.1559099853038788e+02 1.0077399760484695e+02 6.6001899540424347e+01 -2.1826699376106262e+02 1.0083899646997452e+02 3.2358098775148392e+01 -2.1732799708843231e+02 1.0081700235605240e+02 2.7617499232292175e+01 -2.0974700152873993e+02 1.0063199698925018e+02 3.5612799227237701e+01 -2.0074999332427979e+02 1.0041400045156479e+02 6.6001899540424347e+01 -1.7514300346374512e+02 1.0367900133132935e+02 6.8380996584892273e+01 -1.7531000077724457e+02 1.0101699829101562e+02 6.8303696811199188e+01 -1.7848500609397888e+02 1.0113099962472916e+02 6.5027102828025818e+01 -1.7883099615573883e+02 9.8795197904109955e+01 6.4728602766990662e+01 -1.8202799558639526e+02 9.9489301443099976e+01 6.1406899243593216e+01 -1.8194399774074554e+02 9.7515001893043518e+01 6.1542898416519165e+01 -1.8459799885749817e+02 9.8837301135063171e+01 5.8767400681972504e+01 -1.8450999259948730e+02 9.6917502582073212e+01 5.8906599879264832e+01 -1.8651500344276428e+02 9.8581202328205109e+01 5.6792598217725754e+01 -1.8649500608444214e+02 9.6672102808952332e+01 5.6861199438571930e+01 -1.8844899535179138e+02 9.8526902496814728e+01 5.4795999079942703e+01 -1.8849499523639679e+02 9.6622496843338013e+01 5.4795999079942703e+01 -1.9037699699401855e+02 9.8675101995468140e+01 5.2799299359321594e+01 -1.9049000740051270e+02 9.6769101917743683e+01 5.2730698138475418e+01 -1.9227999448776245e+02 9.9023900926113129e+01 5.0824601203203201e+01 -1.9246099889278412e+02 9.7110599279403687e+01 5.0685301423072815e+01 -1.9413499534130096e+02 9.9569700658321381e+01 4.8893298953771591e+01 -1.9438900053501129e+02 9.7643703222274780e+01 4.8679500818252563e+01 -1.9592399895191193e+02 1.0030700266361237e+02 4.7026701271533966e+01 -1.9625599682331085e+02 9.8363101482391357e+01 4.6732600778341293e+01 -1.9806100428104401e+02 1.0150100290775299e+02 4.4787898659706116e+01 -1.9977499544620514e+02 1.0026299953460693e+02 4.3057400733232498e+01 -1.9949699938297272e+02 1.0216899961233139e+02 4.3471600860357285e+01 -1.6967499256134033e+02 1.1462300270795822e+02 6.9113403558731079e+01 -1.6811099648475647e+02 1.1253900080919266e+02 6.9113403558731079e+01 -1.7057000100612640e+02 1.1086499691009521e+02 6.9113403558731079e+01 -1.6936300694942474e+02 1.0874500125646591e+02 6.9113403558731079e+01 -1.7249600589275360e+02 1.0684800148010254e+02 6.9117799401283264e+01 -1.7170199751853943e+02 1.0466500371694565e+02 6.9161303341388702e+01 -1.7180700600147247e+02 1.2591700255870819e+02 6.9114401936531067e+01 -1.7113900184631348e+02 1.2856200337409973e+02 6.9145701825618744e+01 -1.7029200494289398e+02 1.2228199839591980e+02 6.9113403558731079e+01 -1.6898399591445923e+02 1.2434100359678268e+02 6.9113403558731079e+01 -1.6958099603652954e+02 1.1848500370979309e+02 6.9113403558731079e+01 -1.6791699826717377e+02 1.2048999965190887e+02 6.9113403558731079e+01 -1.6762299835681915e+02 1.1650499701499939e+02 6.9113403558731079e+01 -1.7679899930953979e+02 1.3409900665283203e+02 6.6025897860527039e+01 -1.7415100336074829e+02 1.2933799624443054e+02 6.8681903183460236e+01 -1.7779299616813660e+02 1.3243100047111511e+02 6.4960598945617676e+01 -1.7974400520324707e+02 1.3563700020313263e+02 6.2859296798706055e+01 -1.8117600679397583e+02 1.3419899344444275e+02 6.1416000127792358e+01 -1.8161100149154663e+02 1.3635599613189697e+02 6.0912400484085083e+01 -1.8353900313377380e+02 1.3688899576663971e+02 5.8906599879264832e+01 -1.8371999263763428e+02 1.3497599959373474e+02 5.8767400681972504e+01 -1.8550999462604523e+02 1.3723100721836090e+02 5.6861199438571930e+01 -1.8562300503253937e+02 1.3532499969005585e+02 5.6792598217725754e+01 -1.8750500679016113e+02 1.3737800717353821e+02 5.4795999079942703e+01 -1.8755100667476654e+02 1.3547299802303314e+02 5.4795999079942703e+01 -1.8950499594211578e+02 1.3732799887657166e+02 5.2730698138475418e+01 -1.8948499858379364e+02 1.3541899621486664e+02 5.2799299359321594e+01 -1.9148999452590942e+02 1.3708299398422241e+02 5.0685301423072815e+01 -1.9140200316905975e+02 1.3516299426555634e+02 5.0824601203203201e+01 -1.9344100356101990e+02 1.3664400577545166e+02 4.8679500818252563e+01 -1.9328199326992035e+02 1.3470800220966339e+02 4.8893298953771591e+01 -1.9534300267696381e+02 1.3601499795913696e+02 4.6730499714612961e+01 -1.9510400295257568e+02 1.3405899703502655e+02 4.7026701271533966e+01 -1.9883400201797485e+02 1.3434299826622009e+02 4.3169800192117691e+01 -1.9729700684547424e+02 1.3297000527381897e+02 4.4787898659706116e+01 -1.9881199300289154e+02 1.3236199319362640e+02 4.3404199182987213e+01 -1.9929000735282898e+02 1.0000900179147720e+02 6.6001899540424347e+01 -1.7689900100231171e+02 9.9870100617408752e+01 7.8838899731636047e+01 -1.7297999560832977e+02 1.0323599725961685e+02 7.8970603644847870e+01 -1.8030500411987305e+02 9.8139502108097076e+01 7.8982196748256683e+01 -1.8565399944782257e+02 9.6751898527145386e+01 7.8003399074077606e+01 -1.8285900354385376e+02 9.7275398671627045e+01 7.8003399074077606e+01 -1.8849499523639679e+02 9.6622496843338013e+01 7.8003399074077606e+01 -1.9890500605106354e+02 9.9800303578376770e+01 7.9398602247238159e+01 -1.9996599853038788e+02 1.0045299679040909e+02 6.6992700099945068e+01 -1.9624499976634979e+02 9.8391301929950714e+01 7.8003399074077606e+01 -1.9409300386905670e+02 9.7548402845859528e+01 7.8003399074077606e+01 -1.9149099290370941e+02 9.6912898123264313e+01 7.8963197767734528e+01 -2.0232099294662476e+02 1.0245300084352493e+02 7.8797698020935059e+01 -2.0170000195503235e+02 1.0182700306177139e+02 7.0164799690246582e+01 -2.0583899319171906e+02 1.0707999765872955e+02 7.8534096479415894e+01 -2.0549599826335907e+02 1.0633499920368195e+02 7.4745200574398041e+01 -2.0601800084114075e+02 1.2635299563407898e+02 7.9329900443553925e+01 -2.0563100278377533e+02 1.2786699831485748e+02 7.4140101671218872e+01 -2.0835499465465546e+02 1.1968500167131424e+02 7.8506298363208771e+01 -2.0846900343894958e+02 1.1887100338935852e+02 7.4943900108337402e+01 -2.0795300602912903e+02 1.1278799921274185e+02 7.8602299094200134e+01 -2.0781199634075165e+02 1.1190500110387802e+02 7.4618600308895111e+01 -2.0186500251293182e+02 1.3194200396537781e+02 7.9011701047420502e+01 -1.9752800464630127e+02 1.3502800464630127e+02 7.8466601669788361e+01 -1.9871200621128082e+02 1.3434199988842010e+02 6.8486899137496948e+01 -2.0096600055694580e+02 1.3275200128555298e+02 7.0172801613807678e+01 -1.9532400369644165e+02 1.3597600162029266e+02 7.8003399074077606e+01 -1.9450399279594421e+02 1.3631799817085266e+02 7.8003399074077606e+01 -1.9178299605846405e+02 1.3702799379825592e+02 7.8985601663589478e+01 -1.8892799317836761e+02 1.3736200332641602e+02 7.8003399074077606e+01 -1.8608500063419342e+02 1.3729299604892731e+02 7.8003399074077606e+01 -1.8331800401210785e+02 1.3683100044727325e+02 7.8988999128341675e+01 -1.7362600564956665e+02 1.3145400583744049e+02 6.8737603724002838e+01 -1.7448100447654724e+02 1.3229300081729889e+02 7.8327096998691559e+01 -1.8052500486373901e+02 1.3596799969673157e+02 7.8499399125576019e+01 -1.7790399491786957e+02 1.3470000028610229e+02 7.8981496393680573e+01 -1.7068499326705933e+02 1.2788799405097961e+02 7.8749999403953552e+01 -1.6850200295448303e+02 1.2299899756908417e+02 7.8619398176670074e+01 -1.6756300628185272e+02 1.1698900163173676e+02 7.8769296407699585e+01 -1.6814100742340088e+02 1.1216700077056885e+02 7.8782901167869568e+01 -1.6990999877452850e+02 1.0760699957609177e+02 7.8461103141307831e+01 -1.9411100447177887e+02 1.2936399877071381e+02 8.0289401113986969e+01 -1.9733400642871857e+02 1.3370999693870544e+02 8.0280900001525879e+01 -1.9795599579811096e+02 1.2667399644851685e+02 8.0289401113986969e+01 -1.8696199357509613e+02 1.0315699875354767e+02 8.0289401113986969e+01 -1.9162499904632568e+02 1.0369300097227097e+02 8.0289401113986969e+01 -1.8767899274826050e+02 9.7613602876663208e+01 8.0271400511264801e+01 -2.0186699926853180e+02 1.1763799935579300e+02 8.0289401113986969e+01 -2.0700199902057648e+02 1.1483799666166306e+02 8.0274499952793121e+01 -2.0057499408721924e+02 1.1112099885940552e+02 8.0289401113986969e+01 -1.9640299677848816e+02 1.0594999790191650e+02 8.0289401113986969e+01 -2.0409899950027466e+02 1.0668999701738358e+02 8.0278702080249786e+01 -2.0077300071716309e+02 1.2220299988985062e+02 8.0289401113986969e+01 -2.0665200054645538e+02 1.2100099772214890e+02 8.0281302332878113e+01 -1.8903799355030060e+02 1.3084299862384796e+02 8.0289401113986969e+01 -1.8734200298786163e+02 1.3595600426197052e+02 8.0280803143978119e+01 -1.7542499303817749e+02 1.2287899851799011e+02 8.0289401113986969e+01 -1.7289300262928009e+02 1.2863500416278839e+02 8.0285303294658661e+01 -1.7860600352287292e+02 1.2709799408912659e+02 8.0289401113986969e+01 -1.7427200078964233e+02 1.1832900345325470e+02 8.0289401113986969e+01 -1.8188899755477905e+02 1.0463500022888184e+02 8.0289401113986969e+01 -1.7742399871349335e+02 1.0126399993896484e+02 8.0279901623725891e+01 -1.7804400622844696e+02 1.0732699930667877e+02 8.0289401113986969e+01 -1.8248599767684937e+02 1.2973999977111816e+02 8.0289401113986969e+01 -1.7966300249099731e+02 1.3402600586414337e+02 8.0281198024749756e+01 -1.7468899488449097e+02 1.1306100338697433e+02 8.0289401113986969e+01 -1.7191800475120544e+02 1.0691399872303009e+02 8.0273397266864777e+01 -1.7329600453376770e+02 1.0571999847888947e+02 7.8383497893810272e+01 -1.7680199444293976e+02 1.0228399932384491e+02 7.8384302556514740e+01 -1.7089700698852539e+02 1.0993400216102600e+02 7.8383900225162506e+01 -1.7002399265766144e+02 1.1271999776363373e+02 7.8003399074077606e+01 -1.6960099339485168e+02 1.1558900028467178e+02 7.8120000660419464e+01 -1.6970999538898468e+02 1.1944500356912613e+02 7.8120000660419464e+01 -1.7330400645732880e+02 1.2823900580406189e+02 7.8383900225162506e+01 -1.7177399992942810e+02 1.2584100663661957e+02 7.8236900269985199e+01 -1.7057299613952637e+02 1.2322600185871124e+02 7.8384198248386383e+01 -1.7620599269866943e+02 1.3125599920749664e+02 7.8296199440956116e+01 -1.8007600307464600e+02 1.3369299471378326e+02 7.8384198248386383e+01 -1.8371999263763428e+02 1.3497599959373474e+02 7.8003399074077606e+01 -1.8186600506305695e+02 1.3443100452423096e+02 7.8384198248386383e+01 -1.8562300503253937e+02 1.3532499969005585e+02 7.8003399074077606e+01 -1.8755100667476654e+02 1.3547299802303314e+02 7.8003399074077606e+01 -1.9885000586509705e+02 1.3197499513626099e+02 7.8383803367614746e+01 -1.9860200583934784e+02 1.3216100633144379e+02 6.9790899753570557e+01 -1.9525499641895294e+02 1.3399599492549896e+02 7.8383699059486389e+01 -1.9328199326992035e+02 1.3470800220966339e+02 7.8003399074077606e+01 -1.9140200316905975e+02 1.3516299426555634e+02 7.8003399074077606e+01 -1.8948499858379364e+02 1.3541899621486664e+02 7.8003399074077606e+01 -2.0157599449157715e+02 1.2961100041866302e+02 7.3346897959709167e+01 -2.0202000439167023e+02 1.2907299399375916e+02 7.8384198248386383e+01 -2.0407499372959137e+02 1.2638099491596222e+02 7.4416503310203552e+01 -2.0513699948787689e+02 1.2397599965333939e+02 7.8228697180747986e+01 -2.0645900070667267e+02 1.1912199854850769e+02 7.5144298374652863e+01 -2.0583899319171906e+02 1.1190400272607803e+02 7.8384503722190857e+01 -2.0630399882793427e+02 1.1302799731492996e+02 7.3453500866889954e+01 -2.0304800570011139e+02 1.0615999996662140e+02 7.8228503465652466e+01 -2.0428000390529633e+02 1.0772900283336639e+02 7.3554001748561859e+01 -2.0162799954414368e+02 1.0445500165224075e+02 7.3355600237846375e+01 -1.9986699521541595e+02 1.0268999636173248e+02 6.8037703633308411e+01 -1.9847300648689270e+02 1.0174299776554108e+02 7.8384198248386383e+01 -1.9592399895191193e+02 1.0030700266361237e+02 7.8003399074077606e+01 -1.7915099859237671e+02 1.0077799856662750e+02 7.8236602246761322e+01 -1.8089599907398224e+02 9.9941499531269073e+01 7.8003399074077606e+01 -1.8271799385547638e+02 9.9292397499084473e+01 7.8003399074077606e+01 -1.8459799885749817e+02 9.8837301135063171e+01 7.8003399074077606e+01 -1.8651500344276428e+02 9.8581202328205109e+01 7.8003399074077606e+01 -1.8844799697399139e+02 9.8526902496814728e+01 7.8384101390838623e+01 -1.9037699699401855e+02 9.8675101995468140e+01 7.8003399074077606e+01 -1.9227999448776245e+02 9.9023900926113129e+01 7.8003399074077606e+01 -1.9413499534130096e+02 9.9569700658321381e+01 7.8003399074077606e+01 -1.8963800370693207e+02 1.3078500330448151e+02 7.8384399414062500e+01 -1.8437500298023224e+02 1.3030700385570526e+02 7.8384399414062500e+01 -1.8008500337600708e+02 1.2840400636196136e+02 7.8384399414062500e+01 -1.7569200694561005e+02 1.2342000007629395e+02 7.8384399414062500e+01 -1.7411799728870392e+02 1.1696399748325348e+02 7.8384399414062500e+01 -1.7639000713825226e+02 1.0909800231456757e+02 7.8384399414062500e+01 -1.8188899755477905e+02 1.0463500022888184e+02 7.8384399414062500e+01 -1.8636199831962585e+02 1.0321500152349472e+02 7.8384399414062500e+01 -1.9162499904632568e+02 1.0369300097227097e+02 7.8384399414062500e+01 -1.9591499865055084e+02 1.0559599846601486e+02 7.8384399414062500e+01 -2.0030799508094788e+02 1.1057999730110168e+02 7.8384399414062500e+01 -2.0188200473785400e+02 1.1703599989414215e+02 7.8384399414062500e+01 -2.0077300071716309e+02 1.2220299988985062e+02 7.8384399414062500e+01 -1.9738100469112396e+02 1.2745100259780884e+02 7.8384399414062500e+01 -2.1526299417018890e+02 1.0397399961948395e+02 6.9145001471042633e+01 -2.1511800587177277e+02 1.0338100045919418e+02 7.1139097213745117e+01 -2.1515099704265594e+02 1.0541400313377380e+02 7.0108503103256226e+01 -2.1500399708747864e+02 1.0514900088310242e+02 7.2041101753711700e+01 -2.1455599367618561e+02 1.2989099323749542e+02 7.0108503103256226e+01 -2.1540099382400513e+02 1.0301399976015091e+02 6.7702896893024445e+01 -2.1542200446128845e+02 1.0108699649572372e+02 6.7968003451824188e+01 -2.1526400744915009e+02 1.0198000073432922e+02 6.9734297692775726e+01 -2.1442499756813049e+02 1.3191999495029449e+02 7.1139097213745117e+01 -2.1459800004959106e+02 1.3133400678634644e+02 6.9145001471042633e+01 -2.1450300514698029e+02 1.3332700729370117e+02 6.9734297692775726e+01 -2.1468900144100189e+02 1.3230000436306000e+02 6.7702896893024445e+01 -2.1458600461483002e+02 1.3422000408172607e+02 6.7965902388095856e+01 -2.0503500103950500e+02 1.0344599932432175e+02 7.1471802890300751e+01 -2.0471499860286713e+02 1.3147099316120148e+02 7.1317799389362335e+01 -1.6985000669956207e+02 1.2407100200653076e+02 7.9996101558208466e+01 -1.6884000599384308e+02 1.1417800188064575e+02 8.0035902559757233e+01 -2.0761099457740784e+02 1.0740999877452850e+02 7.2844199836254120e+01 -2.0991699397563934e+02 1.1649599671363831e+02 7.2836101055145264e+01 -2.0702600479125977e+02 1.0614699870347977e+02 7.0653401315212250e+01 -2.0323300361633301e+02 1.0394100099802017e+02 6.9508597254753113e+01 -1.9941200315952301e+02 1.3229300081729889e+02 6.6471301019191742e+01 -2.0272700488567352e+02 1.3199399411678314e+02 6.7865997552871704e+01 -2.0213299989700317e+02 1.3093599677085876e+02 6.9332100450992584e+01 -2.0545500516891479e+02 1.2802599370479584e+02 7.1244403719902039e+01 -2.0857399702072144e+02 1.2204500287771225e+02 7.0960097014904022e+01 -2.0942699909210205e+02 1.1457800120115280e+02 7.0887498557567596e+01 -2.0760600268840790e+02 1.1835700273513794e+02 7.2385899722576141e+01 -1.9399799406528473e+02 1.1928299814462662e+02 8.4716901183128357e+01 -1.9604399800300598e+02 1.2347099930047989e+02 8.4724798798561096e+01 -1.9151100516319275e+02 1.2237299978733063e+02 8.4716901183128357e+01 -1.9433000683784485e+02 1.1649899929761887e+02 8.4716901183128357e+01 -1.9337299466133118e+02 1.1348900198936462e+02 8.4716901183128357e+01 -1.9625900685787201e+02 1.1090900003910065e+02 8.4725700318813324e+01 -1.9131599366664886e+02 1.1158400028944016e+02 8.4716901183128357e+01 -1.8831799924373627e+02 1.1059000343084335e+02 8.4716901183128357e+01 -1.9202999770641327e+02 1.0758700221776962e+02 8.4730796515941620e+01 -1.8993400037288666e+02 1.2712399661540985e+02 8.4734499454498291e+01 -1.8830299377441406e+02 1.2337599694728851e+02 8.4716998040676117e+01 -1.8529400229454041e+02 1.2276399880647659e+02 8.4716901183128357e+01 -1.8044699728488922e+02 1.2381800264120102e+02 8.4723703563213348e+01 -1.8556800484657288e+02 1.1113400012254715e+02 8.4716901183128357e+01 -1.8009300529956818e+02 1.1057700216770172e+02 8.4720999002456665e+01 -1.8300099670886993e+02 1.1297500133514404e+02 8.4716901183128357e+01 -1.8159000575542450e+02 1.1668200045824051e+02 8.4716901183128357e+01 -1.7803099751472473e+02 1.1466299742460251e+02 8.4725297987461090e+01 -1.8262700736522675e+02 1.2051100283861160e+02 8.4716901183128357e+01 -1.9348399341106415e+02 9.6394896507263184e+01 8.9066103100776672e+01 -1.8330299854278564e+02 9.6308402717113495e+01 8.9005902409553528e+01 -1.8692700564861298e+02 9.7029000520706177e+01 8.9314103126525879e+01 -1.7775000631809235e+02 9.9724702537059784e+01 8.9445598423480988e+01 -1.7243899405002594e+02 1.0275100171566010e+02 8.9078597724437714e+01 -1.7029500007629395e+02 1.0751999914646149e+02 8.9501902461051941e+01 -1.7238800227642059e+02 1.2940500676631927e+02 8.9315898716449738e+01 -1.6901899874210358e+02 1.2311100214719772e+02 8.9316003024578094e+01 -1.7030699551105499e+02 1.2876799702644348e+02 8.9060202240943909e+01 -1.6602100431919098e+02 1.2007500231266022e+02 8.8439799845218658e+01 -1.6807800531387329e+02 1.1552199721336365e+02 8.9603103697299957e+01 -1.8442900478839874e+02 1.3661700487136841e+02 8.9315697550773621e+01 -1.7775599658489227e+02 1.3410900533199310e+02 8.9406400918960571e+01 -1.8518799543380737e+02 1.3819900155067444e+02 8.9006200432777405e+01 -2.0070900022983551e+02 1.3239400088787079e+02 8.9443303644657135e+01 -1.9330999255180359e+02 1.3635599613189697e+02 8.9386500418186188e+01 -1.9208300113677979e+02 1.3888500630855560e+02 8.8288001716136932e+01 -2.0481200516223907e+02 1.0626000165939331e+02 8.9316703379154205e+01 -2.0752300322055817e+02 1.1288899928331375e+02 8.9316800236701965e+01 -2.0783600211143494e+02 1.0709899663925171e+02 8.8444501161575317e+01 -2.0898899435997009e+02 1.1483100056648254e+02 8.9077197015285492e+01 -2.0766699314117432e+02 1.2059800326824188e+02 8.9599698781967163e+01 -2.0296700298786163e+02 1.0172100365161896e+02 8.8941097259521484e+01 -1.9352300465106964e+02 9.7833298146724701e+01 8.9316502213478088e+01 -1.9993600249290466e+02 1.0101699829101562e+02 8.9316703379154205e+01 -2.0720799267292023e+02 1.2828600406646729e+02 8.8005498051643372e+01 -2.0532399415969849e+02 1.2691299617290497e+02 8.9443601667881012e+01 -2.0432199537754059e+02 1.3206000626087189e+02 8.8100597262382507e+01 -2.0056499540805817e+02 1.3532300293445587e+02 8.8127903640270233e+01 -1.7469500005245209e+02 1.3487100601196289e+02 8.8244803249835968e+01 -1.7662799358367920e+02 9.7909502685070038e+01 8.8117502629756927e+01 -1.9612799584865570e+02 9.6233002841472626e+01 8.7712600827217102e+01 -2.0083999633789062e+02 9.8865300416946411e+01 8.7707497179508209e+01 -2.0917700231075287e+02 1.1007799953222275e+02 8.7679602205753326e+01 -2.1030099689960480e+02 1.1718700081110001e+02 8.7776802480220795e+01 -2.0910799503326416e+02 1.2404400110244751e+02 8.7733902037143707e+01 -1.9641999900341034e+02 1.3761100172996521e+02 8.7638102471828461e+01 -1.8656200170516968e+02 1.3917499780654907e+02 8.7962500751018524e+01 -1.6721799969673157e+02 1.2488300353288651e+02 8.7826102972030640e+01 -1.6579699516296387e+02 1.1515499651432037e+02 8.7687700986862183e+01 -1.6668400168418884e+02 1.1059899628162384e+02 8.7718501687049866e+01 -1.6851499676704407e+02 1.0632500052452087e+02 8.7810702621936798e+01 -1.7214000225067139e+02 1.0133299976587296e+02 8.7654396891593933e+01 -1.8244899809360504e+02 9.5370501279830933e+01 8.7859898805618286e+01 -1.8929800391197205e+02 9.4745896756649017e+01 8.7657898664474487e+01 -2.0551399886608124e+02 1.0320000350475311e+02 8.7302602827548981e+01 -1.8118500709533691e+02 1.3823199272155762e+02 8.7310798466205597e+01 -1.6960699856281281e+02 1.2959900498390198e+02 8.7540000677108765e+01 -1.7794899642467499e+02 1.2003000080585480e+02 8.4922797977924347e+01 -1.8382200598716736e+02 1.2669600546360016e+02 8.4976099431514740e+01 -1.9855900108814240e+02 1.1678399890661240e+02 8.4899701178073883e+01 -1.8514099717140198e+02 1.0683500021696091e+02 8.4799103438854218e+01 -1.8542400002479553e+02 9.4924703240394592e+01 8.1694297492504120e+01 -1.8173000216484070e+02 9.5677703619003296e+01 8.1694297492504120e+01 -1.7821699380874634e+02 9.7043901681900024e+01 8.1694297492504120e+01 -1.7498500645160675e+02 9.8984301090240479e+01 8.1694297492504120e+01 -1.7212800681591034e+02 1.0144300013780594e+02 8.1694297492504120e+01 -1.6972699761390686e+02 1.0434900224208832e+02 8.1694297492504120e+01 -1.6785199940204620e+02 1.0761900246143341e+02 8.1694297492504120e+01 -1.6655600070953369e+02 1.1115899682044983e+02 8.1694297492504120e+01 -1.6587799787521362e+02 1.1486700177192688e+02 8.1694297492504120e+01 -1.6583499312400818e+02 1.1863700300455093e+02 8.1694297492504120e+01 -1.6643099486827850e+02 1.2235900014638901e+02 8.1694297492504120e+01 -1.6764700412750244e+02 1.2592700123786926e+02 8.1694297492504120e+01 -1.6944800317287445e+02 1.2923899292945862e+02 8.1694297492504120e+01 -1.7178300023078918e+02 1.3219800591468811e+02 8.1694297492504120e+01 -1.7458499968051910e+02 1.3471999764442444e+02 8.1694297492504120e+01 -1.7777299880981445e+02 1.3673199713230133e+02 8.1694297492504120e+01 -1.8125499784946442e+02 1.3817700743675232e+02 8.1694297492504120e+01 -1.8492999672889709e+02 1.3901199400424957e+02 8.1694297492504120e+01 -1.8869499862194061e+02 1.3921399414539337e+02 8.1694297492504120e+01 -1.9243900477886200e+02 1.3877700269222260e+02 8.1694297492504120e+01 -1.9605499505996704e+02 1.3771399855613708e+02 8.1694297492504120e+01 -1.9944000244140625e+02 1.3605499267578125e+02 8.1694297492504120e+01 -2.0249600708484650e+02 1.3384699821472168e+02 8.1694297492504120e+01 -2.0513400435447693e+02 1.3115499913692474e+02 8.1694297492504120e+01 -2.0727999508380890e+02 1.2805500626564026e+02 8.1694297492504120e+01 -2.0887100696563721e+02 1.2463799864053726e+02 8.1694297492504120e+01 -2.0986199378967285e+02 1.2100099772214890e+02 8.1694297492504120e+01 -2.1022400259971619e+02 1.1724899709224701e+02 8.1694297492504120e+01 -2.0994600653648376e+02 1.1348900198936462e+02 8.1694297492504120e+01 -2.0903700590133667e+02 1.0983099788427353e+02 8.1694297492504120e+01 -2.0752300322055817e+02 1.0637900233268738e+02 8.1694297492504120e+01 -2.0544700324535370e+02 1.0323199629783630e+02 8.1694297492504120e+01 -2.0286899805068970e+02 1.0048200190067291e+02 8.1694297492504120e+01 -1.9986400008201599e+02 9.8206400871276855e+01 8.1694297492504120e+01 -1.9651700556278229e+02 9.6471697092056274e+01 8.1694297492504120e+01 -1.9292500615119934e+02 9.5327600836753845e+01 8.1694297492504120e+01 -1.8919199705123901e+02 9.4806998968124390e+01 8.1694297492504120e+01 -1.8745400011539459e+02 1.3097499310970306e+02 8.8288597762584686e+01 -1.8303599953651428e+02 1.3039599359035492e+02 8.8521398603916168e+01 -1.7913900315761566e+02 1.2763500213623047e+02 8.8095597922801971e+01 -1.7485600709915161e+02 1.2285599857568741e+02 8.8558897376060486e+01 -1.7378899455070496e+02 1.1794599890708923e+02 8.8524900376796722e+01 -1.7513699829578400e+02 1.1194100230932236e+02 8.8016100227832794e+01 -1.7973299324512482e+02 1.0519900172948837e+02 8.8522098958492279e+01 -1.8547700345516205e+02 1.0300499945878983e+02 8.8482998311519623e+01 -1.9271999597549438e+02 1.0332900285720825e+02 8.8479101657867432e+01 -2.0045599341392517e+02 1.1032900214195251e+02 8.8200703263282776e+01 -2.0223000645637512e+02 1.1980099976062775e+02 8.8520899415016174e+01 -1.9850599765777588e+02 1.2662500143051147e+02 8.8523998856544495e+01 -1.9393700361251831e+02 1.3006900250911713e+02 8.8510602712631226e+01 -1.9762900471687317e+02 1.3618199527263641e+02 8.1694297492504120e+01 -1.9415199756622314e+02 1.3756200671195984e+02 8.1694297492504120e+01 -1.9048799574375153e+02 1.3831800222396851e+02 8.1694297492504120e+01 -1.8674799799919128e+02 1.3842600584030151e+02 8.1694297492504120e+01 -1.8142600357532501e+02 1.3752700388431549e+02 8.1702597439289093e+01 -1.7474900186061859e+02 1.3399599492549896e+02 8.1698402762413025e+01 -1.6970899701118469e+02 1.2838299572467804e+02 8.1692598760128021e+01 -1.6743800044059753e+02 1.2315200269222260e+02 8.1694297492504120e+01 -1.6643799841403961e+02 1.1759600043296814e+02 8.1705100834369659e+01 -1.6711699962615967e+02 1.1204600334167480e+02 8.1694297492504120e+01 -1.6829399764537811e+02 1.0849499702453613e+02 8.1694297492504120e+01 -1.7007000744342804e+02 1.0520199686288834e+02 8.1694297492504120e+01 -1.7368100583553314e+02 1.0091099888086319e+02 8.1699803471565247e+01 -1.7990599572658539e+02 9.7026802599430084e+01 8.1698596477508545e+01 -1.8728800117969513e+02 9.5467798411846161e+01 8.1692501902580261e+01 -1.9295400381088257e+02 9.6116498112678528e+01 8.1694297492504120e+01 -1.9806900620460510e+02 9.7943797707557678e+01 8.1701502203941345e+01 -2.0273199677467346e+02 1.0139100253582001e+02 8.1694297492504120e+01 -2.0521800220012665e+02 1.0418599843978882e+02 8.1694297492504120e+01 -2.0718200504779816e+02 1.0737100243568420e+02 8.1694297492504120e+01 -2.0912100374698639e+02 1.1261299997568130e+02 8.1706002354621887e+01 -2.0930700004100800e+02 1.2014000117778778e+02 8.1700496375560760e+01 -2.0770600438117981e+02 1.2550500035285950e+02 8.1694297492504120e+01 -2.0490099489688873e+02 1.3034899532794952e+02 8.1700600683689117e+01 -2.0081399381160736e+02 1.3421800732612610e+02 8.1694297492504120e+01 -1.8686300516128540e+02 1.3566100597381592e+02 8.8559396564960480e+01 -2.0462900400161743e+02 1.1256299912929535e+02 8.8552303612232208e+01 -1.9510599970817566e+02 9.9530398845672607e+01 8.8542401790618896e+01 -1.8378399312496185e+02 9.8202496767044067e+01 8.8490799069404602e+01 -1.7425599694252014e+02 1.1120899766683578e+02 8.8552303612232208e+01 -1.9147899746894836e+02 9.5876403152942657e+01 8.6246803402900696e+01 -1.8544900417327881e+02 9.5665097236633301e+01 8.6125597357749939e+01 -1.9667999446392059e+02 9.7348101437091827e+01 8.6105898022651672e+01 -2.0263899862766266e+02 1.0124599933624268e+02 8.6103498935699463e+01 -2.0731699466705322e+02 1.0752899944782257e+02 8.5710801184177399e+01 -2.0945200324058533e+02 1.1515600234270096e+02 8.5683502256870270e+01 -2.0897899568080902e+02 1.2181899696588516e+02 8.5530899465084076e+01 -2.0641399919986725e+02 1.2825800478458405e+02 8.5238702595233917e+01 -2.0092099905014038e+02 1.3416300714015961e+02 8.6184002459049225e+01 -1.9614499807357788e+02 1.3682800531387329e+02 8.5522003471851349e+01 -1.9053800404071808e+02 1.3838799297809601e+02 8.5141800343990326e+01 -1.8354700505733490e+02 1.3807499408721924e+02 8.5638202726840973e+01 -1.7774899303913116e+02 1.3585199415683746e+02 8.5695900022983551e+01 -1.7253699898719788e+02 1.3204200565814972e+02 8.5271097719669342e+01 -1.6866099834442139e+02 1.2648099660873413e+02 8.5144199430942535e+01 -1.6713400185108185e+02 1.2174800038337708e+02 8.6350597441196442e+01 -1.6656099259853363e+02 1.1609700322151184e+02 8.6140401661396027e+01 -1.6762900352478027e+02 1.0972800105810165e+02 8.5544303059577942e+01 -1.7133900523185730e+02 1.0351599752902985e+02 8.5808500647544861e+01 -1.7462700605392456e+02 1.0018599778413773e+02 8.6201801896095276e+01 -1.7853200435638428e+02 9.7754202783107758e+01 8.6222499608993530e+01 -2.0379200577735901e+02 1.2728600203990936e+02 8.8531598448753357e+01 -1.7600099742412567e+02 1.3085100054740906e+02 8.8552199304103851e+01 -1.7393900454044342e+02 1.0440000146627426e+02 8.8530503213405609e+01 -1.7013899981975555e+02 1.2643299996852875e+02 8.7963603436946869e+01 -1.6855999827384949e+02 1.1435800045728683e+02 8.8128097355365753e+01 -2.0342999696731567e+02 1.0464999824762344e+02 8.8034801185131073e+01 -2.0737199485301971e+02 1.1108399927616119e+02 8.7832398712635040e+01 -2.0793700218200684e+02 1.1681900173425674e+02 8.8026903569698334e+01 -1.9574199616909027e+02 1.3594600558280945e+02 8.7716400623321533e+01 -2.0671199262142181e+02 1.2636099755764008e+02 8.7056897580623627e+01 -1.8735900521278381e+02 1.3741600513458252e+02 8.7574698030948639e+01 -1.7490999400615692e+02 1.3274900615215302e+02 8.7583899497985840e+01 -1.8079200387001038e+02 1.3565899431705475e+02 8.7817899882793427e+01 -1.7002899944782257e+02 1.0808300226926804e+02 8.7821297347545624e+01 -1.8182499706745148e+02 1.1552000045776367e+02 9.2074997723102570e+01 -1.6808100044727325e+02 1.1610499769449234e+02 9.2074997723102570e+01 -1.8166999518871307e+02 1.1750099807977676e+02 9.2074997723102570e+01 -1.6824199259281158e+02 1.1967699974775314e+02 9.2074997723102570e+01 -1.8213400244712830e+02 1.1943200230598450e+02 9.2074997723102570e+01 -1.9386599957942963e+02 1.1456800252199173e+02 9.2074997723102570e+01 -1.9433000683784485e+02 1.1649899929761887e+02 9.2074997723102570e+01 -2.0743900537490845e+02 1.1256299912929535e+02 9.2074997723102570e+01 -1.8770800530910492e+02 1.1062300205230713e+02 9.2074997723102570e+01 -1.8269599974155426e+02 9.7779497504234314e+01 9.2074997723102570e+01 -1.8556800484657288e+02 1.1113400012254715e+02 9.2074997723102570e+01 -1.7783099412918091e+02 9.9767401814460754e+01 9.2074997723102570e+01 -1.8387399613857269e+02 1.1217299848794937e+02 9.2074997723102570e+01 -1.8948000669479370e+02 1.1082500219345093e+02 9.2074997723102570e+01 -1.8791599571704865e+02 9.6910603344440460e+01 9.2074997723102570e+01 -2.0555900037288666e+02 1.0738799721002579e+02 9.2074997723102570e+01 -1.9282700121402740e+02 1.1287400126457214e+02 9.2074997723102570e+01 -2.0105800032615662e+02 1.0182800143957138e+02 9.2074997723102570e+01 -1.9131599366664886e+02 1.1158400028944016e+02 9.2074997723102570e+01 -1.9417500495910645e+02 1.1847999691963196e+02 9.2074997723102570e+01 -2.0775899291038513e+02 1.1967699974775314e+02 9.2074997723102570e+01 -2.0791900157928467e+02 1.1610499769449234e+02 9.2074997723102570e+01 -1.9212600588798523e+02 1.2182699888944626e+02 9.2074997723102570e+01 -2.0358900725841522e+02 1.2943199276924133e+02 9.2074997723102570e+01 -1.9341599941253662e+02 1.2031599879264832e+02 9.2074997723102570e+01 -2.0555800199508667e+02 1.2644800543785095e+02 9.2074997723102570e+01 -2.0696300268173218e+02 1.2316100299358368e+02 9.2074997723102570e+01 -1.8258400261402130e+02 1.1368399858474731e+02 9.2074997723102570e+01 -1.6911299526691437e+02 1.1086300015449524e+02 9.2074997723102570e+01 -1.7246800661087036e+02 1.0437600314617157e+02 9.2074997723102570e+01 -1.9488899409770966e+02 9.8205700516700745e+01 9.2074997723102570e+01 -1.9043199717998505e+02 1.2286599725484848e+02 9.2074997723102570e+01 -1.9822700321674347e+02 1.3411700725555420e+02 9.2074997723102570e+01 -2.0111900568008423e+02 1.3201500475406647e+02 9.2074997723102570e+01 -1.8850100040435791e+02 1.2332999706268311e+02 9.2074997723102570e+01 -1.9343499839305878e+02 1.3626599311828613e+02 9.2074997723102570e+01 -1.8468399345874786e+02 1.2241599708795547e+02 9.2074997723102570e+01 -1.8099400401115417e+02 1.3566799461841583e+02 9.2074997723102570e+01 -1.8651999533176422e+02 1.2317500263452530e+02 9.2074997723102570e+01 -1.8444000184535980e+02 1.3661900162696838e+02 9.2074997723102570e+01 -1.8799999356269836e+02 1.3693900406360626e+02 9.2074997723102570e+01 -1.8317300081253052e+02 1.2112600356340408e+02 9.2074997723102570e+01 -1.7488099634647369e+02 1.3201500475406647e+02 9.2074997723102570e+01 -1.7777299880981445e+02 1.3411700725555420e+02 9.2074997723102570e+01 -1.6903699934482574e+02 1.2316100299358368e+02 9.2074997723102570e+01 -1.7139999568462372e+02 1.2818400561809540e+02 9.2074997723102570e+01 -1.9433000683784485e+02 1.1649899929761887e+02 1.0518900305032730e+02 -1.9386599957942963e+02 1.1456800252199173e+02 1.0518900305032730e+02 -1.8651999533176422e+02 1.2317500263452530e+02 1.0518900305032730e+02 -1.9212600588798523e+02 1.2182699888944626e+02 1.0518900305032730e+02 -1.9341599941253662e+02 1.2031599879264832e+02 1.0518900305032730e+02 -1.9417500495910645e+02 1.1847999691963196e+02 1.0518900305032730e+02 -1.9282700121402740e+02 1.1287400126457214e+02 1.0518900305032730e+02 -1.9131599366664886e+02 1.1158400028944016e+02 1.0518900305032730e+02 -1.8948000669479370e+02 1.1082500219345093e+02 1.0518900305032730e+02 -1.8182499706745148e+02 1.1552000045776367e+02 1.0518900305032730e+02 -1.8771299719810486e+02 1.1061999946832657e+02 1.0518900305032730e+02 -1.8258400261402130e+02 1.1368399858474731e+02 1.0518900305032730e+02 -1.8556800484657288e+02 1.1113400012254715e+02 1.0518900305032730e+02 -1.8387399613857269e+02 1.1217299848794937e+02 1.0518900305032730e+02 -1.8166999518871307e+02 1.1750099807977676e+02 1.0518900305032730e+02 -1.8213400244712830e+02 1.1943200230598450e+02 1.0518900305032730e+02 -1.8317300081253052e+02 1.2112600356340408e+02 1.0518900305032730e+02 -1.8468399345874786e+02 1.2241599708795547e+02 1.0518900305032730e+02 -1.9043199717998505e+02 1.2286599725484848e+02 1.0518900305032730e+02 -1.8850100040435791e+02 1.2332999706268311e+02 1.0518900305032730e+02 -1.8651999533176422e+02 1.2317500263452530e+02 7.7972896397113800e+01 -1.8369600176811218e+02 1.2176100164651871e+02 7.7972896397113800e+01 -1.8215100467205048e+02 1.1949600279331207e+02 7.8163303434848785e+01 -1.8161800503730774e+02 1.1631599813699722e+02 7.7972896397113800e+01 -1.8323899805545807e+02 1.1269599944353104e+02 7.7972896397113800e+01 -1.8556800484657288e+02 1.1113400012254715e+02 7.7972896397113800e+01 -1.8868400156497955e+02 1.1061800271272659e+02 7.7972896397113800e+01 -1.9131599366664886e+02 1.1158400028944016e+02 7.7972896397113800e+01 -1.9356499612331390e+02 1.1380200088024139e+02 7.7972896397113800e+01 -1.9433000683784485e+02 1.1649899929761887e+02 7.7972896397113800e+01 -1.9385799765586853e+02 1.1962199956178665e+02 7.7972896397113800e+01 -1.9119800627231598e+02 1.2256500124931335e+02 7.7972896397113800e+01 -1.8850100040435791e+02 1.2332999706268311e+02 7.7972896397113800e+01 -1.8892799317836761e+02 1.2621399760246277e+02 7.4741102755069733e+01 -1.7992900311946869e+02 1.2090100347995758e+02 7.3910996317863464e+01 -1.9474199414253235e+02 1.2259600311517715e+02 7.4315398931503296e+01 -1.9675299525260925e+02 1.1430200189352036e+02 7.4429601430892944e+01 -1.9053800404071808e+02 1.0881099849939346e+02 7.4264802038669586e+01 -1.8148800730705261e+02 1.1028300225734711e+02 7.4594296514987946e+01 -1.9390399754047394e+02 1.0973100364208221e+02 7.6581403613090515e+01 -1.8768900632858276e+02 1.0759299993515015e+02 7.6467998325824738e+01 -1.8299099802970886e+02 1.2494099885225296e+02 7.6560497283935547e+01 -1.7929400503635406e+02 1.1467900127172470e+02 7.7438503503799438e+01 -1.7913100123405457e+02 1.1929599940776825e+02 7.6824098825454712e+01 -1.9425399601459503e+02 1.2385699898004532e+02 7.6675698161125183e+01 -1.9715799391269684e+02 1.1813800036907196e+02 7.6822601258754730e+01 -1.8422199785709381e+02 1.0946000367403030e+02 7.7811099588871002e+01 -1.8779499828815460e+02 1.2541100382804871e+02 7.7840700745582581e+01 -1.9509199261665344e+02 1.2120000272989273e+02 7.7840298414230347e+01 -1.9555500149726868e+02 1.1375200003385544e+02 7.7861897647380829e+01 -1.9137799739837646e+02 1.0991899669170380e+02 7.7938303351402283e+01 -1.8646299839019775e+02 1.2716099619865417e+02 8.5700400173664093e+01 -1.9303600490093231e+02 1.2571899592876434e+02 8.5489600896835327e+01 -1.8113200366497040e+02 1.2418500334024429e+02 8.5493296384811401e+01 -1.9499599933624268e+02 1.0965300351381302e+02 8.5677996277809143e+01 -1.8950800597667694e+02 1.0706300288438797e+02 8.5498102009296417e+01 -1.9757699966430664e+02 1.1440999805927277e+02 8.5487797856330872e+01 -1.8363699316978455e+02 1.0774300247430801e+02 8.5723400115966797e+01 -1.8028500676155090e+02 1.1083199828863144e+02 8.5492700338363647e+01 -1.7662799358367920e+02 1.2136500328779221e+02 8.7640002369880676e+01 -1.7807200551033020e+02 1.1536899954080582e+02 8.5494302213191986e+01 -1.9230400025844574e+02 1.1223900318145752e+02 8.5478901863098145e+01 -1.8779699504375458e+02 1.1040899902582169e+02 8.5478901863098145e+01 -1.9453699886798859e+02 1.1675000190734863e+02 8.5478901863098145e+01 -1.9756700098514557e+02 1.2021800130605698e+02 8.5499800741672516e+01 -1.9341599941253662e+02 1.2031599879264832e+02 8.5478901863098145e+01 -1.9025799632072449e+02 1.2313999980688095e+02 8.5478901863098145e+01 -1.8537800014019012e+02 1.2285800278186798e+02 8.5478901863098145e+01 -1.8146300315856934e+02 1.1725000292062759e+02 8.5478901863098145e+01 -1.8317300081253052e+02 1.2112600356340408e+02 8.5478901863098145e+01 -1.8258400261402130e+02 1.1368399858474731e+02 8.5478901863098145e+01 -1.8387399613857269e+02 1.1217299848794937e+02 8.5478901863098145e+01 -1.8565000593662262e+02 1.3086999952793121e+02 8.9309401810169220e+01 -1.7888599634170532e+02 1.2778900563716888e+02 8.9310899376869202e+01 -1.7409799993038177e+02 1.1872900277376175e+02 8.9309997856616974e+01 -1.7474199831485748e+02 1.1342299729585648e+02 8.9031502604484558e+01 -1.7712800204753876e+02 1.0816299915313721e+02 8.9305803179740906e+01 -1.8185000121593475e+02 1.0481899976730347e+02 8.8902197778224945e+01 -1.8723799288272858e+02 1.0304900258779526e+02 8.9311897754669189e+01 -1.9400499761104584e+02 1.0421500355005264e+02 8.9311100542545319e+01 -1.9857099652290344e+02 1.0787399858236313e+02 8.9310802519321442e+01 -2.0042900741100311e+02 1.1173400282859802e+02 8.8895797729492188e+01 -2.0172899961471558e+02 1.1632300168275833e+02 8.9036501944065094e+01 -2.0086500048637390e+02 1.2132500112056732e+02 8.8927201926708221e+01 -1.9778999686241150e+02 1.2730799615383148e+02 8.9307703077793121e+01 -1.9080899655818939e+02 1.3068699836730957e+02 8.9310802519321442e+01 -2.0193600654602051e+02 1.2127300351858139e+02 8.9314296841621399e+01 -1.9043199717998505e+02 1.2286599725484848e+02 8.9314296841621399e+01 -1.8850100040435791e+02 1.2332999706268311e+02 8.9314296841621399e+01 -1.9371299445629120e+02 1.2018600106239319e+02 8.9314296841621399e+01 -1.9433000683784485e+02 1.1649899929761887e+02 8.9314296841621399e+01 -1.9386599957942963e+02 1.1456800252199173e+02 8.9314296841621399e+01 -1.9282700121402740e+02 1.1287400126457214e+02 8.9314296841621399e+01 -1.8387399613857269e+02 1.1217299848794937e+02 8.9314296841621399e+01 -1.8258400261402130e+02 1.1368399858474731e+02 8.9314296841621399e+01 -1.8920199573040009e+02 1.1052499711513519e+02 8.9314296841621399e+01 -1.8556800484657288e+02 1.1113400012254715e+02 8.9314296841621399e+01 -1.8182499706745148e+02 1.1552000045776367e+02 8.9314296841621399e+01 -1.8166999518871307e+02 1.1750099807977676e+02 8.9314296841621399e+01 -1.8320399522781372e+02 1.2144900113344193e+02 8.9314296841621399e+01 -1.8651999533176422e+02 1.2317500263452530e+02 8.9314296841621399e+01 -2.1660099923610687e+02 -9.3463301658630371e+01 2.7293099090456963e+01 -2.1696299314498901e+02 -9.3445099890232086e+01 3.5564098507165909e+01 -2.0233599841594696e+02 -9.3802697956562042e+01 2.7968699112534523e+01 -2.0273900032043457e+02 -9.3797296285629272e+01 3.6213301122188568e+01 -2.0927399396896362e+02 -9.3641601502895355e+01 2.3525599390268326e+01 -2.1006900072097778e+02 -9.4226703047752380e+01 3.9989698678255081e+01 -2.0246399939060211e+02 -9.9117301404476166e+01 2.7968000620603561e+01 -2.0285399258136749e+02 -9.9107801914215088e+01 3.6207698285579681e+01 -2.1018299460411072e+02 -9.8929800093173981e+01 3.9989698678255081e+01 -2.1712100505828857e+02 -9.8761200904846191e+01 3.5531900823116302e+01 -2.1673099696636200e+02 -9.8770700395107269e+01 2.7292199432849884e+01 -2.0940299332141876e+02 -9.8948702216148376e+01 2.3510299623012543e+01 -2.0381799340248108e+02 -9.9084399640560150e+01 2.8340600430965424e+01 -2.1095800399780273e+02 -9.8910897970199585e+01 2.5140199810266495e+01 -2.1630600094795227e+02 -9.8780997097492218e+01 3.3363699913024902e+01 -2.1135699748992920e+02 -9.8901197314262390e+01 3.8276899605989456e+01 -2.0471900701522827e+02 -9.9062502384185791e+01 3.6141701042652130e+01 -2.1644100546836853e+02 -9.9308200180530548e+01 3.0348399654030800e+01 -2.0536099374294281e+02 -9.9682196974754333e+01 2.6723900809884071e+01 -2.1222400665283203e+02 -9.9515400826931000e+01 2.5488199666142464e+01 -2.1352900564670563e+02 -9.9483698606491089e+01 3.7335000932216644e+01 -2.0741200447082520e+02 -9.9632397294044495e+01 3.7875700742006302e+01 -2.0330099761486053e+02 -9.9732302129268646e+01 3.3387001603841782e+01 -2.1455599367618561e+02 -1.3914999365806580e+02 3.0896099284291267e+01 -2.0864400267601013e+02 -1.3928699493408203e+02 2.8438100591301918e+01 -2.1163700520992279e+02 -1.3921099901199341e+02 3.5589799284934998e+01 -2.0714899897575378e+02 -1.3931700587272644e+02 3.3288300037384033e+01 -2.0590400695800781e+02 -9.9669001996517181e+01 3.1250499188899994e+01 -2.0596900582313538e+02 -9.9667400121688843e+01 3.2616298645734787e+01 -2.0649699866771698e+02 -9.9654600024223328e+01 3.3877599984407425e+01 -2.0742399990558624e+02 -9.9632099270820618e+01 3.4882199019193649e+01 -2.0863799750804901e+02 -9.9602602422237396e+01 3.5509098321199417e+01 -2.0999400317668915e+02 -9.9569596350193024e+01 3.5682599991559982e+01 -2.1132799983024597e+02 -9.9537201225757599e+01 3.5381700843572617e+01 -2.1247799694538116e+02 -9.9509298801422119e+01 3.4642800688743591e+01 -2.1330599486827850e+02 -9.9489197134971619e+01 3.3555001020431519e+01 -2.1311999857425690e+02 -9.9493697285652161e+01 2.9622400179505348e+01 -2.1219299733638763e+02 -9.9516198039054871e+01 2.8617700561881065e+01 -2.1097800135612488e+02 -9.9545702338218689e+01 2.7990899980068207e+01 -2.0962199568748474e+02 -9.9578700959682465e+01 2.7817400172352791e+01 -2.0828899741172791e+02 -9.9610999226570129e+01 2.8118200600147247e+01 -2.1371200680732727e+02 -9.9479302763938904e+01 3.2249499112367630e+01 -2.1364800631999969e+02 -9.9480897188186646e+01 3.0883699655532837e+01 -2.0713900029659271e+02 -9.9638998508453369e+01 2.8857100754976273e+01 -2.0631000399589539e+02 -9.9659100174903870e+01 2.9944999143481255e+01 -2.1024699509143829e+02 -1.3819099962711334e+02 3.5655099898576736e+01 -2.1287299692630768e+02 -1.3812799751758575e+02 3.5062599927186966e+01 -2.1387700736522675e+02 -1.3810299336910248e+02 3.4135200083255768e+01 -2.1450400352478027e+02 -1.3808800280094147e+02 3.2919999212026596e+01 -2.1467700600624084e+02 -1.3808399438858032e+02 3.1563799828290939e+01 -2.1437700092792511e+02 -1.3809099793434143e+02 3.0230000615119934e+01 -2.1363799273967743e+02 -1.3810899853706360e+02 2.9079500585794449e+01 -2.1255099773406982e+02 -1.3813500106334686e+02 2.8251200914382935e+01 -2.1124500036239624e+02 -1.3816699385643005e+02 2.7844799682497978e+01 -2.0987999439239502e+02 -1.3819999992847443e+02 2.7909500524401665e+01 -2.0761500298976898e+02 -1.3825500011444092e+02 2.9364800080657005e+01 -2.0724800229072571e+02 -1.3826400041580200e+02 2.9944999143481255e+01 -2.0698800683021545e+02 -1.3827000558376312e+02 3.0579900369048119e+01 -2.0681500434875488e+02 -1.3827499747276306e+02 3.1936198472976685e+01 -2.0785400271415710e+02 -1.3824899494647980e+02 3.4420400857925415e+01 -2.0894199609756470e+02 -1.3822300732135773e+02 3.5248801112174988e+01 -2.1345600485801697e+02 -1.3775099813938141e+02 3.7612598389387131e+01 -2.1328400075435638e+02 -1.4001600444316864e+02 3.7113200873136520e+01 -2.0957799255847931e+02 -1.3960100710391998e+02 3.7605699151754379e+01 -2.0761999487876892e+02 -1.3955700397491455e+02 3.7051100283861160e+01 -2.1724799275398254e+02 -1.3808900117874146e+02 3.1992398202419281e+01 -2.1397499740123749e+02 -1.3934199512004852e+02 2.6385199278593063e+01 -2.1669399738311768e+02 -1.3942599296569824e+02 3.1376499682664871e+01 -2.1063199639320374e+02 -1.3344199955463409e+02 2.4412900209426880e+01 -2.0812599360942841e+02 -1.3957600295543671e+02 2.6105800643563271e+01 -2.0443800091743469e+02 -1.3937799632549286e+02 3.2271299511194229e+01 -2.0428000390529633e+02 -1.3362300395965576e+02 2.8080699965357780e+01 -2.0437200367450714e+02 -1.3726200163364410e+02 3.5416100174188614e+01 -2.1063099801540375e+02 -1.3346299529075623e+02 3.9087001234292984e+01 -2.1698300540447235e+02 -1.3328799605369568e+02 2.8081800788640976e+01 -2.1698400378227234e+02 -1.3331399857997894e+02 3.5418801009654999e+01 -2.0800900459289551e+02 -1.3956199586391449e+02 3.4021299332380295e+01 -2.1350599825382233e+02 -1.3942800462245941e+02 3.4367099404335022e+01 -2.1304300427436829e+02 -1.3900199532508850e+02 2.8767300769686699e+01 -2.0843699574470520e+02 -1.3937200605869293e+02 2.8975699096918106e+01 -2.0428299903869629e+02 -1.3351699709892273e+02 3.5415701568126678e+01 -2.1045400202274323e+02 -1.3736499845981598e+02 2.7790000662207603e+01 -2.1486400067806244e+02 -1.3725799322128296e+02 3.1376000493764877e+01 -2.1222700178623199e+02 -1.3732199370861053e+02 3.5519398748874664e+01 -2.0693199336528778e+02 -1.3744999468326569e+02 3.2465700060129166e+01 -2.0733800530433655e+02 -1.3744099438190460e+02 2.9464200139045715e+01 -2.0802299678325653e+02 -1.3742400705814362e+02 3.4911699593067169e+01 -2.1482899785041809e+02 -1.3324399292469025e+02 3.1125299632549286e+01 -2.1322999894618988e+02 -1.3328300416469574e+02 3.4828800708055496e+01 -2.1047200262546539e+02 -1.3334999978542328e+02 2.7405299246311188e+01 -2.0888499915599823e+02 -1.3338899612426758e+02 3.5732500255107880e+01 -2.0654499530792236e+02 -1.3344499468803406e+02 3.0963800847530365e+01 -1.9355799257755280e+02 -1.1925800144672394e+02 8.0995500087738037e+01 -1.9229799509048462e+02 -1.2566700577735901e+02 8.0995500087738037e+01 -1.8877999484539032e+02 -1.2274699658155441e+02 8.0995500087738037e+01 -1.8717700242996216e+02 -1.1105799674987793e+02 8.0995500087738037e+01 -1.8441399931907654e+02 -1.0801500082015991e+02 8.0995500087738037e+01 -1.9053100049495697e+02 -1.0766199976205826e+02 8.0995500087738037e+01 -1.8703299760818481e+02 -1.2655399739742279e+02 8.0995500087738037e+01 -1.8326599895954132e+02 -1.2068399786949158e+02 8.0995500087738037e+01 -1.8201200664043427e+02 -1.2459799647331238e+02 8.0995500087738037e+01 -1.8263299763202667e+02 -1.1480200290679932e+02 8.0995500087738037e+01 -1.7928199470043182e+02 -1.1259900033473969e+02 8.0995500087738037e+01 -1.9741399586200714e+02 -1.1998599767684937e+02 8.0995500087738037e+01 -1.9258700311183929e+02 -1.1345099657773972e+02 8.0995500087738037e+01 -1.9617000222206116e+02 -1.1164999753236771e+02 8.0995500087738037e+01 -1.7864799499511719e+02 -1.1947699636220932e+02 8.0995500087738037e+01 -1.8517300486564636e+02 -1.1170899868011475e+02 7.7972896397113800e+01 -1.9104999303817749e+02 -1.1206699907779694e+02 7.7972896397113800e+01 -1.9370700418949127e+02 -1.1596599966287613e+02 7.7972896397113800e+01 -1.9186499714851379e+02 -1.2158799916505814e+02 7.7972896397113800e+01 -1.8604199588298798e+02 -1.2246000021696091e+02 7.7972896397113800e+01 -1.8209399282932281e+02 -1.1805299669504166e+02 7.7972896397113800e+01 -1.8855600059032440e+02 -1.0734199732542038e+02 7.7972896397113800e+01 -1.8194499611854553e+02 -1.0933800041675568e+02 7.7972896397113800e+01 -1.7847900092601776e+02 -1.1528400331735611e+02 7.7972896397113800e+01 -1.7935700714588165e+02 -1.2134700268507004e+02 7.7972896397113800e+01 -1.8303300440311432e+02 -1.2521900236606598e+02 7.7972896397113800e+01 -1.8822300434112549e+02 -1.2667199969291687e+02 7.7972896397113800e+01 -1.9529299437999725e+02 -1.2365999817848206e+02 7.7972896397113800e+01 -1.9766299426555634e+02 -1.1558700352907181e+02 7.7972896397113800e+01 -1.9424700736999512e+02 -1.0961300134658813e+02 7.7972896397113800e+01 -1.9069300591945648e+02 -1.1035499721765518e+02 8.1051401793956757e+01 -1.9020700454711914e+02 -1.1006700247526169e+02 8.2956403493881226e+01 -1.8684899806976318e+02 -1.0992199927568436e+02 8.1051401793956757e+01 -1.8530599772930145e+02 -1.1035499721765518e+02 8.2956403493881226e+01 -1.8251100182533264e+02 -1.1222299933433533e+02 8.1051401793956757e+01 -1.8110899627208710e+02 -1.1423800140619278e+02 8.2956403493881226e+01 -1.8083600699901581e+02 -1.1668699979782104e+02 8.1051401793956757e+01 -1.8237699568271637e+02 -1.2184800207614899e+02 8.2956403493881226e+01 -1.8171699345111847e+02 -1.2045499682426453e+02 8.1051401793956757e+01 -1.8628199398517609e+02 -1.2422300130128860e+02 8.1051401793956757e+01 -1.8971799314022064e+02 -1.2422300130128860e+02 8.2956403493881226e+01 -1.9187599420547485e+02 -1.2303300201892853e+02 8.1051401793956757e+01 -1.9520300626754761e+02 -1.1879800260066986e+02 8.2956403493881226e+01 -1.9444599747657776e+02 -1.2014099955558777e+02 8.1051401793956757e+01 -1.9489100575447083e+02 -1.1423800140619278e+02 8.1051401793956757e+01 -1.9395799934864044e+02 -1.1301100254058838e+02 8.2956403493881226e+01 -1.9646100699901581e+02 -1.2546600401401520e+02 8.2997001707553864e+01 -1.9512900710105896e+02 -1.0740800201892853e+02 8.2989096641540527e+01 -1.8599900603294373e+02 -1.0561700165271759e+02 8.2971699535846710e+01 -1.9935299456119537e+02 -1.1531600356101990e+02 8.2980796694755554e+01 -1.8867599964141846e+02 -1.2846599519252777e+02 8.2977801561355591e+01 -1.8135599792003632e+02 -1.2633599340915680e+02 8.2961902022361755e+01 -1.7848899960517883e+02 -1.1026799678802490e+02 8.2984998822212219e+01 -1.9202999770641327e+02 -1.1292199790477753e+02 8.1052199006080627e+01 -1.8799200654029846e+02 -1.1124499887228012e+02 8.1074997782707214e+01 -1.8324999511241913e+02 -1.1360400170087814e+02 8.1050798296928406e+01 -1.8710899353027344e+02 -1.2264099717140198e+02 8.1050202250480652e+01 -1.9139699637889862e+02 -1.2172599881887436e+02 8.1052303314208984e+01 -1.9383299350738525e+02 -1.1713899672031403e+02 8.1051900982856750e+01 -1.8270699679851532e+02 -1.1975599825382233e+02 8.1048503518104553e+01 -1.9209499657154083e+02 -1.0372599959373474e+02 8.5998199880123138e+01 -1.9812400639057159e+02 -1.0749900341033936e+02 8.6079798638820648e+01 -2.0110200345516205e+02 -1.1174800246953964e+02 8.6323700845241547e+01 -1.8436400592327118e+02 -1.3071599602699280e+02 8.6280800402164459e+01 -1.9261699914932251e+02 -1.3012300431728363e+02 8.6056001484394073e+01 -1.7713500559329987e+02 -1.2566000223159790e+02 8.5966601967811584e+01 -1.7363899946212769e+02 -1.1824700236320496e+02 8.6129397153854370e+01 -1.7623800039291382e+02 -1.1776900291442871e+02 8.3247803151607513e+01 -1.8317399919033051e+02 -1.0402099788188934e+02 8.5886597633361816e+01 -2.0113800466060638e+02 -1.1807399988174438e+02 8.5241399705410004e+01 -1.9274500012397766e+02 -1.1327899992465973e+02 8.4840297698974609e+01 -1.9357299804687500e+02 -1.1843000352382660e+02 8.4338799118995667e+01 -1.8982499837875366e+02 -1.2275599688291550e+02 8.4830202162265778e+01 -1.8393799662590027e+02 -1.2117499858140945e+02 8.4356501698493958e+01 -1.8212999403476715e+02 -1.1637599766254425e+02 8.4825001657009125e+01 -1.8550099432468414e+02 -1.1165300011634827e+02 8.4830798208713531e+01 -1.7945900559425354e+02 -9.9508702754974365e+01 8.4815897047519684e+01 -1.7445699870586395e+02 -1.0296799987554550e+02 8.1033602356910706e+01 -1.7295700311660767e+02 -1.0479699820280075e+02 8.4544397890567780e+01 -1.7661699652671814e+02 -1.0900799930095673e+02 8.6075000464916229e+01 -1.9992199540138245e+02 -1.2439899891614914e+02 8.5960097610950470e+01 -2.0361399650573730e+02 -1.2255000323057175e+02 8.6686700582504272e+01 -2.0410600304603577e+02 -1.1080899834632874e+02 8.6539998650550842e+01 -2.0662799477577209e+02 -1.1599799990653992e+02 8.5603997111320496e+01 -2.0674000680446625e+02 -1.1170600354671478e+02 8.4216199815273285e+01 -1.9950599968433380e+02 -1.0458800196647644e+02 8.6630702018737793e+01 -1.9240799546241760e+02 -9.9444903433322906e+01 8.6150996387004852e+01 -1.9685000181198120e+02 -9.9715702235698700e+01 8.4519296884536743e+01 -1.8631400167942047e+02 -9.7712703049182892e+01 8.4631100296974182e+01 -1.9137799739837646e+02 -9.7789302468299866e+01 8.3553798496723175e+01 -1.8423299491405487e+02 -1.0067100077867508e+02 8.6634702980518341e+01 -1.7551100254058838e+02 -1.0588899999856949e+02 8.6631499230861664e+01 -1.7173400521278381e+02 -1.1031199991703033e+02 8.6367897689342499e+01 -1.7204299569129944e+02 -1.2206400185823441e+02 8.6650200188159943e+01 -1.7285799980163574e+02 -1.2899300456047058e+02 8.4991596639156342e+01 -1.7077299952507019e+02 -1.2588900327682495e+02 8.4588497877120972e+01 -1.7903099954128265e+02 -1.3128499686717987e+02 8.6624898016452789e+01 -1.8656699359416962e+02 -1.3497400283813477e+02 8.6154401302337646e+01 -1.7862400412559509e+02 -1.3405199348926544e+02 8.4660001099109650e+01 -1.9262899458408356e+02 -1.3297800719738007e+02 8.6646802723407745e+01 -1.8356500566005707e+02 -1.3597300648689270e+02 8.3793401718139648e+01 -1.9157700240612030e+02 -1.3622200489044189e+02 8.4273897111415863e+01 -1.9783000648021698e+02 -1.3100600242614746e+02 8.6611703038215637e+01 -1.9699500501155853e+02 -1.3412900269031525e+02 8.4592603147029877e+01 -2.0311899483203888e+02 -1.2926700711250305e+02 8.4162302315235138e+01 -2.0397700369358063e+02 -1.2623299658298492e+02 8.5788503289222717e+01 -2.0652300119400024e+02 -1.2307400256395340e+02 8.4527999162673950e+01 -2.0749799907207489e+02 -1.1759299784898758e+02 8.1035099923610687e+01 -2.0291900634765625e+02 -1.0426700115203857e+02 8.4310196340084076e+01 -1.6908200085163116e+02 -1.1200699955224991e+02 8.4361702203750610e+01 -1.6956199705600739e+02 -1.1864300072193146e+02 8.5708096623420715e+01 -1.6876499354839325e+02 -1.2088099867105484e+02 8.1116102635860443e+01 -2.0226100087165833e+02 -1.3038499653339386e+02 8.1035099923610687e+01 -1.9778800010681152e+02 -9.9956899881362915e+01 8.1028699874877930e+01 -1.8957599997520447e+02 -9.7537599503993988e+01 8.1030398607254028e+01 -2.0260499417781830e+02 -1.0414600372314453e+02 8.1030696630477905e+01 -2.0619200170040131e+02 -1.0964699834585190e+02 8.1032998859882355e+01 -2.0607599616050720e+02 -1.2439800053834915e+02 8.1031098961830139e+01 -1.9590100646018982e+02 -1.3499000668525696e+02 8.1032797694206238e+01 -1.8781599402427673e+02 -1.3653400540351868e+02 8.1031598150730133e+01 -1.7988899350166321e+02 -1.3486400246620178e+02 8.1031396985054016e+01 -1.7239600419998169e+02 -1.2893900275230408e+02 8.1033699214458466e+01 -1.6864599287509918e+02 -1.1435700207948685e+02 8.1031396985054016e+01 -1.7060500383377075e+02 -1.0816899687051773e+02 8.1029199063777924e+01 -1.8141399323940277e+02 -9.8514899611473083e+01 8.1028200685977936e+01 -1.7770400643348694e+02 -1.2171000242233276e+02 8.4860302507877350e+01 -1.8792900443077087e+02 -1.2847700715065002e+02 8.4854297339916229e+01 -1.9396500289440155e+02 -1.0782299935817719e+02 8.4889799356460571e+01 -1.9896300137042999e+02 -1.1552900075912476e+02 8.4853701293468475e+01 -1.7866200208663940e+02 -1.1039099842309952e+02 8.4860697388648987e+01 -1.8691299855709076e+02 -1.0604900121688843e+02 8.4858596324920654e+01 -2.0861299335956573e+02 -1.1276099830865860e+02 8.1031300127506256e+01 -2.0624800026416779e+02 -1.0652200132608414e+02 8.1031396985054016e+01 -2.0205000042915344e+02 -1.0130000114440918e+02 8.1031300127506256e+01 -1.9608600437641144e+02 -9.7552999854087830e+01 8.1031501293182373e+01 -1.8963000178337097e+02 -9.6028096973896027e+01 8.1029497087001801e+01 -1.8463400006294250e+02 -9.6286602318286896e+01 8.1030696630477905e+01 -1.7802600562572479e+02 -9.8344199359416962e+01 8.1027597188949585e+01 -1.7159099876880646e+02 -1.0379999876022339e+02 8.1031203269958496e+01 -1.6850799322128296e+02 -1.0884100198745728e+02 8.1104397773742676e+01 -1.6684600710868835e+02 -1.1771900206804276e+02 8.1031300127506256e+01 -1.6966299712657928e+02 -1.2761899828910828e+02 8.1029802560806274e+01 -1.7556799948215485e+02 -1.3398900628089905e+02 8.1028901040554047e+01 -1.8136499822139740e+02 -1.3697099685668945e+02 8.1031300127506256e+01 -1.8795000016689301e+02 -1.3804200291633606e+02 8.1031396985054016e+01 -1.9476599991321564e+02 -1.3706499338150024e+02 8.1170298159122467e+01 -1.9945099949836731e+02 -1.3482700288295746e+02 8.1030696630477905e+01 -2.0534299314022064e+02 -1.2890300154685974e+02 8.1029497087001801e+01 -2.0879399776458740e+02 -1.2103799730539322e+02 8.1028901040554047e+01 -1.9754999876022339e+02 -1.2309099733829498e+02 8.5212297737598419e+01 -1.8044200539588928e+02 -1.2751400470733643e+02 8.7263002991676331e+01 -1.9937899708747864e+02 -1.1049199849367142e+02 8.7190501391887665e+01 -1.8254999816417694e+02 -9.6725203096866608e+01 8.4087796509265900e+01 -1.8940900266170502e+02 -9.5941402018070221e+01 8.3571501076221466e+01 -1.7749400436878204e+02 -9.8781399428844452e+01 8.3845503628253937e+01 -1.7200900614261627e+02 -1.0325700044631958e+02 8.3662100136280060e+01 -1.6737100481987000e+02 -1.1381500214338303e+02 8.5209697484970093e+01 -1.6776399314403534e+02 -1.2272799760103226e+02 8.4771297872066498e+01 -1.7246800661087036e+02 -1.3113400340080261e+02 8.4827803075313568e+01 -1.7775900661945343e+02 -1.3526999950408936e+02 8.4697596728801727e+01 -1.8352200090885162e+02 -1.3740600645542145e+02 8.5051797330379486e+01 -1.8923500180244446e+02 -1.3791599869728088e+02 8.4700398147106171e+01 -2.0033599436283112e+02 -1.3411499559879303e+02 8.3607301115989685e+01 -2.0407399535179138e+02 -1.3036200404167175e+02 8.4855899214744568e+01 -2.0803600549697876e+02 -1.2348800152540207e+02 8.4490902721881866e+01 -2.0872800052165985e+02 -1.1453799903392792e+02 8.5165500640869141e+01 -2.0643100142478943e+02 -1.0672099888324738e+02 8.3991296589374542e+01 -2.0114800333976746e+02 -1.0071600228548050e+02 8.4940202534198761e+01 -1.9553899765014648e+02 -9.7558602690696716e+01 8.5069403052330017e+01 -2.0377099514007568e+02 -1.1165799945592880e+02 8.8251501321792603e+01 -2.0072899758815765e+02 -1.2144699692726135e+02 8.7341301143169403e+01 -1.9799000024795532e+02 -1.0501500219106674e+02 8.8162399828433990e+01 -1.8704700469970703e+02 -9.7032301127910614e+01 8.6541801691055298e+01 -1.9471700489521027e+02 -1.0014799982309341e+02 8.7925300002098083e+01 -1.8833999335765839e+02 -1.0339599847793579e+02 8.7701700627803802e+01 -1.7917199432849884e+02 -9.9454000592231750e+01 8.6823001503944397e+01 -1.8474599719047546e+02 -1.0067900270223618e+02 8.8153496384620667e+01 -1.7639300227165222e+02 -1.0488300025463104e+02 8.8218003511428833e+01 -1.8145400285720825e+02 -1.0575900226831436e+02 8.7271496653556824e+01 -1.7459799349308014e+02 -1.0209199786186218e+02 8.6296297609806061e+01 -1.7580300569534302e+02 -1.1231700330972672e+02 8.7151899933815002e+01 -1.7102199792861938e+02 -1.0705599933862686e+02 8.6755298078060150e+01 -1.6947300732135773e+02 -1.2041600048542023e+02 8.7365202605724335e+01 -1.7085300385951996e+02 -1.1209499835968018e+02 8.7869100272655487e+01 -1.7214000225067139e+02 -1.2004099786281586e+02 8.8219299912452698e+01 -1.7588099837303162e+02 -1.2169600278139114e+02 8.7201498448848724e+01 -1.7273199558258057e+02 -1.2674400210380554e+02 8.7798200547695160e+01 -1.7925000190734863e+02 -1.3018099963665009e+02 8.8170602917671204e+01 -1.7629399895668030e+02 -1.3134899735450745e+02 8.7598197162151337e+01 -1.8240700662136078e+02 -1.3372500240802765e+02 8.8065199553966522e+01 -1.8690000474452972e+02 -1.3043799996376038e+02 8.7615802884101868e+01 -1.9716200232505798e+02 -1.3507400453090668e+02 8.6028300225734711e+01 -1.8980099260807037e+02 -1.3532599806785583e+02 8.7687999010086060e+01 -1.9598999619483948e+02 -1.3211899995803833e+02 8.8174201548099518e+01 -1.9436299800872803e+02 -1.2896199524402618e+02 8.7678000330924988e+01 -2.0252999663352966e+02 -1.2922699749469757e+02 8.7315902113914490e+01 -2.0696599781513214e+02 -1.1959800124168396e+02 8.7347298860549927e+01 -2.0242899656295776e+02 -1.2535199522972107e+02 8.8252298533916473e+01 -2.0599000155925751e+02 -1.0830499976873398e+02 8.6323298513889313e+01 -2.0196700096130371e+02 -1.0526999831199646e+02 8.7731398642063141e+01 -1.9504299759864807e+02 -1.1511799693107605e+02 8.3278596401214600e+01 -1.9491699337959290e+02 -1.0890399664640427e+02 8.3252698183059692e+01 -1.9966700673103333e+02 -1.1454100161790848e+02 8.2683101296424866e+01 -1.9491499662399292e+02 -1.1958300322294235e+02 8.3278797566890717e+01 -1.9876399636268616e+02 -1.2217199802398682e+02 8.2702696323394775e+01 -1.9333200156688690e+02 -1.2713800370693207e+02 8.3144098520278931e+01 -1.8048399686813354e+02 -1.0785999894142151e+02 8.2689300179481506e+01 -1.8619899451732635e+02 -1.0578899830579758e+02 8.3201698958873749e+01 -1.7653000354766846e+02 -1.1636400222778320e+02 8.3190001547336578e+01 -1.7978000640869141e+02 -1.2499099969863892e+02 8.3180099725723267e+01 -1.7513599991798401e+02 -1.2125299870967865e+02 7.9944401979446411e+01 -1.7671300470829010e+02 -1.0948000103235245e+02 7.9887896776199341e+01 -1.9322699308395386e+02 -1.0609199851751328e+02 8.2449503242969513e+01 -1.9895200431346893e+02 -1.0888800024986267e+02 7.9784996807575226e+01 -1.8203499913215637e+02 -1.2918700277805328e+02 7.9597696661949158e+01 -1.8663300573825836e+02 -1.2840600311756134e+02 8.3168096840381622e+01 -1.8786099553108215e+02 -1.3063199818134308e+02 7.9614602029323578e+01 -1.7769299447536469e+02 -1.2584799528121948e+02 7.9572997987270355e+01 -1.7449499666690826e+02 -1.1517599970102310e+02 7.9596996307373047e+01 -1.8146400153636932e+02 -1.0502400249242783e+02 7.9558402299880981e+01 -1.8755300343036652e+02 -1.0344900190830231e+02 7.9626299440860748e+01 -1.9347499310970306e+02 -1.0452099889516830e+02 7.9580903053283691e+01 -2.0131899416446686e+02 -1.1438100039958954e+02 7.9596497118473053e+01 -2.0129799842834473e+02 -1.1965599656105042e+02 7.9195700585842133e+01 -1.9928300380706787e+02 -1.2457700073719025e+02 7.9580098390579224e+01 -1.9466899335384369e+02 -1.2888400256633759e+02 7.9558603465557098e+01 -1.8416599929332733e+02 -1.2330800294876099e+02 8.3273902535438538e+01 -1.9187299907207489e+02 -1.1056599766016006e+02 8.3273902535438538e+01 -1.8057399988174438e+02 -1.1811699718236923e+02 8.3273902535438538e+01 -1.9048899412155151e+02 -1.2408500164747238e+02 8.3273902535438538e+01 -1.8656300008296967e+02 -1.0985299944877625e+02 8.3273902535438538e+01 -1.8252199888229370e+02 -1.1205200105905533e+02 8.3273902535438538e+01 -1.8695700168609619e+02 -1.0956300050020218e+02 8.0995500087738037e+01 -1.9295500218868256e+02 -1.1152900010347366e+02 8.0995500087738037e+01 -1.9535699486732483e+02 -1.1640399694442749e+02 8.0995500087738037e+01 -1.9377100467681885e+02 -1.2160199880599976e+02 8.0995500087738037e+01 -1.8905700743198395e+02 -1.2430500239133835e+02 8.0995500087738037e+01 -1.8376900255680084e+02 -1.2304899841547012e+02 8.0995500087738037e+01 -1.8077500164508820e+02 -1.1851300299167633e+02 8.0995500087738037e+01 -1.8169799447059631e+02 -1.1315800249576569e+02 8.0995500087738037e+01 -1.7433799803256989e+02 -1.1862099915742874e+02 7.4263997375965118e+01 -1.7541800439357758e+02 -1.1181599646806717e+02 7.4327401816844940e+01 -1.7760400474071503e+02 -1.0829100012779236e+02 7.4287600815296173e+01 -1.8082900345325470e+02 -1.0545600205659866e+02 7.4499197304248810e+01 -1.8623000383377075e+02 -1.0347100347280502e+02 7.4312396347522736e+01 -1.7672300338745117e+02 -1.2463600188493729e+02 7.4328497052192688e+01 -1.8806399405002594e+02 -1.3062299787998199e+02 7.3837697505950928e+01 -1.8370699882507324e+02 -1.2987500429153442e+02 7.4312597513198853e+01 -1.8014599382877350e+02 -1.2812699377536774e+02 7.4649900197982788e+01 -1.9876199960708618e+02 -1.2559500336647034e+02 7.3852397501468658e+01 -1.9263200461864471e+02 -1.2989999353885651e+02 7.3871299624443054e+01 -1.9279499351978302e+02 -1.0419700294733047e+02 7.4290797114372253e+01 -1.9878900051116943e+02 -1.0849100351333618e+02 7.4297197163105011e+01 -2.0150400698184967e+02 -1.1515499651432037e+02 7.4405699968338013e+01 -1.8962900340557098e+02 -1.2667900323867798e+02 8.0994896590709686e+01 -1.9672499597072601e+02 -1.2250500172376633e+02 8.0958202481269836e+01 -1.7819400131702423e+02 -1.1364299803972244e+02 8.0950401723384857e+01 -1.9002600014209747e+02 -1.0664699971675873e+02 8.0960400402545929e+01 -1.8230600655078888e+02 -1.0843999683856964e+02 8.0957099795341492e+01 -1.7978399991989136e+02 -1.2298499792814255e+02 8.0981403589248657e+01 -1.9666199386119843e+02 -1.1152700334787369e+02 8.0960303544998169e+01 -1.8446500599384308e+02 -1.3337400555610657e+02 7.3618002235889435e+01 -1.7933799326419830e+02 -1.3133800029754639e+02 7.3618598282337189e+01 -1.7955200374126434e+02 -1.0243400186300278e+02 7.3602497577667236e+01 -1.8602700531482697e+02 -1.0036499798297882e+02 7.3618203401565552e+01 -1.7442600429058075e+02 -1.0718300193548203e+02 7.3618397116661072e+01 -1.7197400331497192e+02 -1.1212400346994400e+02 7.3618598282337189e+01 -1.7126099765300751e+02 -1.1888100206851959e+02 7.3617696762084961e+01 -1.7417299747467041e+02 -1.2662099301815033e+02 7.3617197573184967e+01 -1.9125600159168243e+02 -1.3352699577808380e+02 7.3618896305561066e+01 -2.0402699708938599e+02 -1.2187500298023224e+02 7.3618002235889435e+01 -2.0466400682926178e+02 -1.1376400291919708e+02 7.3617801070213318e+01 -2.0005400478839874e+02 -1.0523399710655212e+02 7.3617599904537201e+01 -1.9300200045108795e+02 -1.0091499984264374e+02 7.3617599904537201e+01 -1.7806200683116913e+02 -1.1988600343465805e+02 8.0705001950263977e+01 -1.8371500074863434e+02 -1.2667299807071686e+02 8.0626398324966431e+01 -1.9978499412536621e+02 -1.1726800352334976e+02 7.8686602413654327e+01 -1.9162699580192566e+02 -1.2828299403190613e+02 7.8607998788356781e+01 -1.9765299558639526e+02 -1.3069100677967072e+02 7.3621898889541626e+01 -2.0157499611377716e+02 -1.2681500613689423e+02 7.3621898889541626e+01 -1.8557099997997284e+02 -1.2857900559902191e+02 7.8161701560020447e+01 -1.8057100474834442e+02 -1.2626400589942932e+02 7.8212402760982513e+01 -1.7711800336837769e+02 -1.2159699946641922e+02 7.8173600137233734e+01 -1.7618200182914734e+02 -1.1619500070810318e+02 7.8115202486515045e+01 -1.7811700701713562e+02 -1.1053600162267685e+02 7.8200303018093109e+01 -1.8211400508880615e+02 -1.0667300224304199e+02 7.8205898404121399e+01 -1.8784999847412109e+02 -1.0518900305032730e+02 7.8199900686740875e+01 -1.9331400096416473e+02 -1.0637400299310684e+02 7.8182198107242584e+01 -1.9816400110721588e+02 -1.1091600358486176e+02 7.8166902065277100e+01 -1.9752700626850128e+02 -1.2425799667835236e+02 7.8221902251243591e+01 -1.9094300270080566e+02 -1.0028100013732910e+02 7.1338802576065063e+01 -1.8284599483013153e+02 -1.0106100142002106e+02 7.1338899433612823e+01 -1.7794799804687500e+02 -1.0359899699687958e+02 7.1343496441841125e+01 -1.7411400377750397e+02 -1.0762999951839447e+02 7.1342296898365021e+01 -1.7109499871730804e+02 -1.1544600129127502e+02 7.1341402828693390e+01 -1.7309199273586273e+02 -1.2484300136566162e+02 7.1338802576065063e+01 -1.7747700214385986e+02 -1.3003399968147278e+02 7.1339197456836700e+01 -1.8228000402450562e+02 -1.3274499773979187e+02 7.1339696645736694e+01 -1.8770100176334381e+02 -1.3374899327754974e+02 7.1343496441841125e+01 -1.9458599388599396e+02 -1.3250400125980377e+02 7.1338497102260590e+01 -2.0212799310684204e+02 -1.2641100585460663e+02 7.1339197456836700e+01 -2.0466700196266174e+02 -1.1868099868297577e+02 7.1343496441841125e+01 -2.0430999994277954e+02 -1.1317899823188782e+02 7.1338497102260590e+01 -2.0218600332736969e+02 -1.0808899998664856e+02 7.1343496441841125e+01 -1.9852200150489807e+02 -1.0396499931812286e+02 7.1339696645736694e+01 -2.0232799649238586e+02 -1.1881099641323090e+02 7.1363702416419983e+01 -1.9973100721836090e+02 -1.1019500344991684e+02 7.1608498692512512e+01 -1.8374499678611755e+02 -1.3045799732208252e+02 7.1421496570110321e+01 -1.9377300143241882e+02 -1.2743599712848663e+02 7.3594301939010620e+01 -1.9798800349235535e+02 -1.2330199778079987e+02 7.3865301907062531e+01 -1.8701800704002380e+02 -1.0506500303745270e+02 7.3471501469612122e+01 -1.9373300671577454e+02 -1.0647399723529816e+02 7.2591602802276611e+01 -1.9783499836921692e+02 -1.1035999655723572e+02 7.3789201676845551e+01 -2.0001600682735443e+02 -1.1730399727821350e+02 7.3279999196529388e+01 -1.8634699285030365e+02 -1.2889100611209869e+02 7.3472999036312103e+01 -1.7693099379539490e+02 -1.2123899906873703e+02 7.3164798319339752e+01 -1.7980000376701355e+02 -1.2562799453735352e+02 7.3344603180885315e+01 -1.8038700520992279e+02 -1.0782399773597717e+02 7.4001602828502655e+01 -1.7682200670242310e+02 -1.1299499869346619e+02 7.3200598359107971e+01 -1.8622900545597076e+02 -1.0344299674034119e+02 7.1667902171611786e+01 -1.7942500114440918e+02 -1.0724800080060959e+02 7.1917302906513214e+01 -1.7488999664783478e+02 -1.1564300209283829e+02 7.1985803544521332e+01 -1.7723800241947174e+02 -1.2548099458217621e+02 7.1602299809455872e+01 -1.9303199648857117e+02 -1.2947499752044678e+02 7.1805499494075775e+01 -1.9890500605106354e+02 -1.2454699724912643e+02 7.1767702698707581e+01 -1.8445999920368195e+02 -1.3325299322605133e+02 8.1800602376461029e+01 -1.9059500098228455e+02 -1.3162200152873993e+02 8.0464400351047516e+01 -1.8879400193691254e+02 -1.3085399568080902e+02 8.6959302425384521e+01 -1.8752400577068329e+02 -1.3698899745941162e+02 8.4457196295261383e+01 -2.3464700579643250e+02 -1.1586699634790421e+02 2.7176599949598312e+01 -2.3507100343704224e+02 -1.1585599929094315e+02 3.1744599342346191e+01 -2.3597300052642822e+02 -1.2845499813556671e+02 3.0339699238538742e+01 -2.3464900255203247e+02 -1.1586699634790421e+02 3.6312799900770187e+01 -2.3589800298213959e+02 -1.2794299423694611e+02 3.3703599125146866e+01 -2.3321899771690369e+02 -1.2800799310207367e+02 4.3272599577903748e+01 -2.3499000072479248e+02 -1.2809500098228455e+02 3.8596201688051224e+01 -2.3339499533176422e+02 -1.1589500308036804e+02 4.0725000202655792e+01 -2.3135200142860413e+02 -1.1594700068235397e+02 4.4832598417997360e+01 -2.3162800073623657e+02 -1.2873600423336029e+02 4.6078901737928391e+01 -2.2858899831771851e+02 -1.1601399630308151e+02 4.8494301736354828e+01 -2.2950600087642670e+02 -1.2860800325870514e+02 4.8764098435640335e+01 -2.2519999742507935e+02 -1.1609599739313126e+02 5.1585700362920761e+01 -2.2708199918270111e+02 -1.2815700471401215e+02 5.1087301224470139e+01 -2.2130100429058075e+02 -1.1619099974632263e+02 5.4001599550247192e+01 -2.2442500293254852e+02 -1.2854400277137756e+02 5.3105801343917847e+01 -2.1519599854946136e+02 -1.2844599783420563e+02 5.6783799082040787e+01 -2.1845699846744537e+02 -1.2862700223922729e+02 5.5962700396776199e+01 -2.1702499687671661e+02 -1.1629500240087509e+02 5.5659800767898560e+01 -2.2151400148868561e+02 -1.2829199433326721e+02 5.4718200117349625e+01 -2.1251699328422546e+02 -1.1640399694442749e+02 5.6503698229789734e+01 -2.1186099946498871e+02 -1.2904599308967590e+02 5.7194698601961136e+01 -2.0793099701404572e+02 -1.1651600152254105e+02 5.6504700332880020e+01 -2.0342199504375458e+02 -1.1662500351667404e+02 5.5662699043750763e+01 -2.0527899265289307e+02 -1.2912699580192566e+02 5.6695599108934402e+01 -1.9914500415325165e+02 -1.1672899872064590e+02 5.4006401449441910e+01 -2.0204399526119232e+02 -1.2908799946308136e+02 5.5783800780773163e+01 -1.9524599611759186e+02 -1.1682400107383728e+02 5.1592200994491577e+01 -1.9613599777221680e+02 -1.2902300059795380e+02 5.2775599062442780e+01 -1.9898100197315216e+02 -1.2933200597763062e+02 5.4478898644447327e+01 -1.9351300597190857e+02 -1.2921099364757538e+02 5.0722200423479080e+01 -1.9185599684715271e+02 -1.1690600216388702e+02 4.8502199351787567e+01 -1.8909099698066711e+02 -1.1697400361299515e+02 4.4841799885034561e+01 -1.8935599923133850e+02 -1.2959399819374084e+02 4.5935299247503281e+01 -1.8696700036525726e+02 -1.1702399700880051e+02 4.0558300912380219e+01 -1.8752600252628326e+02 -1.2975400686264038e+02 4.2749401181936264e+01 -1.8536500632762909e+02 -1.1706399917602539e+02 3.1755298376083374e+01 -1.8508900701999664e+02 -1.2917700409889221e+02 3.3127501606941223e+01 -1.8579000234603882e+02 -1.1705400049686432e+02 3.6323301494121552e+01 -1.8547299504280090e+02 -1.2968899309635162e+02 3.6439798772335052e+01 -1.8578800559043884e+02 -1.1705400049686432e+02 2.7187200263142586e+01 -1.8510599434375763e+02 -1.2979400157928467e+02 2.9814399778842926e+01 -1.8704199790954590e+02 -1.1702299863100052e+02 2.2774400189518929e+01 -1.8648500740528107e+02 -1.2940299510955811e+02 2.3301899433135986e+01 -1.8559899926185608e+02 -1.2916499376296997e+02 2.6498600840568542e+01 -1.8780000507831573e+02 -1.2935499846935272e+02 2.0221499726176262e+01 -1.8908500671386719e+02 -1.1697400361299515e+02 1.8667299300432205e+01 -1.8952499330043793e+02 -1.2959000468254089e+02 1.7301300540566444e+01 -1.9184799492359161e+02 -1.1690700054168701e+02 1.5005599707365036e+01 -1.9156099855899811e+02 -1.2902000546455383e+02 1.4741499908268452e+01 -1.9523699581623077e+02 -1.1682400107383728e+02 1.1914200149476528e+01 -1.9393500685691833e+02 -1.2920199334621429e+02 1.2408100068569183e+01 -1.9913600385189056e+02 -1.1672899872064590e+02 9.4983596354722977e+00 -1.9660800695419312e+02 -1.2914900481700897e+02 1.0402400046586990e+01 -2.0582899451255798e+02 -1.2867300212383270e+02 6.7161298356950283e+00 -2.0258699357509613e+02 -1.2895600497722626e+02 7.5374199077486992e+00 -2.0341199636459351e+02 -1.1662600189447403e+02 7.8401602804660797e+00 -1.9953499734401703e+02 -1.2936000525951385e+02 8.7465001270174980e+00 -2.0791999995708466e+02 -1.1651600152254105e+02 6.9962101988494396e+00 -2.1250599622726440e+02 -1.1640500277280807e+02 6.9952001795172691e+00 -2.1246300637722015e+02 -1.2895299494266510e+02 6.3328701071441174e+00 -2.0916600525379181e+02 -1.2885500490665436e+02 6.3041998073458672e+00 -2.1701499819755554e+02 -1.1629500240087509e+02 7.8372303396463394e+00 -2.1575899422168732e+02 -1.2893100082874298e+02 6.7986799404025078e+00 -2.2129200398921967e+02 -1.1619099974632263e+02 9.4935297966003418e+00 -2.1896900236606598e+02 -1.2835399806499481e+02 7.7274399809539318e+00 -2.2519099712371826e+02 -1.1609599739313126e+02 1.1907800100743771e+01 -2.2489400207996368e+02 -1.2832500040531158e+02 1.0724299587309361e+01 -2.2206500172615051e+02 -1.2871700525283813e+02 9.0236095711588860e+00 -2.2753100097179413e+02 -1.2838800251483917e+02 1.2783800251781940e+01 -2.2858099639415741e+02 -1.1601399630308151e+02 1.4997700229287148e+01 -2.2999300062656403e+02 -1.2861999869346619e+02 1.5306700021028519e+01 -2.3134599626064301e+02 -1.1594700068235397e+02 1.8658200278878212e+01 -2.3339100182056427e+02 -1.1589699983596802e+02 2.2764399647712708e+01 -2.3349699378013611e+02 -1.2833899259567261e+02 2.0735699683427811e+01 -2.3555800318717957e+02 -1.2821200489997864e+02 2.7062300592660904e+01 -2.3476099967956543e+02 -1.2849199771881104e+02 2.3859299719333649e+01 -1.8692800402641296e+02 -1.0435499995946884e+02 4.2779598385095596e+01 -1.9056600332260132e+02 -1.0457199811935425e+02 4.8320401459932327e+01 -1.8858599662780762e+02 -1.0462799668312073e+02 4.5676700770854950e+01 -1.9292099773883820e+02 -1.0477399826049805e+02 5.0706598907709122e+01 -1.9553099572658539e+02 -1.0405399650335312e+02 5.2813198417425156e+01 -1.9840499758720398e+02 -1.0464099794626236e+02 5.4462898522615433e+01 -2.0141500234603882e+02 -1.0406000167131424e+02 5.5786099284887314e+01 -2.0467500388622284e+02 -1.0448800027370453e+02 5.6671198457479477e+01 -2.1129000186920166e+02 -1.0421299934387207e+02 5.7187501341104507e+01 -2.0798300206661224e+02 -1.0388500243425369e+02 5.7171799242496490e+01 -2.1460799872875214e+02 -1.0424699634313583e+02 5.6783799082040787e+01 -2.2092600166797638e+02 -1.0409300029277802e+02 5.4718200117349625e+01 -2.1785700321197510e+02 -1.0390499979257584e+02 5.5962700396776199e+01 -2.2381600737571716e+02 -1.0347499698400497e+02 5.3118601441383362e+01 -2.2649399936199188e+02 -1.0395800322294235e+02 5.1087301224470139e+01 -2.3264400660991669e+02 -1.0328099876642227e+02 4.3281201273202896e+01 -2.3092199862003326e+02 -1.0359100252389908e+02 4.6169001609086990e+01 -2.2888399660587311e+02 -1.0365200042724609e+02 4.8761900514364243e+01 -2.3484200239181519e+02 -1.0340800136327744e+02 3.7029098719358444e+01 -2.3532299697399139e+02 -1.0321900248527527e+02 3.3731799572706223e+01 -2.3534800112247467e+02 -1.0374300181865692e+02 3.0372399836778641e+01 -2.3412500321865082e+02 -1.0377299785614014e+02 2.3837300017476082e+01 -2.3495699465274811e+02 -1.0349199920892715e+02 2.7062499895691872e+01 -2.3289500176906586e+02 -1.0327400267124176e+02 2.0727500319480896e+01 -2.2693200409412384e+02 -1.0371000319719315e+02 1.2785100378096104e+01 -2.3026399314403534e+02 -1.0373599827289581e+02 1.6513299196958542e+01 -2.2144399583339691e+02 -1.0408099740743637e+02 9.0371398255228996e+00 -2.2425599396228790e+02 -1.0348200052976608e+02 1.0676099918782711e+01 -2.1840800344944000e+02 -1.0370399802923203e+02 7.7159400098025799e+00 -2.1517400443553925e+02 -1.0423299670219421e+02 6.8287798203527927e+00 -2.0856800675392151e+02 -1.0390000045299530e+02 6.2915100716054440e+00 -2.1184800565242767e+02 -1.0386499762535095e+02 6.3322801142930984e+00 -2.0524099469184875e+02 -1.0447499901056290e+02 6.7161298356950283e+00 -2.0198400318622589e+02 -1.0429300367832184e+02 7.5355800800025463e+00 -1.9892300665378571e+02 -1.0462799668312073e+02 8.7817898020148277e+00 -1.9600899517536163e+02 -1.0423599928617477e+02 1.0386300273239613e+01 -1.9333800673484802e+02 -1.0451599955558777e+02 1.2404399923980236e+01 -1.8890999257564545e+02 -1.0435000061988831e+02 1.7304200679063797e+01 -1.9097299873828888e+02 -1.0482099652290344e+02 1.4741499908268452e+01 -1.8721799552440643e+02 -1.0491199791431427e+02 2.0227400586009026e+01 -1.8501099944114685e+02 -1.0496599972248077e+02 2.6498600840568542e+01 -1.8585500121116638e+02 -1.0459899902343750e+02 2.3380000144243240e+01 -1.8449300527572632e+02 -1.0432200133800507e+02 2.9716100543737411e+01 -1.8487900495529175e+02 -1.0470899939537048e+02 3.6437701433897018e+01 -1.8450100719928741e+02 -1.0497800260782242e+02 3.3127501606941223e+01 -2.1615099906921387e+02 -1.2849199771881104e+02 4.0546101517975330e+00 -2.0455999672412872e+02 -1.2917299568653107e+02 5.8737997896969318e+00 -2.0871199667453766e+02 -1.2905600666999817e+02 5.8303300291299820e+01 -1.9686900079250336e+02 -1.2927199900150299e+02 5.5327799171209335e+01 -2.1908199787139893e+02 -1.2867499887943268e+02 5.7951798662543297e+00 -1.8951399624347687e+02 -1.2939999997615814e+02 1.4288799837231636e+01 -1.8543699383735657e+02 -1.2951999902725220e+02 2.0928900688886642e+01 -2.3734900355339050e+02 -1.2836599349975586e+02 3.1287901103496552e+01 -2.2930100560188293e+02 -1.2856400012969971e+02 1.2783199548721313e+01 -2.2866000235080719e+02 -1.2823800742626190e+02 5.3299900144338608e+01 -2.1807600557804108e+02 -1.2883700430393219e+02 5.7237498462200165e+01 -2.3116500675678253e+02 -1.0339199751615524e+02 1.5736300498247147e+01 -1.9852900505065918e+02 -1.0418199747800827e+02 7.5899399816989899e+00 -1.8989799916744232e+02 -1.0438799858093262e+02 1.4250700362026691e+01 -2.3647700250148773e+02 -1.0340999811887741e+02 2.5151699781417847e+01 -2.3641900718212128e+02 -1.0326199978590012e+02 3.5023201256990433e+01 -1.8686400353908539e+02 -1.0445900261402130e+02 4.5194700360298157e+01 -2.3255300521850586e+02 -1.0348699986934662e+02 4.7062400728464127e+01 -2.2290700674057007e+02 -1.0358999669551849e+02 8.4097404032945633e+00 -2.1078400313854218e+02 -1.0386999696493149e+02 5.1063899882137775e+00 -2.1684700250625610e+02 -1.0373999923467636e+02 5.7558201253414154e+01 -2.0430600643157959e+02 -1.0404200106859207e+02 5.7864800095558167e+01 -1.8481099605560303e+02 -1.0472100228071213e+02 2.0555000752210617e+01 -2.4178600311279297e+02 -1.2279000133275986e+02 2.7111800387501717e+01 -2.4144400656223297e+02 -1.2505799531936646e+02 2.9052300378680229e+01 -2.4202400445938110e+02 -1.2275599688291550e+02 3.4340500831604004e+01 -1.7880700528621674e+02 -1.2426400184631348e+02 3.4937400370836258e+01 -1.7986899614334106e+02 -1.2356200069189072e+02 4.0323700755834579e+01 -1.8015399575233459e+02 -1.2565599381923676e+02 4.0303099900484085e+01 -1.8183399736881256e+02 -1.2420800328254700e+02 4.5610699802637100e+01 -1.8294000625610352e+02 -1.2944400310516357e+02 3.2680701464414597e+01 -1.9733899831771851e+02 -1.2883499264717102e+02 6.5306997857987881e+00 -2.3626600205898285e+02 -1.2786699831485748e+02 1.9781799986958504e+01 -1.8727800250053406e+02 -1.2905700504779816e+02 4.8086699098348618e+01 -2.1556499600410461e+02 -1.2811599671840668e+02 6.0164399445056915e+01 -2.0446500182151794e+02 -1.2847000360488892e+02 5.9788800776004791e+01 -1.9169400632381439e+02 -1.2869200110435486e+02 5.3532201796770096e+01 -1.8360699713230133e+02 -1.2897099554538727e+02 4.1721198707818985e+01 -1.8235300481319427e+02 -1.2891900539398193e+02 2.5788100436329842e+01 -2.0713600516319275e+02 -1.2832100689411163e+02 3.0854900833219290e+00 -2.2516700625419617e+02 -1.2787899374961853e+02 6.9828000850975513e+00 -2.3231799900531769e+02 -1.2779299914836884e+02 1.3130100443959236e+01 -2.3867000639438629e+02 -1.2755100429058075e+02 2.5854200124740601e+01 -2.3926599323749542e+02 -1.2753599882125854e+02 3.2636601477861404e+01 -2.3825399577617645e+02 -1.2756100296974182e+02 3.9369601756334305e+01 -2.3424999415874481e+02 -1.2772700190544128e+02 4.7901701182126999e+01 -2.2422899305820465e+02 -1.2798899412155151e+02 5.6934900581836700e+01 -2.0711599290370941e+02 -1.2664400041103363e+02 6.2257498502731323e+01 -1.9716399908065796e+02 -1.2810400128364563e+02 5.7917900383472443e+01 -1.8123500049114227e+02 -1.2803900241851807e+02 3.8443401455879211e+01 -1.7995899915695190e+02 -1.2747499346733093e+02 3.3155500888824463e+01 -1.8137900531291962e+02 -1.2744000554084778e+02 2.2441299632191658e+01 -1.8561999499797821e+02 -1.2838399410247803e+02 1.6146099194884300e+01 -1.9084100425243378e+02 -1.2750999629497528e+02 8.6036901921033859e+00 -2.2257299721240997e+02 -1.2626799941062927e+02 3.5505299456417561e+00 -2.2859999537467957e+02 -1.2629300355911255e+02 7.1665598079562187e+00 -2.3895399272441864e+02 -1.2604199349880219e+02 4.2766101658344269e+01 -2.1424600481987000e+02 -1.2596400082111359e+02 6.2475398182868958e+01 -1.9980199635028839e+02 -1.2631499767303467e+02 6.0818400233983994e+01 -1.9327400624752045e+02 -1.2647299468517303e+02 5.7502999901771545e+01 -1.8770700693130493e+02 -1.2660899758338928e+02 5.2746601402759552e+01 -1.8341299891471863e+02 -1.2671299278736115e+02 4.6815101057291031e+01 -1.7955300211906433e+02 -1.2664400041103363e+02 2.8805099427700043e+01 -1.8251200020313263e+02 -1.2657199800014496e+02 1.8228499218821526e+01 -1.8633300065994263e+02 -1.2664200365543365e+02 1.2348500080406666e+01 -1.9482900202274323e+02 -1.2627199292182922e+02 4.9241799861192703e+00 -2.0128299295902252e+02 -1.2627899646759033e+02 2.1805800497531891e+00 -2.0662799477577209e+02 -1.2614299356937408e+02 1.0791399981826544e+00 -2.1214999258518219e+02 -1.2601499259471893e+02 8.3761801943182945e-01 -2.1767799556255341e+02 -1.2452100217342377e+02 8.5155398119240999e-01 -2.3219999670982361e+02 -1.2536400556564331e+02 9.6080303192138672e+00 -2.3655000329017639e+02 -1.2542200088500977e+02 1.5108900144696236e+01 -2.3972700536251068e+02 -1.2534500658512115e+02 2.1706400439143181e+01 -2.4108199775218964e+02 -1.2531200051307678e+02 3.6186899989843369e+01 -2.3567700386047363e+02 -1.2544299662113190e+02 4.9688201397657394e+01 -2.3209600150585175e+02 -1.2552399933338165e+02 5.3807899355888367e+01 -2.2785399854183197e+02 -1.2563300132751465e+02 5.7351600378751755e+01 -2.2135500609874725e+02 -1.2579099833965302e+02 6.0724098235368729e+01 -2.3920400440692902e+02 -1.2342400103807449e+02 4.5069098472595215e+01 -2.1226699650287628e+02 -1.2374400347471237e+02 6.3438601791858673e+01 -2.0500400662422180e+02 -1.2365200370550156e+02 6.3038803637027740e+01 -2.0133799314498901e+02 -1.2374900281429291e+02 6.2180601060390472e+01 -1.9780200719833374e+02 -1.2382999807596207e+02 6.0895398259162903e+01 -1.9446299970149994e+02 -1.2392500042915344e+02 5.9210699051618576e+01 -1.9131399691104889e+02 -1.2398099899291992e+02 5.7125300168991089e+01 -1.8796800076961517e+02 -1.2438400089740753e+02 5.4172001779079437e+01 -1.8367600440979004e+02 -1.2416899949312210e+02 4.8894599080085754e+01 -1.7867299914360046e+02 -1.2456600368022919e+02 3.0889600515365601e+01 -1.7971199750900269e+02 -1.2426400184631348e+02 2.3606600239872932e+01 -1.8089200556278229e+02 -1.2424600124359131e+02 2.0028799772262573e+01 -1.8281799554824829e+02 -1.2443699687719345e+02 1.6046499833464622e+01 -1.8681600689888000e+02 -1.2409000098705292e+02 1.0490500368177891e+01 -1.8985599279403687e+02 -1.2432599812746048e+02 7.5736599974334240e+00 -1.9568899273872375e+02 -1.2387499958276749e+02 3.6118600983172655e+00 -1.9912500679492950e+02 -1.2380400300025940e+02 2.0675100386142731e+00 -2.0327800512313843e+02 -1.2394899874925613e+02 8.1694702384993434e-01 -2.1016000211238861e+02 -1.2353699654340744e+02 1.4264199990066118e-03 -2.1391999721527100e+02 -1.2343899905681610e+02 1.9762899319175631e-01 -2.2122199833393097e+02 -1.2327300012111664e+02 1.9071099814027548e+00 -2.2467899322509766e+02 -1.2316899746656418e+02 3.3997900318354368e+00 -2.2948299348354340e+02 -1.2344300001859665e+02 6.4398101530969143e+00 -2.3365199565887451e+02 -1.2295199930667877e+02 1.0149800218641758e+01 -2.3604799807071686e+02 -1.2291599810123444e+02 1.3060499913990498e+01 -2.3807600140571594e+02 -1.2285099923610687e+02 1.6224099323153496e+01 -2.3971299827098846e+02 -1.2282399833202362e+02 1.9598999992012978e+01 -2.4094699323177338e+02 -1.2278799712657928e+02 2.3161200806498528e+01 -2.4149499833583832e+02 -1.2276999652385712e+02 3.8068499416112900e+01 -2.4052500724792480e+02 -1.2261699885129929e+02 4.1714299470186234e+01 -2.3735100030899048e+02 -1.2287600338459015e+02 4.8504900187253952e+01 -2.3499000072479248e+02 -1.2318699806928635e+02 5.1810301840305328e+01 -2.2983199357986450e+02 -1.2303800135850906e+02 5.6845799088478088e+01 -2.2672300040721893e+02 -1.2314400076866150e+02 5.8973200619220734e+01 -2.2339099645614624e+02 -1.2320800125598907e+02 6.0713600367307663e+01 -2.1989099681377411e+02 -1.2330699712038040e+02 6.2042400240898132e+01 -2.1623000502586365e+02 -1.2338899821043015e+02 6.2957398593425751e+01 -1.8193300068378448e+02 -1.0511600226163864e+02 3.6614701151847839e+01 -2.2330300509929657e+02 -1.0375899821519852e+02 5.5733401328325272e+01 -1.8333099782466888e+02 -1.1005999892950058e+02 4.8891499638557434e+01 -1.8586200475692749e+02 -1.0779400169849396e+02 5.1413200795650482e+01 -1.8804199993610382e+02 -1.0993000119924545e+02 5.4625000804662704e+01 -2.3880200088024139e+02 -1.0868100076913834e+02 4.5190498232841492e+01 -2.3996600508689880e+02 -1.0644300282001495e+02 4.0271598845720291e+01 -2.4115100502967834e+02 -1.0864499956369400e+02 3.8070198148488998e+01 -2.4106800556182861e+02 -1.0629899799823761e+02 3.2110899686813354e+01 -2.4140599370002747e+02 -1.0862000286579132e+02 2.6859600096940994e+01 -2.4168099462985992e+02 -1.0863800346851349e+02 3.4342300146818161e+01 -2.1395300328731537e+02 -1.0676799714565277e+02 6.2453500926494598e+01 -2.1214100718498230e+02 -1.0933200269937515e+02 6.3429102301597595e+01 -2.0840699970722198e+02 -1.0826099663972855e+02 6.3448697328567505e+01 -2.0273600518703461e+02 -1.0636200010776520e+02 6.1430901288986206e+01 -2.0470300316810608e+02 -1.0893400013446808e+02 6.3041999936103821e+01 -2.0099399983882904e+02 -1.0963000357151031e+02 6.2180399894714355e+01 -1.9612899422645569e+02 -1.0720100253820419e+02 5.9432901442050934e+01 -1.9436399638652802e+02 -1.0951700061559677e+02 5.9349298477172852e+01 -1.9001600146293640e+02 -1.0734999924898148e+02 5.5402699857950211e+01 -1.9096800684928894e+02 -1.0985299944877625e+02 5.7123798877000809e+01 -1.8303200602531433e+02 -1.0751900076866150e+02 4.6967301517724991e+01 -1.8149000406265259e+02 -1.1009000241756439e+02 4.5609001070261002e+01 -1.7991399765014648e+02 -1.0948400199413300e+02 4.1679199784994125e+01 -1.7905999720096588e+02 -1.0761599987745285e+02 3.2976899296045303e+01 -1.7892999947071075e+02 -1.0963699966669083e+02 3.8171701133251190e+01 -1.7845299839973450e+02 -1.1015900224447250e+02 3.4796901047229767e+01 -1.7831499874591827e+02 -1.1015500128269196e+02 3.1028600409626961e+01 -1.7963699996471405e+02 -1.0760200023651123e+02 2.5676500052213669e+01 -1.7862200736999512e+02 -1.1016000062227249e+02 2.7290500700473785e+01 -1.7936800420284271e+02 -1.1012600362300873e+02 2.3607200011610985e+01 -1.8191200494766235e+02 -1.0754600167274475e+02 1.8715800717473030e+01 -1.8054999411106110e+02 -1.1011900007724762e+02 2.0026899874210358e+01 -1.8384900689125061e+02 -1.0977099835872650e+02 1.3829999603331089e+01 -1.8575799465179443e+02 -1.0745300352573395e+02 1.2484500184655190e+01 -1.8647399544715881e+02 -1.0996299982070923e+02 1.0488900355994701e+01 -1.9096000492572784e+02 -1.0732699930667877e+02 7.3311901651322842e+00 -1.8915900588035583e+02 -1.0989200323820114e+02 7.8452201560139656e+00 -1.9212499260902405e+02 -1.0983300209045410e+02 5.5463300086557865e+00 -1.9722600281238556e+02 -1.0717400163412094e+02 3.5442099906504154e+00 -1.9534499943256378e+02 -1.0973799973726273e+02 3.6118600983172655e+00 -1.9878399372100830e+02 -1.0967600345611572e+02 2.0667898934334517e+00 -2.0387500524520874e+02 -1.0717599838972092e+02 1.3145799748599529e+00 -2.0385399460792542e+02 -1.0914699733257294e+02 6.5558101050555706e-01 -2.0822100341320038e+02 -1.0622899979352951e+02 1.2499099830165505e+00 -2.0982000231742859e+02 -1.0941100120544434e+02 1.3950300399301341e-03 -2.1485200524330139e+02 -1.0690899938344955e+02 1.0896900203078985e+00 -2.1357999742031097e+02 -1.0931699723005295e+02 1.9818999862764031e-01 -2.2075699269771576e+02 -1.0886400192975998e+02 1.8690800061449409e+00 -2.2217799723148346e+02 -1.0656800121068954e+02 3.2945300918072462e+00 -2.2433799505233765e+02 -1.0904199630022049e+02 3.4010400995612144e+00 -2.2779199481010437e+02 -1.0834699869155884e+02 5.4597798734903336e+00 -2.2855000197887421e+02 -1.0573499649763107e+02 7.5043397955596447e+00 -2.3059199750423431e+02 -1.0889600217342377e+02 7.5491098687052727e+00 -2.3368300497531891e+02 -1.0645200312137604e+02 1.1700100265443325e+01 -2.3330999910831451e+02 -1.0882599651813507e+02 1.0151299647986889e+01 -2.3570400476455688e+02 -1.0877799987792969e+02 1.3059999793767929e+01 -2.3582699894905090e+02 -1.0555800050497055e+02 1.5493500046432018e+01 -2.3913100361824036e+02 -1.0838200151920319e+02 1.9115200266242027e+01 -2.3964199423789978e+02 -1.0579500347375870e+02 2.3271700367331505e+01 -2.4060399830341339e+02 -1.0865999758243561e+02 2.3163499310612679e+01 -2.3625400662422180e+02 -1.0587699711322784e+02 4.7921899706125259e+01 -2.3700599372386932e+02 -1.0874799638986588e+02 4.8507001250982285e+01 -2.3482400178909302e+02 -1.0877999663352966e+02 5.1590099930763245e+01 -2.3072600364685059e+02 -1.0652299970388412e+02 5.4846201092004776e+01 -2.3232099413871765e+02 -1.0885500162839890e+02 5.4368700832128525e+01 -2.2948800027370453e+02 -1.0892000049352646e+02 5.6846201419830322e+01 -2.2596600651741028e+02 -1.0549800097942352e+02 5.7541098445653915e+01 -2.2638100385665894e+02 -1.0900299996137619e+02 5.8972500264644623e+01 -2.2105200588703156e+02 -1.0659600049257278e+02 6.0662299394607544e+01 -2.2040699422359467e+02 -1.0881900042295456e+02 6.1718899756669998e+01 -2.1588400006294250e+02 -1.0926099866628647e+02 6.2957897782325745e+01 -1.8067100644111633e+02 -1.0694000124931335e+02 4.0072899311780930e+01 -2.1668200194835663e+02 -1.0548099875450134e+02 2.5572199374437332e+00 -2.0962099730968475e+02 -1.0462400317192078e+02 6.0470301657915115e+01 -2.0033299922943115e+02 -1.0491800308227539e+02 5.8885298669338226e+01 -1.9423000514507294e+02 -1.0506699979305267e+02 5.5870801210403442e+01 -1.8900500237941742e+02 -1.0519400238990784e+02 5.1506601274013519e+01 -1.8408399820327759e+02 -1.0530900210142136e+02 4.4575601816177368e+01 -1.8133099377155304e+02 -1.0537599772214890e+02 2.7943400666117668e+01 -1.8438200652599335e+02 -1.0539200156927109e+02 1.8044900149106979e+01 -1.8956999480724335e+02 -1.0518000274896622e+02 1.1411500163376331e+01 -1.9491599500179291e+02 -1.0504999756813049e+02 7.1963099762797356e+00 -2.0110100507736206e+02 -1.0490000247955322e+02 4.3549500405788422e+00 -2.1108900010585785e+02 -1.0449100285768509e+02 3.1797899864614010e+00 -2.2176299989223480e+02 -1.0430999845266342e+02 5.6232800707221031e+00 -2.2965300083160400e+02 -1.0420600324869156e+02 1.0788000188767910e+01 -2.3525099456310272e+02 -1.0398799926042557e+02 1.8261499702930450e+01 -2.3909899592399597e+02 -1.0413199663162231e+02 3.2192800194025040e+01 -2.3697000741958618e+02 -1.0394600033760071e+02 4.1333299130201340e+01 -2.3090599477291107e+02 -1.0410699993371964e+02 5.1364399492740631e+01 -2.1637399494647980e+02 -1.0444100201129913e+02 5.9699099510908127e+01 -2.1022099256515503e+02 -1.2824900448322296e+02 4.5350298285484314e+01 -2.1081499755382538e+02 -1.2932699918746948e+02 4.5350298285484314e+01 -2.0330800116062164e+02 -1.2951000034809113e+02 4.3400801718235016e+01 -2.0173199474811554e+02 -1.2845499813556671e+02 4.2459201067686081e+01 -1.9871400296688080e+02 -1.2962099909782410e+02 3.8146998733282089e+01 -1.9668699800968170e+02 -1.2857800722122192e+02 3.2547298818826675e+01 -1.9683000445365906e+02 -1.2966699898242950e+02 3.2073900103569031e+01 -1.9871400296688080e+02 -1.2962099909782410e+02 2.5352999567985535e+01 -1.9989100098609924e+02 -1.2849999964237213e+02 2.3076299577951431e+01 -2.0381000638008118e+02 -1.2949700653553009e+02 1.9923899322748184e+01 -2.0745499432086945e+02 -1.2831600010395050e+02 1.8384400755167007e+01 -2.1024799346923828e+02 -1.2934100627899170e+02 1.8149599432945251e+01 -2.1739499270915985e+02 -1.2807500362396240e+02 1.9742399454116821e+01 -2.1775400638580322e+02 -1.2915900349617004e+02 2.0099099725484848e+01 -2.2234800457954407e+02 -1.2904700636863708e+02 2.5352999567985535e+01 -2.2356900572776794e+02 -1.2792499363422394e+02 2.7606200426816940e+01 -2.2396799921989441e+02 -1.2900799512863159e+02 3.1750001013278961e+01 -2.2335800528526306e+02 -1.2793000042438507e+02 3.6506500095129013e+01 -2.2234800457954407e+02 -1.2904700636863708e+02 3.8146998733282089e+01 -2.1772700548171997e+02 -1.2806700170040131e+02 4.3400898575782776e+01 -2.1725200116634369e+02 -1.2917099893093109e+02 4.3575998395681381e+01 -2.0458500087261200e+02 -1.2947900593280792e+02 3.0146099627017975e+01 -2.0452100038528442e+02 -1.2948000431060791e+02 3.3094000071287155e+01 -2.1522800624370575e+02 -1.2921999394893646e+02 2.7766000479459763e+01 -2.1220800280570984e+02 -1.2929399311542511e+02 2.5747800245881081e+01 -2.1114100515842438e+02 -1.2931899726390839e+02 3.7880100309848785e+01 -2.1337500214576721e+02 -1.2926499545574188e+02 3.7169400602579117e+01 -2.1505099534988403e+02 -1.2922400236129761e+02 3.5934198647737503e+01 -2.0625799894332886e+02 -1.2943799793720245e+02 3.6285199224948883e+01 -2.0906700193881989e+02 -1.2937000393867493e+02 3.7692699581384659e+01 -2.0601099729537964e+02 -1.2944400310516357e+02 2.7565699070692062e+01 -2.0847299695014954e+02 -1.2938399612903595e+02 2.5943899527192116e+01 -2.1654100716114044e+02 -1.2918800115585327e+02 3.0405899509787560e+01 -2.1647700667381287e+02 -1.2918999791145325e+02 3.3353801816701889e+01 -2.2069300711154938e+02 -1.2793299555778503e+02 3.6560799926519394e+01 -2.2158700227737427e+02 -1.2797300517559052e+02 2.8899999335408211e+01 -2.1307599544525146e+02 -1.2815399467945099e+02 2.0289300009608269e+01 -2.1625499427318573e+02 -1.2804900109767914e+02 4.1378799825906754e+01 -2.0801700651645660e+02 -1.2826499342918396e+02 4.2984899133443832e+01 -2.0028899610042572e+02 -1.2844799458980560e+02 3.7201799452304840e+01 -2.0115299522876740e+02 -1.2842999398708344e+02 2.5046899914741516e+01 -2.1049199998378754e+02 -1.1980699747800827e+02 3.7979099899530411e+01 -2.1390700340270996e+02 -1.1972399801015854e+02 3.6742601543664932e+01 -2.1581399440765381e+02 -1.1967799812555313e+02 3.4493699669837952e+01 -2.1637399494647980e+02 -1.1966399848461151e+02 3.2487798482179642e+01 -2.1624599397182465e+02 -1.1966799944639206e+02 3.0146099627017975e+01 -2.1481999754905701e+02 -1.1970199644565582e+02 2.7565799653530121e+01 -2.1235799789428711e+02 -1.1976200342178345e+02 2.5943899527192116e+01 -2.1029999852180481e+02 -1.1981199681758881e+02 2.5629399344325066e+01 -2.0799100399017334e+02 -1.1986800283193588e+02 2.6038799434900284e+01 -2.0624199509620667e+02 -1.1991100013256073e+02 2.7168599888682365e+01 -2.0478600263595581e+02 -1.1994600296020508e+02 2.9006199911236763e+01 -2.0414300262928009e+02 -1.1996199935674667e+02 3.1883798539638519e+01 -2.0490999519824982e+02 -1.1994300037622452e+02 3.4730598330497742e+01 -2.0691199600696564e+02 -1.1989399790763855e+02 3.6894600838422775e+01 -1.9850499927997589e+02 -1.2807700037956238e+02 3.1729098409414291e+01 -2.0342299342155457e+02 -1.2795700132846832e+02 2.2009899839758873e+01 -2.1815000474452972e+02 -1.2759900093078613e+02 2.2526200860738754e+01 -2.2248399257659912e+02 -1.2749400734901428e+02 3.1780399382114410e+01 -2.1894299983978271e+02 -1.1960799992084503e+02 2.3373499512672424e+01 -2.2128599882125854e+02 -1.1954999715089798e+02 2.6835700497031212e+01 -2.2230400145053864e+02 -1.1952599883079529e+02 3.0890600755810738e+01 -2.2210900485515594e+02 -1.1952999979257584e+02 3.3842299133539200e+01 -2.2112500667572021e+02 -1.1955499649047852e+02 3.7009399384260178e+01 -2.1555800735950470e+02 -1.1968900263309479e+02 2.0921599119901657e+01 -2.0354999601840973e+02 -1.1998099833726883e+02 2.1783500909805298e+01 -2.1030999720096588e+02 -1.1981499940156937e+02 1.9754499197006226e+01 -2.1323099732398987e+02 -1.1974599957466125e+02 4.3425600975751877e+01 -2.0906199514865875e+02 -1.1984799802303314e+02 4.3724101036787033e+01 -2.1787600219249725e+02 -1.1963299661874771e+02 4.1198499500751495e+01 -2.0111499726772308e+02 -1.2003900110721588e+02 2.4037199094891548e+01 -1.9829599559307098e+02 -1.2010899931192398e+02 3.2609298825263977e+01 -1.9849100708961487e+02 -1.2010399997234344e+02 2.9657699167728424e+01 -1.9947500526905060e+02 -1.2008100003004074e+02 2.6490600779652596e+01 -2.0324599742889404e+02 -1.1998800188302994e+02 4.1503500193357468e+01 -1.9968199729919434e+02 -1.2007699906826019e+02 3.7573698908090591e+01 -2.0619599521160126e+02 -1.1991500109434128e+02 4.3021701276302338e+01 -2.1135599911212921e+02 -1.2776400148868561e+02 1.9740799441933632e+01 -2.0719799399375916e+02 -1.2786500155925751e+02 2.0169999450445175e+01 -2.0052799582481384e+02 -1.2802700698375702e+02 2.4998299777507782e+01 -1.9881999492645264e+02 -1.2806899845600128e+02 2.8814900666475296e+01 -1.9891700148582458e+02 -1.2806600332260132e+02 3.5046700388193130e+01 -2.0074200630187988e+02 -1.2802200019359589e+02 3.8808401674032211e+01 -2.0374399423599243e+02 -1.2794899940490723e+02 4.1718799620866776e+01 -2.0755900442600250e+02 -1.2785699963569641e+02 4.3426901102066040e+01 -2.1172900497913361e+02 -1.2775500118732452e+02 4.3726500123739243e+01 -2.1574999392032623e+02 -1.2765799462795258e+02 4.2581599205732346e+01 -2.1913599967956543e+02 -1.2757499516010284e+02 4.0130298584699631e+01 -2.2147999703884125e+02 -1.2751799821853638e+02 3.6667998880147934e+01 -2.2230699658393860e+02 -1.2749800086021423e+02 3.3833600580692291e+01 -2.2206999361515045e+02 -1.2750400602817535e+02 2.8453199192881584e+01 -2.2024500370025635e+02 -1.2754799425601959e+02 2.4691499769687653e+01 -2.1540999412536621e+02 -1.2766599655151367e+02 2.0760100334882736e+01 -2.1239300072193146e+02 -1.2015999853610992e+02 1.9933300092816353e+01 -2.0737500488758087e+02 -1.2028100341558456e+02 2.0073100924491882e+01 -2.1506899595260620e+02 -1.1695300042629242e+02 3.1417399644851685e+01 -2.1536399424076080e+02 -1.2963199615478516e+02 3.0789000913500786e+01 -2.1437199413776398e+02 -1.1696799844503403e+02 2.9149800539016724e+01 -2.1380999684333801e+02 -1.2967500090599060e+02 2.8184499591588974e+01 -2.1233500540256500e+02 -1.1699300259351730e+02 2.7357200160622597e+01 -2.1164700388908386e+02 -1.2973399460315704e+02 2.6983199641108513e+01 -2.0975999534130096e+02 -1.1707399785518646e+02 2.6912199333310127e+01 -2.0908600091934204e+02 -1.2978099286556244e+02 2.7114700525999069e+01 -2.0683300495147705e+02 -1.1713399738073349e+02 2.8168499469757080e+01 -2.0645500719547272e+02 -1.2984900176525116e+02 2.9002400115132332e+01 -2.0532000064849854e+02 -1.1718299984931946e+02 3.1742300838232040e+01 -2.0571799576282501e+02 -1.2986600399017334e+02 3.2710999250411987e+01 -2.0693700015544891e+02 -1.1716099828481674e+02 3.5461600869894028e+01 -2.0727199316024780e+02 -1.2983399629592896e+02 3.5315498709678650e+01 -2.0956699550151825e+02 -1.2976899743080139e+02 3.6565501242876053e+01 -2.1032500267028809e+02 -1.1704800277948380e+02 3.6645699292421341e+01 -2.1264399588108063e+02 -1.2971499562263489e+02 3.6142800003290176e+01 -2.1268899738788605e+02 -1.1699499934911728e+02 3.5923499614000320e+01 -2.1471600234508514e+02 -1.2963099777698517e+02 3.4304399043321609e+01 -2.1449600160121918e+02 -1.1695300042629242e+02 3.4106701612472534e+01 -2.0421400666236877e+02 -1.1658799648284912e+02 3.2916601747274399e+01 -2.0800299942493439e+02 -1.1652400344610214e+02 3.7481401115655899e+01 -2.1188400685787201e+02 -1.1641500145196915e+02 3.7636201828718185e+01 -2.1591599285602570e+02 -1.1633399873971939e+02 3.3973399549722672e+01 -2.1616099774837494e+02 -1.1631199717521667e+02 3.0237700790166855e+01 -2.1341599524021149e+02 -1.1640299856662750e+02 2.6497300714254379e+01 -2.0702299475669861e+02 -1.1653000116348267e+02 2.6495600119233131e+01 -2.0469200611114502e+02 -1.1661099642515182e+02 2.9057599604129791e+01 -2.1552200615406036e+02 -1.3039100170135498e+02 3.5370301455259323e+01 -2.1649299561977386e+02 -1.3034799695014954e+02 3.3339299261569977e+01 -2.1223700046539307e+02 -1.3049100339412689e+02 3.7635698914527893e+01 -2.0889499783515930e+02 -1.3055400550365448e+02 3.7637900561094284e+01 -2.0572100579738617e+02 -1.3060599565505981e+02 3.5534698516130447e+01 -2.0501600205898285e+02 -1.3062499463558197e+02 2.9103200882673264e+01 -2.0824599266052246e+02 -1.3055199384689331e+02 2.6058500632643700e+01 -2.1222500503063202e+02 -1.3047300279140472e+02 2.5862000882625580e+01 -2.1573999524116516e+02 -1.3037399947643280e+02 2.8370300307869911e+01 -2.1065700054168701e+02 -1.3034699857234955e+02 3.7894099950790405e+01 -2.1387499570846558e+02 -1.3026900589466095e+02 3.6920398473739624e+01 -2.1666300296783447e+02 -1.3020199537277222e+02 3.1082199886441231e+01 -2.1370300650596619e+02 -1.3027299940586090e+02 2.6472900062799454e+01 -2.1045500040054321e+02 -1.3035200536251068e+02 2.5605900213122368e+01 -2.0634299516677856e+02 -1.3045200705528259e+02 2.7277600020170212e+01 -2.0443099737167358e+02 -1.3049900531768799e+02 3.1284000724554062e+01 -2.0467600226402283e+02 -1.3049300014972687e+02 3.3528700470924377e+01 -2.0740899443626404e+02 -1.3042600452899933e+02 3.7027098238468170e+01 -2.1519100666046143e+02 -1.1674500256776810e+02 2.8128100559115410e+01 -2.0910899341106415e+02 -1.1689399927854538e+02 2.5758400559425354e+01 -2.1134799718856812e+02 -1.1642400175333023e+02 2.5708399713039398e+01 -2.0616500079631805e+02 -1.1696500331163406e+02 2.7141200378537178e+01 -2.0416100323200226e+02 -1.1701399832963943e+02 3.1187599524855614e+01 -2.0468500256538391e+02 -1.1699999868869781e+02 3.4397900104522705e+01 -2.0601500570774078e+02 -1.1696799844503403e+02 3.6222301423549652e+01 -2.1337600052356720e+02 -1.1678899824619293e+02 3.7027098238468170e+01 -2.1506899595260620e+02 -1.1674799770116806e+02 3.5533398389816284e+01 -2.1629600226879120e+02 -1.1671900004148483e+02 3.2312400639057159e+01 -2.1021999418735504e+02 -1.1646900326013565e+02 3.7896398454904556e+01 -2.1513900160789490e+02 -1.0455200076103210e+02 1.9068799912929535e+01 -2.0796999335289001e+02 -1.0363300144672394e+02 1.8040899187326431e+01 -2.0625500380992889e+02 -1.0476700216531754e+02 1.8543500453233719e+01 -1.9929200410842896e+02 -1.0384400188922882e+02 2.3076299577951431e+01 -1.9815899431705475e+02 -1.0496400296688080e+02 2.4470200762152672e+01 -1.9665199518203735e+02 -1.0390800237655640e+02 3.0094599351286888e+01 -1.9647100567817688e+02 -1.0500500351190567e+02 3.4325301647186279e+01 -1.9746200740337372e+02 -1.0388900339603424e+02 3.6603901535272598e+01 -2.0089100301265717e+02 -1.0489799827337265e+02 4.2052701115608215e+01 -2.0214100182056427e+02 -1.0377500206232071e+02 4.3046500533819199e+01 -2.0912300050258636e+02 -1.0469800233840942e+02 4.5435298234224319e+01 -2.0962199568748474e+02 -1.0359299927949905e+02 4.5350298285484314e+01 -2.1712900698184967e+02 -1.0341099649667740e+02 4.3400801718235016e+01 -2.1870499849319458e+02 -1.0446500033140182e+02 4.2459201067686081e+01 -2.2323399782180786e+02 -1.0326199978590012e+02 3.5483900457620621e+01 -2.2349999845027924e+02 -1.0434799641370773e+02 3.3686298877000809e+01 -2.2234900295734406e+02 -1.0328400135040283e+02 2.6896100491285324e+01 -2.2182799875736237e+02 -1.0438899695873260e+02 2.4941999465227127e+01 -2.1767100691795349e+02 -1.0339800268411636e+02 2.0453400909900665e+01 -2.1562699973583221e+02 -1.0344699770212173e+02 2.9579600319266319e+01 -2.1606299281120300e+02 -1.0343699902296066e+02 3.1616199761629105e+01 -2.1541999280452728e+02 -1.0345199704170227e+02 3.4493699669837952e+01 -2.1351300179958344e+02 -1.0349900275468826e+02 3.6742601543664932e+01 -2.1442599594593048e+02 -1.0347600281238556e+02 2.7565799653530121e+01 -2.1196399629116058e+02 -1.0353600233793259e+02 2.5943899527192116e+01 -2.0706200599670410e+02 -1.0365500301122665e+02 2.6330500841140747e+01 -2.0903100073337555e+02 -1.0360699892044067e+02 2.5652199983596802e+01 -2.0520800352096558e+02 -1.0369999706745148e+02 2.7766099199652672e+01 -2.0389600098133087e+02 -1.0373199731111526e+02 3.0405899509787560e+01 -2.0415100455284119e+02 -1.0372599959373474e+02 3.4138500690460205e+01 -2.0784699916839600e+02 -1.0363599658012390e+02 3.7556000053882599e+01 -2.0584799349308014e+02 -1.0368499904870987e+02 3.6331299692392349e+01 -2.1078099310398102e+02 -1.0356499999761581e+02 3.7847798317670822e+01 -2.2090700268745422e+02 -1.0441099852323532e+02 2.8510900214314461e+01 -2.1499499678611755e+02 -1.0459899902343750e+02 2.1486200392246246e+01 -2.0239000022411346e+02 -1.0488899797201157e+02 2.2440899163484573e+01 -2.0993399620056152e+02 -1.0473100095987320e+02 4.3069001287221909e+01 -2.1860900521278381e+02 -1.0449499636888504e+02 3.9355300366878510e+01 -1.9839599728584290e+02 -1.0495799779891968e+02 3.2983701676130295e+01 -2.0314000546932220e+02 -1.0484299808740616e+02 4.0668699890375137e+01 -2.0952799916267395e+02 -1.1312299966812134e+02 2.5619899854063988e+01 -2.1244500577449799e+02 -1.1305200308561325e+02 2.6038799434900284e+01 -2.1483400464057922e+02 -1.1299400031566620e+02 2.7766000479459763e+01 -2.1634200215339661e+02 -1.1295799911022186e+02 3.1189799308776855e+01 -2.1585799753665924e+02 -1.1296900361776352e+02 3.3920299261808395e+01 -2.1465699374675751e+02 -1.1299899965524673e+02 3.5934198647737503e+01 -2.1219499409198761e+02 -1.1305800080299377e+02 3.7556000053882599e+01 -2.0846000313758850e+02 -1.1314900219440460e+02 3.7752199918031693e+01 -2.0607900619506836e+02 -1.1320699751377106e+02 3.6331299692392349e+01 -2.0462299883365631e+02 -1.1324200034141541e+02 3.4493699669837952e+01 -2.0397999882698059e+02 -1.1325799673795700e+02 3.1616199761629105e+01 -2.0474700629711151e+02 -1.1323899775743484e+02 2.8769299387931824e+01 -2.0674900710582733e+02 -1.1319100111722946e+02 2.6605399325489998e+01 -2.0863999426364899e+02 -1.0516700148582458e+02 2.0510900765657425e+01 -2.0061199367046356e+02 -1.0536199808120728e+02 2.4200100451707840e+01 -1.9955299794673920e+02 -1.0538800060749054e+02 3.7738498300313950e+01 -2.0391100645065308e+02 -1.0528200119733810e+02 4.2112398892641068e+01 -2.2119100391864777e+02 -1.0486199706792831e+02 3.5892199724912643e+01 -2.2176299989223480e+02 -1.0484799742698669e+02 2.9751500114798546e+01 -2.1539500355720520e+02 -1.1297599971294403e+02 4.2578298598527908e+01 -2.0149399340152740e+02 -1.1331299692392349e+02 2.3373499512672424e+01 -1.9915099442005157e+02 -1.1337000131607056e+02 2.6835700497031212e+01 -2.1306699514389038e+02 -1.1303199827671051e+02 2.0074300467967987e+01 -2.0889799296855927e+02 -1.1313299834728241e+02 1.9775899127125740e+01 -2.1877999603748322e+02 -1.1289300024509430e+02 4.0126398205757141e+01 -2.2112299501895905e+02 -1.1283600330352783e+02 3.6664299666881561e+01 -1.9813300669193268e+02 -1.1339399963617325e+02 3.0890600755810738e+01 -1.9832800328731537e+02 -1.1338999867439270e+02 3.3842299133539200e+01 -1.9931200146675110e+02 -1.1336600035429001e+02 3.7009399384260178e+01 -2.0487900078296661e+02 -1.1323100328445435e+02 2.0921599119901657e+01 -2.0720599591732025e+02 -1.1317499727010727e+02 4.3425600975751877e+01 -2.1137499809265137e+02 -1.1307299882173538e+02 4.3724101036787033e+01 -2.1771299839019775e+02 -1.1291900277137756e+02 2.2301400080323219e+01 -2.0176300406455994e+02 -1.1330699920654297e+02 4.0395699441432953e+01 -2.0414799451828003e+02 -1.1324699968099594e+02 4.2143899947404861e+01 -2.2214099764823914e+02 -1.1281099915504456e+02 3.2609298825263977e+01 -2.2194600105285645e+02 -1.1281599849462509e+02 2.9657699167728424e+01 -2.2096200287342072e+02 -1.1283999681472778e+02 2.6490600779652596e+01 -2.1080599725246429e+02 -1.0511399805545807e+02 4.3759200721979141e+01 -2.0664800703525543e+02 -1.0521499812602997e+02 4.3329998850822449e+01 -2.0130099356174469e+02 -1.0534500330686569e+02 4.0130201727151871e+01 -1.9826999306678772e+02 -1.0541900247335434e+02 3.4685101360082626e+01 -1.9797000288963318e+02 -1.0542599856853485e+02 3.0514299869537354e+01 -1.9911499321460724e+02 -1.0539799928665161e+02 2.6492500677704811e+01 -2.0502699911594391e+02 -1.0525500029325485e+02 2.0760100334882736e+01 -2.0908099412918091e+02 -1.0515599697828293e+02 1.9740799441933632e+01 -2.1323899924755096e+02 -1.0505499690771103e+02 2.0169999450445175e+01 -2.1699999272823334e+02 -1.0496400296688080e+02 2.1995799615979195e+01 -2.1990899741649628e+02 -1.0489299893379211e+02 2.4998199194669724e+01 -2.2121499478816986e+02 -1.0486099869012833e+02 2.7646100148558617e+01 -2.2191600501537323e+02 -1.0484399646520615e+02 3.2985698431730270e+01 -2.1969500184059143e+02 -1.0489799827337265e+02 3.8808401674032211e+01 -2.1669299900531769e+02 -1.0497099906206131e+02 4.1718900203704834e+01 -2.1404600143432617e+02 -1.0503499954938889e+02 4.3025299906730652e+01 -2.1469700336456299e+02 -1.0304299741983414e+02 3.0742900446057320e+01 -2.1502700448036194e+02 -1.1574199795722961e+02 3.0789000913500786e+01 -2.1322000026702881e+02 -1.0308799892663956e+02 2.8244199231266975e+01 -2.1315200626850128e+02 -1.1579599976539612e+02 2.7858199551701546e+01 -2.1135100722312927e+02 -1.0313999652862549e+02 2.7114700525999069e+01 -2.1067699790000916e+02 -1.1584600061178207e+02 2.6912199333310127e+01 -2.0878900587558746e+02 -1.0318700224161148e+02 2.6983199641108513e+01 -2.0810200273990631e+02 -1.1592800170183182e+02 2.7357200160622597e+01 -2.0662699639797211e+02 -1.0324499756097794e+02 2.8184400871396065e+01 -2.0606499910354614e+02 -1.1595200002193451e+02 2.9149699956178665e+01 -2.0507299900054932e+02 -1.0328900068998337e+02 3.0789000913500786e+01 -2.0536799728870392e+02 -1.1596699804067612e+02 3.1417399644851685e+01 -2.0580899715423584e+02 -1.0327000170946121e+02 3.4497600048780441e+01 -2.0594100654125214e+02 -1.1596699804067612e+02 3.4106701612472534e+01 -2.0813100039958954e+02 -1.1591999977827072e+02 3.6176901310682297e+01 -2.0888300240039825e+02 -1.0320200026035309e+02 3.6554299294948578e+01 -2.1070499718189240e+02 -1.1584500223398209e+02 3.6584101617336273e+01 -2.1196800470352173e+02 -1.0311000049114227e+02 3.6176901310682297e+01 -2.1273800730705261e+02 -1.1580000072717667e+02 3.5867698490619659e+01 -2.1433100104331970e+02 -1.0279200226068497e+02 3.3819399774074554e+01 -2.1448299288749695e+02 -1.1575700342655182e+02 3.4068800508975983e+01 -2.1558299660682678e+02 -1.0225900262594223e+02 2.9545700177550316e+01 -2.1319699287414551e+02 -1.0233599692583084e+02 2.6581099256873131e+01 -2.0775400102138519e+02 -1.0247399657964706e+02 2.5985099375247955e+01 -2.0442500710487366e+02 -1.0253900289535522e+02 2.8920199722051620e+01 -2.0394200086593628e+02 -1.0254500061273575e+02 3.3333100378513336e+01 -2.0756399631500244e+02 -1.0248100012540817e+02 3.7441398948431015e+01 -2.1154199540615082e+02 -1.0236600041389465e+02 3.7637900561094284e+01 -2.0998199284076691e+02 -1.0256800055503845e+02 2.5605900213122368e+01 -2.1155600249767303e+02 -1.0253000259399414e+02 2.5862300768494606e+01 -2.1484400331974030e+02 -1.0244999825954437e+02 2.8128199279308319e+01 -2.1600599586963654e+02 -1.0242199897766113e+02 3.1283900141716003e+01 -2.1576100587844849e+02 -1.0242799669504166e+02 3.3528801053762436e+01 -2.1472199261188507e+02 -1.0245300084352493e+02 3.5533398389816284e+01 -2.1302799880504608e+02 -1.0249400138854980e+02 3.7027098238468170e+01 -2.0977999269962311e+02 -1.0257299989461899e+02 3.7894099950790405e+01 -2.0566800236701965e+02 -1.0267300158739090e+02 3.6222301423549652e+01 -2.0467799901962280e+02 -1.0269699990749359e+02 3.4972500056028366e+01 -2.0377400517463684e+02 -1.0271900147199631e+02 3.1082300469279289e+01 -2.0581799745559692e+02 -1.0266900062561035e+02 2.7141200378537178e+01 -2.1517099440097809e+02 -1.1593399941921234e+02 3.5371799021959305e+01 -2.1352800726890564e+02 -1.1597400158643723e+02 3.6920499056577682e+01 -2.0614500343799591e+02 -1.1615300178527832e+02 3.6358699202537537e+01 -2.0475499331951141e+02 -1.1618699878454208e+02 3.4579299390316010e+01 -2.0414100587368011e+02 -1.1620099842548370e+02 3.1187599524855614e+01 -2.0524600148200989e+02 -1.1617500334978104e+02 2.8128100559115410e+01 -2.0908899605274200e+02 -1.1608099937438965e+02 2.5758400559425354e+01 -2.1427200734615326e+02 -1.1595600098371506e+02 2.7141200378537178e+01 -2.1566200256347656e+02 -1.1592199653387070e+02 2.8920700773596764e+01 -2.1627600491046906e+02 -1.1590600013732910e+02 3.2312400639057159e+01 -2.2056899964809418e+02 -1.0454499721527100e+02 1.6232600435614586e+01 -2.1869200468063354e+02 -1.0459200292825699e+02 1.2277999892830849e+01 -2.1462200582027435e+02 -1.0469000041484833e+02 1.3530800119042397e+01 -2.1048599481582642e+02 -1.0479199886322021e+02 1.0517800226807594e+01 -2.0811000466346741e+02 -1.0484799742698669e+02 1.3026200234889984e+01 -2.0196199417114258e+02 -1.0499899834394455e+02 1.1943999677896500e+01 -2.0181800425052643e+02 -1.0500100255012512e+02 1.4779900200664997e+01 -1.9650499522686005e+02 -1.0513000190258026e+02 1.8580600619316101e+01 -1.9500899314880371e+02 -1.0516799986362457e+02 1.6644600778818130e+01 -1.9281199574470520e+02 -1.0521899908781052e+02 2.3969599977135658e+01 -1.9099499285221100e+02 -1.0526499897241592e+02 2.2150099277496338e+01 -1.9118399918079376e+02 -1.0525900125503540e+02 3.0296899378299713e+01 -1.8843799829483032e+02 -1.0532700270414352e+02 3.2244898378849030e+01 -2.1665899455547333e+02 -1.0463699698448181e+02 4.9436300992965698e+01 -2.1947599947452545e+02 -1.0457299649715424e+02 5.0849899649620056e+01 -2.2336600720882416e+02 -1.0447700321674347e+02 4.4919401407241821e+01 -2.2836899757385254e+02 -1.0435699671506882e+02 4.2824599891901016e+01 -2.2705900669097900e+02 -1.0438700020313263e+02 3.9530299603939056e+01 -2.2868600487709045e+02 -1.0434799641370773e+02 3.3202901482582092e+01 -2.3127600550651550e+02 -1.0428600013256073e+02 3.1316101551055908e+01 -2.2805200517177582e+02 -1.0436300188302994e+02 2.6700299233198166e+01 -2.2934800386428833e+02 -1.0433299839496613e+02 2.3145699873566628e+01 -2.2523300349712372e+02 -1.0443200170993805e+02 2.0806599408388138e+01 -2.2562499344348907e+02 -1.0442399978637695e+02 1.7439400777220726e+01 -1.9225500524044037e+02 -1.0522899776697159e+02 3.8475599139928818e+01 -1.9304700195789337e+02 -1.0521499812602997e+02 4.5063801109790802e+01 -1.9676999747753143e+02 -1.0512299835681915e+02 4.5184299349784851e+01 -2.0215700566768646e+02 -1.0499200224876404e+02 4.8878300935029984e+01 -2.0110900700092316e+02 -1.0502000153064728e+02 5.1067098975181580e+01 -2.0848299562931061e+02 -1.0483899712562561e+02 5.0506301224231720e+01 -2.0950900018215179e+02 -1.0481499880552292e+02 5.3097099065780640e+01 -2.3125599324703217e+02 -1.0347399860620499e+02 3.2183799892663956e+01 -2.2932800650596619e+02 -1.0352099686861038e+02 4.0354199707508087e+01 -2.2560499608516693e+02 -1.0361099988222122e+02 4.6060599386692047e+01 -2.1867200732231140e+02 -1.0378000140190125e+02 5.1221899688243866e+01 -2.0683300495147705e+02 -1.0406699776649475e+02 5.3037200123071671e+01 -1.9608299434185028e+02 -1.0432799905538559e+02 4.8011101782321930e+01 -1.8936799466609955e+02 -1.0449200123548508e+02 3.8090001791715622e+01 -1.8968099355697632e+02 -1.0448399931192398e+02 2.4470999836921692e+01 -1.9811099767684937e+02 -1.0427899658679962e+02 1.3771600089967251e+01 -2.0765799283981323e+02 -1.0404700040817261e+02 1.0630999691784382e+01 -2.1446000039577484e+02 -1.0388199985027313e+02 1.1002999730408192e+01 -2.2079400718212128e+02 -1.0372799634933472e+02 1.3510299846529961e+01 -2.2834900021553040e+02 -1.0354500263929367e+02 2.0675299689173698e+01 -2.2344200313091278e+02 -1.0224100202322006e+02 2.8115300461649895e+01 -2.2037999331951141e+02 -1.0231400281190872e+02 2.1973900496959686e+01 -2.1279700100421906e+02 -1.0249900072813034e+02 1.7826000228524208e+01 -2.0544700324535370e+02 -1.0267800092697144e+02 1.8232900649309158e+01 -1.9843299686908722e+02 -1.0284700244665146e+02 2.3105099797248840e+01 -1.9566600024700165e+02 -1.0291499644517899e+02 3.1294800341129303e+01 -1.9715699553489685e+02 -1.0288000106811523e+02 3.7684999406337738e+01 -2.0123900473117828e+02 -1.0277900099754333e+02 4.3201100081205368e+01 -2.0942600071430206e+02 -1.0258100181818008e+02 4.5968901365995407e+01 -2.1659399569034576e+02 -1.0240700095891953e+02 4.4291500002145767e+01 -2.2126899659633636e+02 -1.0229399800300598e+02 4.0127199143171310e+01 -2.2380100190639496e+02 -1.0223200172185898e+02 3.4667298197746277e+01 -2.1663899719715118e+02 -1.0382399708032608e+02 1.4063600450754166e+01 -2.2334599494934082e+02 -1.0366500169038773e+02 1.8580399453639984e+01 -2.2703899443149567e+02 -1.0357499867677689e+02 2.3969599977135658e+01 -2.2866599261760712e+02 -1.0353499650955200e+02 3.0296999961137772e+01 -2.2803199291229248e+02 -1.0355100035667419e+02 3.6799699068069458e+01 -2.2521300613880157e+02 -1.0361900180578232e+02 4.2693398892879486e+01 -2.1913799643516541e+02 -1.0376299917697906e+02 4.8271000385284424e+01 -1.9119699299335480e+02 -1.0444600135087967e+02 2.9923999682068825e+01 -1.9294999539852142e+02 -1.0440299659967422e+02 2.3630099371075630e+01 -1.9675000011920929e+02 -1.0431099683046341e+02 1.8315600231289864e+01 -2.0213699340820312e+02 -1.0418000072240829e+02 1.4621700160205364e+01 -2.0846299827098846e+02 -1.0402599722146988e+02 1.2993600219488144e+01 -2.1136799454689026e+02 -1.0395599901676178e+02 5.0506401807069778e+01 -2.0486700534820557e+02 -1.0411400347948074e+02 4.9872200936079025e+01 -1.9897499680519104e+02 -1.0425700247287750e+02 4.7052100300788879e+01 -1.9440299272537231e+02 -1.0436800122261047e+02 4.2386498302221298e+01 -1.9170199334621429e+02 -1.0443300008773804e+02 3.6437999457120895e+01 -2.1354199945926666e+02 -1.0248199850320816e+02 3.1065499410033226e+01 -2.0889200270175934e+02 -1.0259500145912170e+02 2.7304200455546379e+01 -2.1084600687026978e+02 -1.0254699736833572e+02 3.6019299179315567e+01 -2.0640900731086731e+02 -1.0265500098466873e+02 3.3095598220825195e+01 -2.2263599932193756e+02 -1.0144600272178650e+02 2.5225000455975533e+01 -2.1657499670982361e+02 -1.0159400105476379e+02 1.9208399578928947e+01 -2.1076600253582001e+02 -1.0173600167036057e+02 1.7638800665736198e+01 -2.0457200706005096e+02 -1.0188599675893784e+02 1.8544100224971771e+01 -1.9782499969005585e+02 -1.0204900056123734e+02 2.3946100845932961e+01 -1.9564600288867950e+02 -1.0210300236940384e+02 3.2205101102590561e+01 -1.9719199836254120e+02 -1.0206600278615952e+02 3.8021899759769440e+01 -2.0107300579547882e+02 -1.0197100043296814e+02 4.2934998869895935e+01 -2.0784099400043488e+02 -1.0180599987506866e+02 4.5832000672817230e+01 -2.1638399362564087e+02 -1.0159800201654434e+02 4.4528301805257797e+01 -2.2162599861621857e+02 -1.0147199779748917e+02 3.9589300751686096e+01 -2.2393900156021118e+02 -1.0141500085592270e+02 3.3770799636840820e+01 -2.1352200210094452e+02 -1.0166899859905243e+02 3.1065499410033226e+01 -2.0836199820041656e+02 -1.0179399698972702e+02 2.7449300512671471e+01 -2.0638899505138397e+02 -1.0184200108051300e+02 3.3095598220825195e+01 -2.1128800511360168e+02 -1.0172300040721893e+02 3.5887699574232101e+01 -2.0272299647331238e+02 -1.2830600142478943e+02 1.4621200039982796e+01 -2.0325799286365509e+02 -1.2829099595546722e+02 1.1784999631345272e+01 -2.0904900133609772e+02 -1.2815199792385101e+02 1.2993499636650085e+01 -2.0995099842548370e+02 -1.2812900543212891e+02 1.0517800226807594e+01 -2.1722500026226044e+02 -1.2795799970626831e+02 1.4064500108361244e+01 -2.1847499907016754e+02 -1.2792199850082397e+02 1.1943999677896500e+01 -2.2393199801445007e+02 -1.2779100239276886e+02 1.8580600619316101e+01 -2.2542800009250641e+02 -1.2775300443172455e+02 1.6644600778818130e+01 -2.2762499749660492e+02 -1.2770099937915802e+02 2.3969499394297600e+01 -2.2944200038909912e+02 -1.2765499949455261e+02 2.2150099277496338e+01 -2.2925299406051636e+02 -1.2766100466251373e+02 3.0296899378299713e+01 -2.3180800676345825e+02 -1.2759800255298615e+02 3.0464800074696541e+01 -2.0377799868583679e+02 -1.2828400731086731e+02 4.9436300992965698e+01 -2.0096099376678467e+02 -1.2834699451923370e+02 5.0849899649620056e+01 -1.9583900272846222e+02 -1.2847700715065002e+02 4.3703299015760422e+01 -1.9317999482154846e+02 -1.2853600084781647e+02 4.4227100908756256e+01 -1.9228799641132355e+02 -1.2855899333953857e+02 3.6437798291444778e+01 -1.8936799466609955e+02 -1.2862899899482727e+02 3.4745998680591583e+01 -1.9178299605846405e+02 -1.2857200205326080e+02 2.9923899099230766e+01 -1.9039699435234070e+02 -1.2860399484634399e+02 2.4578599259257317e+01 -1.9353699684143066e+02 -1.2852899730205536e+02 2.3630099371075630e+01 -1.9733600318431854e+02 -1.2843699753284454e+02 1.8315799534320831e+01 -1.9603100419044495e+02 -1.2846699357032776e+02 1.6054000705480576e+01 -2.2861899435520172e+02 -1.2767699360847473e+02 3.6799799650907516e+01 -2.2930699586868286e+02 -1.2765799462795258e+02 4.2181599885225296e+01 -2.2481599450111389e+02 -1.2777300179004669e+02 4.4118799269199371e+01 -2.1927000582218170e+02 -1.2790200114250183e+02 5.1389701664447784e+01 -2.1828000247478485e+02 -1.2792800366878510e+02 4.8878401517868042e+01 -2.1195399761199951e+02 -1.2808200716972351e+02 5.0506301224231720e+01 -2.0934300124645233e+02 -1.2814399600028992e+02 5.2957601845264435e+01 -1.8913300335407257e+02 -1.2944799661636353e+02 3.3973701298236847e+01 -1.9273999333381653e+02 -1.2936000525951385e+02 4.3357800692319870e+01 -2.0020100474357605e+02 -1.2917900085449219e+02 5.0620198249816895e+01 -2.0997099578380585e+02 -1.2894099950790405e+02 5.2982099354267120e+01 -2.2018399834632874e+02 -1.2869299948215485e+02 5.0965301692485809e+01 -2.2879000008106232e+02 -1.2848399579524994e+02 4.2792499065399170e+01 -2.3152600228786469e+02 -1.2841799855232239e+02 3.4856099635362625e+01 -2.3142899572849274e+02 -1.2841999530792236e+02 2.8042899444699287e+01 -2.2741000354290009e+02 -1.2851800024509430e+02 1.8436100333929062e+01 -2.1602700650691986e+02 -1.2879399955272675e+02 1.0957599617540836e+01 -2.0416699349880219e+02 -1.2908199429512024e+02 1.1366499587893486e+01 -1.9685800373554230e+02 -1.2926000356674194e+02 1.5492100268602371e+01 -1.9142399728298187e+02 -1.2939199805259705e+02 2.2213699296116829e+01 -1.9734799861907959e+02 -1.3067199289798737e+02 2.6155399158596992e+01 -2.0305399596691132e+02 -1.3053299486637115e+02 1.9663499668240547e+01 -2.1010099351406097e+02 -1.3036100566387177e+02 1.7531000077724457e+01 -2.1835799515247345e+02 -1.3016200065612793e+02 1.9710000604391098e+01 -2.2322499752044678e+02 -1.3004200160503387e+02 2.5477999821305275e+01 -2.2477099299430847e+02 -1.3000500202178955e+02 3.1294800341129303e+01 -2.2327999770641327e+02 -1.3004100322723389e+02 3.7684999406337738e+01 -2.1919800341129303e+02 -1.3014100492000580e+02 4.3201100081205368e+01 -2.1101100742816925e+02 -1.3033899664878845e+02 4.5968901365995407e+01 -2.0384299755096436e+02 -1.3051299750804901e+02 4.4291500002145767e+01 -1.9916799664497375e+02 -1.3062700629234314e+02 4.0127299726009369e+01 -1.9663600623607635e+02 -1.3068899512290955e+02 3.4667201340198517e+01 -2.2927300631999969e+02 -1.2847399711608887e+02 3.3202901482582092e+01 -2.2820200026035309e+02 -1.2850399315357208e+02 2.5024399161338806e+01 -2.2368699312210083e+02 -1.2861000001430511e+02 1.8315600231289864e+01 -2.1829999983310699e+02 -1.2874099612236023e+02 1.4621599577367306e+01 -2.1197399497032166e+02 -1.2889400124549866e+02 1.2993600219488144e+01 -2.0379799604415894e+02 -1.2909600138664246e+02 1.4063600450754166e+01 -1.9988800585269928e+02 -1.2918800115585327e+02 4.7267399728298187e+01 -2.0750400424003601e+02 -1.2900699675083160e+02 5.0428900867700577e+01 -2.1724499762058258e+02 -1.2876999378204346e+02 4.9435399472713470e+01 -2.2395199537277222e+02 -1.2860299646854401e+02 4.4919498264789581e+01 -2.2764499485492706e+02 -1.2851400673389435e+02 3.9530400186777115e+01 -1.9709099829196930e+02 -1.2925599515438080e+02 1.8580600619316101e+01 -1.9339799880981445e+02 -1.2934499979019165e+02 2.3969400674104691e+01 -1.9177100062370300e+02 -1.2938499450683594e+02 3.0296899378299713e+01 -1.9240500032901764e+02 -1.2937000393867493e+02 3.6799699068069458e+01 -1.9522400200366974e+02 -1.2930099666118622e+02 4.2693201452493668e+01 -2.0959100127220154e+02 -1.3037300109863281e+02 3.6019299179315567e+01 -2.1154500544071198e+02 -1.3032600283622742e+02 2.7304200455546379e+01 -2.1402800083160400e+02 -1.3026599586009979e+02 3.3095598220825195e+01 -2.0689499378204346e+02 -1.3043899834156036e+02 3.1065499410033226e+01 -1.9780099391937256e+02 -1.3147400319576263e+02 2.5225000455975533e+01 -2.0386199653148651e+02 -1.3132600486278534e+02 1.9208399578928947e+01 -2.1103100478649139e+02 -1.3115200400352478e+02 1.7531000077724457e+01 -2.1921800076961517e+02 -1.3095399737358093e+02 2.0298799499869347e+01 -2.2329999506473541e+02 -1.3085299730300903e+02 2.5815000757575035e+01 -2.2479000687599182e+02 -1.3081799447536469e+02 3.2205000519752502e+01 -2.2324499487876892e+02 -1.3085499405860901e+02 3.8021899759769440e+01 -2.1837699413299561e+02 -1.3097399473190308e+02 4.3790001422166824e+01 -2.1012100577354431e+02 -1.3117399811744690e+02 4.5968901365995407e+01 -2.0307399332523346e+02 -1.3134500384330750e+02 4.3836399912834167e+01 -1.9881099462509155e+02 -1.3144800066947937e+02 3.9589300751686096e+01 -1.9649800658226013e+02 -1.3150499761104584e+02 3.3770900219678879e+01 -2.0691500604152679e+02 -1.3125100731849670e+02 3.1065499410033226e+01 -2.1207499504089355e+02 -1.3112600147724152e+02 2.7449300512671471e+01 -2.1404799818992615e+02 -1.3107800483703613e+02 3.3095598220825195e+01 -2.0914900302886963e+02 -1.3119700551033020e+02 3.5887699574232101e+01 -2.1194499731063843e+02 -1.0486000031232834e+02 2.0020699128508568e+01 -2.1250000596046448e+02 -1.2758399546146393e+02 2.0021300762891769e+01 -2.1049900352954865e+02 -1.2801200151443481e+02 1.9850099459290504e+01 -2.0792600512504578e+02 -1.0495600104331970e+02 2.0021300762891769e+01 -2.0847900211811066e+02 -1.2768200039863586e+02 2.0021300762891769e+01 -2.0652699470520020e+02 -1.2772899866104126e+02 2.0529799163341522e+01 -2.0469699800014496e+02 -1.2815399467945099e+02 2.1361200138926506e+01 -2.0416499674320221e+02 -1.0504899919033051e+02 2.1341599524021149e+01 -2.0301499962806702e+02 -1.2796500325202942e+02 2.2495100274682045e+01 -2.0101700723171234e+02 -1.0550399869680405e+02 2.3887999355792999e+01 -2.0036000013351440e+02 -1.2787899374961853e+02 2.5510799139738083e+01 -1.9981199502944946e+02 -1.0538099706172943e+02 2.5513300672173500e+01 -1.9945099949836731e+02 -1.2790100276470184e+02 2.7312999591231346e+01 -1.9887000322341919e+02 -1.2829500436782837e+02 2.9243100434541702e+01 -1.9830800592899323e+02 -1.0519000142812729e+02 2.9243199154734612e+01 -1.9805300235748291e+02 -1.0552400350570679e+02 3.1514298170804977e+01 -1.9860899448394775e+02 -1.2813499569892883e+02 3.1245799735188484e+01 -1.9868999719619751e+02 -1.2792000174522400e+02 3.3261500298976898e+01 -1.9857199490070343e+02 -1.0556399822235107e+02 3.5234499722719193e+01 -1.9911499321460724e+02 -1.2790900468826294e+02 3.5234499722719193e+01 -1.9931499660015106e+02 -1.0516600310802460e+02 3.7107199430465698e+01 -1.9986699521541595e+02 -1.2789100408554077e+02 3.7107300013303757e+01 -2.0038299262523651e+02 -1.0536699742078781e+02 3.8830701261758804e+01 -2.0327599346637726e+02 -1.0507000237703323e+02 4.1609298437833786e+01 -2.0564599335193634e+02 -1.2812900543212891e+02 4.2613100260496140e+01 -2.0504699647426605e+02 -1.0540699958801270e+02 4.2593501508235931e+01 -2.0694899559020996e+02 -1.0536000132560730e+02 4.3265901505947113e+01 -2.0892900228500366e+02 -1.0493300110101700e+02 4.3607000261545181e+01 -2.1484699845314026e+02 -1.0516799986362457e+02 4.2593501508235931e+01 -2.1150699257850647e+02 -1.2798699736595154e+02 4.3607000261545181e+01 -2.1534599363803864e+02 -1.2789399921894073e+02 4.2613901197910309e+01 -2.1659900248050690e+02 -1.0474599897861481e+02 4.1609298437833786e+01 -2.1715199947357178e+02 -1.2747099995613098e+02 4.1609201580286026e+01 -2.1824599802494049e+02 -1.0471100360155106e+02 4.0261201560497284e+01 -2.2005499899387360e+02 -1.2740099430084229e+02 3.8825999945402145e+01 -2.2056999802589417e+02 -1.0502900183200836e+02 3.7107300013303757e+01 -2.2112199664115906e+02 -1.2775500118732452e+02 3.7107098847627640e+01 -2.2186499834060669e+02 -1.2735599279403687e+02 3.5234499722719193e+01 -2.2132200002670288e+02 -1.0501100122928619e+02 3.5234499722719193e+01 -2.2174699604511261e+02 -1.0500100255012512e+02 3.3261500298976898e+01 -2.2182300686836243e+02 -1.0462000221014023e+02 3.1244300305843353e+01 -2.2211900353431702e+02 -1.2735000252723694e+02 2.9242899268865585e+01 -2.2152799367904663e+02 -1.2736499309539795e+02 2.7312999591231346e+01 -2.2029100358486176e+02 -1.0465800017118454e+02 2.5941900908946991e+01 -2.2062499821186066e+02 -1.2753799557685852e+02 2.5513300672173500e+01 -2.1942900121212006e+02 -1.2779499590396881e+02 2.3888099938631058e+01 -2.1796299517154694e+02 -1.2745100259780884e+02 2.2491399198770523e+01 -2.1742199361324310e+02 -1.0495299845933914e+02 2.2495100274682045e+01 -2.1629199385643005e+02 -1.2749199569225311e+02 2.1361200138926506e+01 -2.1445299685001373e+02 -1.2753699719905853e+02 2.0529799163341522e+01 -2.1390999853610992e+02 -1.0519099980592728e+02 2.0529799163341522e+01 -2.0226700603961945e+02 -1.2798400223255157e+02 4.0347401052713394e+01 -2.2028200328350067e+02 -1.2777499854564667e+02 1.9718799740076065e+01 -2.1112200617790222e+02 -1.0487899929285049e+02 4.7164000570774078e+01 -2.2529299557209015e+02 -1.0453400015830994e+02 3.3518198877573013e+01 -2.2154299914836884e+02 -1.0462799668312073e+02 2.1450800821185112e+01 -2.1893200278282166e+02 -1.0469199717044830e+02 4.4379800558090210e+01 -2.0875500142574310e+02 -1.0493700206279755e+02 1.6303200274705887e+01 -1.9452799856662750e+02 -1.0528399795293808e+02 3.3188000321388245e+01 -1.9928599894046783e+02 -1.0516799986362457e+02 4.3035600334405899e+01 -1.9689400494098663e+02 -1.0522499680519104e+02 2.3392200469970703e+01 -2.0953799784183502e+02 -1.2803600728511810e+02 4.7177400439977646e+01 -2.1168300509452820e+02 -1.2798300385475159e+02 1.6304099932312965e+01 -2.0303000509738922e+02 -1.2818999588489532e+02 4.5288298279047012e+01 -1.9692100584506989e+02 -1.2834200263023376e+02 2.4368600919842720e+01 -2.2540600597858429e+02 -1.2764999270439148e+02 3.5837300121784210e+01 -2.2203199565410614e+02 -1.2773199379444122e+02 4.2042098939418793e+01 -1.9752399623394012e+02 -1.2832799553871155e+02 4.0151000022888184e+01 -2.0284800231456757e+02 -1.2819600105285645e+02 1.8266299739480019e+01 -1.9548299908638000e+02 -1.0551299899816513e+02 3.7337500602006912e+01 -1.9696499407291412e+02 -1.0546199977397919e+02 4.0148001164197922e+01 -2.0304399728775024e+02 -1.0531900078058243e+02 4.5625101774930954e+01 -2.0783400535583496e+02 -1.0519199818372726e+02 4.7107301652431488e+01 -2.1483099460601807e+02 -1.0502800345420837e+02 4.6487201005220413e+01 -2.2259299457073212e+02 -1.0482800006866455e+02 4.0676001459360123e+01 -2.2453099489212036e+02 -1.0480800271034241e+02 3.7022098898887634e+01 -2.2535699605941772e+02 -1.0478699952363968e+02 3.0183900147676468e+01 -2.2405299544334412e+02 -1.0480199754238129e+02 2.5331400334835052e+01 -2.1792599558830261e+02 -1.0491299629211426e+02 1.8496299162507057e+01 -2.1337899565696716e+02 -1.0508199781179428e+02 1.6596699133515358e+01 -2.0375399291515350e+02 -1.0528100281953812e+02 1.7548700794577599e+01 -2.0016600191593170e+02 -1.0539100319147110e+02 1.9711399450898170e+01 -1.9493299722671509e+02 -1.0549800097942352e+02 2.7786100283265114e+01 -1.9883200526237488e+02 -1.2811300158500671e+02 2.1541999652981758e+01 -2.0718400180339813e+02 -1.2782099843025208e+02 1.6583900898694992e+01 -2.1668200194835663e+02 -1.2761999666690826e+02 1.7549300566315651e+01 -2.2374400496482849e+02 -1.2743000686168671e+02 2.3686900734901428e+01 -2.2546699643135071e+02 -1.2734700739383698e+02 2.7699600905179977e+01 -2.2597199678421021e+02 -1.2734299898147583e+02 3.2545600086450577e+01 -2.2401000559329987e+02 -1.2745499610900879e+02 3.9309300482273102e+01 -2.1929599344730377e+02 -1.2756299972534180e+02 4.4505801051855087e+01 -2.1522499620914459e+02 -1.2763799726963043e+02 4.6529099345207214e+01 -2.0672699809074402e+02 -1.2785600125789642e+02 4.6755101531744003e+01 -1.9971500337123871e+02 -1.2803100049495697e+02 4.2931899428367615e+01 -1.9590599834918976e+02 -1.2811300158500671e+02 3.7021800875663757e+01 -1.9512400031089783e+02 -1.2813499569892883e+02 3.3416301012039185e+01 -1.9554699957370758e+02 -1.2823699414730072e+02 2.7597900480031967e+01 -1.9483700394630432e+02 -1.2054000049829483e+02 3.0824000015854836e+01 -2.1351300179958344e+02 -1.1979600042104721e+02 4.6918001025915146e+01 -2.1846400201320648e+02 -1.1260999739170074e+02 1.8598999828100204e+01 -2.2329199314117432e+02 -1.1285199970006943e+02 2.3382099345326424e+01 -2.2528000175952911e+02 -1.1278799921274185e+02 2.8405100107192993e+01 -2.2556500136852264e+02 -1.1232399940490723e+02 3.3013198524713516e+01 -2.2458499670028687e+02 -1.1243499815464020e+02 3.7383999675512314e+01 -2.2302199900150299e+02 -1.1285100132226944e+02 4.0327798575162888e+01 -2.2104699909687042e+02 -1.1248899996280670e+02 4.2754899710416794e+01 -2.1775400638580322e+02 -1.1262200027704239e+02 4.5241799205541611e+01 -2.1232299506664276e+02 -1.1267799884080887e+02 4.7156199812889099e+01 -2.0557999610900879e+02 -1.1288599669933319e+02 4.6645801514387131e+01 -2.0074899494647980e+02 -1.1295399814844131e+02 4.4078301638364792e+01 -1.9749599695205688e+02 -1.1305599659681320e+02 4.0728401392698288e+01 -1.9553099572658539e+02 -1.1313799768686295e+02 3.7023499608039856e+01 -1.9465300440788269e+02 -1.1334300041198730e+02 3.1939100474119186e+01 -1.9530600309371948e+02 -1.1286299675703049e+02 2.7114000171422958e+01 -1.9848200678825378e+02 -1.1286000162363052e+02 2.1440800279378891e+01 -2.0400600135326385e+02 -1.1268600076436996e+02 1.7464300617575645e+01 -2.0962700247764587e+02 -1.1263599991798401e+02 1.6277100890874863e+01 -2.1339899301528931e+02 -1.1275299638509750e+02 1.6580900177359581e+01 -2.2440600395202637e+02 -1.1997599899768829e+02 2.5179199874401093e+01 -2.2578200697898865e+02 -1.1936800181865692e+02 3.0670199543237686e+01 -2.1797400712966919e+02 -1.2027200311422348e+02 4.5227501541376114e+01 -2.2133700549602509e+02 -1.1988700181245804e+02 4.2665198445320129e+01 -2.2400400042533875e+02 -1.1989100277423859e+02 3.8982298225164413e+01 -2.2548399865627289e+02 -1.2014199793338776e+02 3.4823700785636902e+01 -2.0914599299430847e+02 -1.2012200057506561e+02 4.7220300883054733e+01 -2.0485900342464447e+02 -1.1963299661874771e+02 4.6300001442432404e+01 -2.0097599923610687e+02 -1.2044200301170349e+02 4.4105801731348038e+01 -1.9729399681091309e+02 -1.2064000219106674e+02 4.0231298655271530e+01 -1.9517000019550323e+02 -1.2080500274896622e+02 3.5033501684665680e+01 -1.9574299454689026e+02 -1.2023500353097916e+02 2.6414699852466583e+01 -1.9806399941444397e+02 -1.2079299986362457e+02 2.2268900647759438e+01 -2.0163300633430481e+02 -1.2029899656772614e+02 1.8799699842929840e+01 -2.2124999761581421e+02 -1.1913199722766876e+02 2.0767699927091599e+01 -2.1643100678920746e+02 -1.2023500353097916e+02 1.7465099692344666e+01 -2.1081000566482544e+02 -1.2028399854898453e+02 1.6277899965643883e+01 -2.0686399936676025e+02 -1.2015499919652939e+02 1.6606900840997696e+01 -1.9875900447368622e+02 -1.1517699807882309e+02 1.5649100765585899e+01 -2.1018700301647186e+02 -1.1482399702072144e+02 1.3853100128471851e+01 -2.0583599805831909e+02 -1.1432799696922302e+02 1.5580499544739723e+01 -2.1615199744701385e+02 -1.1425799876451492e+02 1.6005799174308777e+01 -2.2176599502563477e+02 -1.1402899771928787e+02 1.9876299425959587e+01 -2.2965499758720398e+02 -1.1443199962377548e+02 3.0115799978375435e+01 -2.2680300474166870e+02 -1.1385899782180786e+02 3.3376000821590424e+01 -2.2270600497722626e+02 -1.1443799734115601e+02 4.4073600322008133e+01 -2.1344999969005585e+02 -1.1417900025844574e+02 4.8111401498317719e+01 -2.0464299619197845e+02 -1.1446200311183929e+02 4.7653101384639740e+01 -1.9661200046539307e+02 -1.1466799676418304e+02 4.1622001677751541e+01 -1.9319500029087067e+02 -1.1497099697589874e+02 3.0598999932408333e+01 -1.9385999441146851e+02 -1.1515100300312042e+02 3.8289498537778854e+01 -1.9602200388908386e+02 -1.1461800336837769e+02 2.2572500631213188e+01 -2.2244200110435486e+02 -1.1460399627685547e+02 1.6909899190068245e+01 -2.1550899744033813e+02 -1.1478800326585770e+02 5.0506498664617538e+01 -2.0801399648189545e+02 -1.1495500057935715e+02 5.1357600837945938e+01 -1.9041000306606293e+02 -1.1534900218248367e+02 3.0386600643396378e+01 -2.2937899827957153e+02 -1.1758299916982651e+02 2.9349900782108307e+01 -2.2517399489879608e+02 -1.1764500290155411e+02 1.8826400861144066e+01 -2.2591499984264374e+02 -1.1825700104236603e+02 2.6012599468231201e+01 -2.1803100407123566e+02 -1.1783300340175629e+02 1.3778200373053551e+01 -2.2593900561332703e+02 -1.1832199990749359e+02 3.7242799997329712e+01 -2.1976900100708008e+02 -1.1833299696445465e+02 4.5711699873209000e+01 -2.1099400520324707e+02 -1.1815200001001358e+02 4.9343299120664597e+01 -2.0402599871158600e+02 -1.1815699934959412e+02 4.9808401614427567e+01 -1.9853900372982025e+02 -1.1858399957418442e+02 4.4179700314998627e+01 -1.9418199360370636e+02 -1.1896499991416931e+02 3.6791801452636719e+01 -1.9871099293231964e+02 -1.1872600018978119e+02 1.9561899825930595e+01 -1.9354699552059174e+02 -1.1854600161314011e+02 2.5527499616146088e+01 -2.1460099518299103e+02 -1.1859200149774551e+02 1.5581199899315834e+01 -2.2836400568485260e+02 -1.1759900301694870e+02 4.0394499897956848e+01 -1.9071200489997864e+02 -1.1847300082445145e+02 3.3122099936008453e+01 -2.0494599640369415e+02 -1.1863800138235092e+02 1.5680700540542603e+01 -2.2858299314975739e+02 -1.1433199793100357e+02 3.9564501494169235e+01 -1.9760400056838989e+02 -1.1507000029087067e+02 4.7572501003742218e+01 -2.1519200503826141e+02 -1.1456499993801117e+02 1.2076199986040592e+01 -2.2051499783992767e+02 -1.1788400262594223e+02 4.8816200345754623e+01 -2.0418499410152435e+02 -1.1829899996519089e+02 1.2378600426018238e+01 -1.9387699663639069e+02 -1.1852400004863739e+02 2.0293500274419785e+01 -1.9439500570297241e+02 -1.1850100010633469e+02 4.3936800211668015e+01 -2.2249500453472137e+02 -1.1438599973917007e+02 4.7726999968290329e+01 -2.2914400696754456e+02 -1.1417300254106522e+02 2.4543799459934235e+01 -2.0660200715065002e+02 -1.1474899947643280e+02 1.1798599734902382e+01 -1.9100500643253326e+02 -1.1498100310564041e+02 3.9092499762773514e+01 -1.9212399423122406e+02 -1.1502400040626526e+02 2.2338999435305595e+01 -2.2302800416946411e+02 -1.1330100148916245e+02 1.4478599652647972e+01 -2.1936100721359253e+02 -1.1294499784708023e+02 1.2156699784100056e+01 -2.3080499470233917e+02 -1.1266300082206726e+02 2.5527199730277061e+01 -2.2863499820232391e+02 -1.1316200345754623e+02 2.0672099664807320e+01 -2.3168799281120300e+02 -1.1266300082206726e+02 3.0086599290370941e+01 -2.3162500560283661e+02 -1.1277099698781967e+02 3.3679299056529999e+01 -2.2488899528980255e+02 -1.1282899975776672e+02 4.7557499259710312e+01 -2.2201099991798401e+02 -1.1300099641084671e+02 4.9770601093769073e+01 -2.1430799365043640e+02 -1.1320800334215164e+02 5.2923299372196198e+01 -2.1014200150966644e+02 -1.1318799853324890e+02 5.3386401385068893e+01 -2.0473000407218933e+02 -1.1324299871921539e+02 5.2695300430059433e+01 -2.0074200630187988e+02 -1.1360199749469757e+02 5.1165599375963211e+01 -1.9715000689029694e+02 -1.1313199996948242e+02 4.9090098589658737e+01 -1.9325999915599823e+02 -1.1357700079679489e+02 4.5303300023078918e+01 -1.9096000492572784e+02 -1.1329799890518188e+02 4.1746698319911957e+01 -1.8945099413394928e+02 -1.1336699873209000e+02 3.8203600794076920e+01 -1.8850000202655792e+02 -1.1367899924516678e+02 3.2392699271440506e+01 -1.8900600075721741e+02 -1.1367800086736679e+02 2.7059899643063545e+01 -1.9036300480365753e+02 -1.1330900341272354e+02 2.2988900542259216e+01 -1.9216999411582947e+02 -1.1354299634695053e+02 1.9688699394464493e+01 -1.9506999850273132e+02 -1.1368100345134735e+02 1.6314299777150154e+01 -1.9817799329757690e+02 -1.1346399784088135e+02 1.3717300258576870e+01 -2.0354799926280975e+02 -1.1330500245094299e+02 1.1158400215208530e+01 -2.0832699537277222e+02 -1.1323300004005432e+02 1.0189600288867950e+01 -2.1424399316310883e+02 -1.1331000179052353e+02 1.0542100295424461e+01 -2.2585499286651611e+02 -1.1252400279045105e+02 1.6844600439071655e+01 -2.3070199787616730e+02 -1.1267500370740891e+02 3.8494098931550980e+01 -2.2801099717617035e+02 -1.1284299939870834e+02 4.3826501816511154e+01 -2.1816599369049072e+02 -1.1290500313043594e+02 5.1858201622962952e+01 -2.0921100676059723e+02 -1.1981400102376938e+02 1.0142100043594837e+01 -2.0334300398826599e+02 -1.2022600322961807e+02 1.1241899803280830e+01 -2.1765999495983124e+02 -1.1961700022220612e+02 1.1411599814891815e+01 -2.1311900019645691e+02 -1.1923100054264069e+02 1.0395900346338749e+01 -2.2455400228500366e+02 -1.1948399990797043e+02 1.5449300408363342e+01 -2.2096000611782074e+02 -1.1934900283813477e+02 1.2994100339710712e+01 -2.3093700408935547e+02 -1.1878599971532822e+02 2.5634199380874634e+01 -2.2952200472354889e+02 -1.1936700344085693e+02 2.1769599989056587e+01 -2.3095299303531647e+02 -1.1808799952268600e+02 3.1919900327920914e+01 -2.2312900424003601e+02 -1.1950100213289261e+02 4.9191098660230637e+01 -2.2716599702835083e+02 -1.1931700259447098e+02 4.5269101858139038e+01 -2.1711100637912750e+02 -1.1992300301790237e+02 5.2278399467468262e+01 -2.1974299848079681e+02 -1.1938100308179855e+02 5.1147900521755219e+01 -2.1447299420833588e+02 -1.1817800253629684e+02 5.1635000854730606e+01 -2.0884600281715393e+02 -1.1929199844598770e+02 5.3238600492477417e+01 -2.1282500028610229e+02 -1.1967299878597260e+02 5.3234301507472992e+01 -2.0093399286270142e+02 -1.1944700032472610e+02 5.1142100244760513e+01 -1.8909700214862823e+02 -1.2022399902343750e+02 3.5890899598598480e+01 -1.9043299555778503e+02 -1.2000499665737152e+02 4.0317799896001816e+01 -1.8964700400829315e+02 -1.1980800330638885e+02 2.5571800768375397e+01 -1.8874399363994598e+02 -1.2028700113296509e+02 2.9838299378752708e+01 -1.9125600159168243e+02 -1.2022099643945694e+02 2.1457200869917870e+01 -1.9863399863243103e+02 -1.2005600333213806e+02 1.3502200134098530e+01 -1.9391700625419617e+02 -1.2009499967098236e+02 1.7675299197435379e+01 -2.2718499600887299e+02 -1.1934100091457367e+02 1.8297500908374786e+01 -2.3182900249958038e+02 -1.1929900199174881e+02 2.9566600918769836e+01 -2.3161700367927551e+02 -1.1929400265216827e+02 3.5410199314355850e+01 -2.3013800382614136e+02 -1.1961299926042557e+02 4.0514800697565079e+01 -2.0475000143051147e+02 -1.1994999647140503e+02 5.2682198584079742e+01 -1.9747599959373474e+02 -1.2004200369119644e+02 4.9173898994922638e+01 -1.9344300031661987e+02 -1.2014500051736832e+02 4.5288100838661194e+01 -2.1261599659919739e+02 -1.0404100269079208e+02 5.3998600691556931e+01 -2.1548800170421600e+02 -1.0389900207519531e+02 5.3488198667764664e+01 -2.1817399561405182e+02 -1.0382699966430664e+02 5.2614599466323853e+01 -2.2067099809646606e+02 -1.0384099930524826e+02 5.1425598561763763e+01 -2.2310100495815277e+02 -1.0351099818944931e+02 4.9927201122045517e+01 -2.2527299821376801e+02 -1.0366500169038773e+02 4.8109199851751328e+01 -2.2720399498939514e+02 -1.0360799729824066e+02 4.6050500124692917e+01 -2.2961899638175964e+02 -1.0335200279951096e+02 4.2717698961496353e+01 -2.3126000165939331e+02 -1.0350800305604935e+02 3.8666699081659317e+01 -2.3192800581455231e+02 -1.0352099686861038e+02 3.6033701151609421e+01 -2.3230999708175659e+02 -1.0348100215196609e+02 3.3141400665044785e+01 -2.3232699930667877e+02 -1.0328599810600281e+02 3.0403599143028259e+01 -2.3194999992847443e+02 -1.0357400029897690e+02 2.7570199221372604e+01 -2.3126199841499329e+02 -1.0331500321626663e+02 2.4792099371552467e+01 -2.3025999963283539e+02 -1.0352300107479095e+02 2.2276600822806358e+01 -2.2886100411415100e+02 -1.0337000340223312e+02 1.9701199606060982e+01 -2.2719599306583405e+02 -1.0360500216484070e+02 1.7435599118471146e+01 -2.2532099485397339e+02 -1.0365399718284607e+02 1.5428800135850906e+01 -2.2310000658035278e+02 -1.0370499640703201e+02 1.3590799644589424e+01 -2.2074000537395477e+02 -1.0356699675321579e+02 1.2075399979948997e+01 -2.1817199885845184e+02 -1.0382399708032608e+02 1.0882300324738026e+01 -2.1550400555133820e+02 -1.0389599949121475e+02 1.0014999657869339e+01 -2.1272799372673035e+02 -1.0395699739456177e+02 9.4848303124308586e+00 -2.0990799367427826e+02 -1.0383000224828720e+02 9.2892097309231758e+00 -2.0589500665664673e+02 -1.0414999723434448e+02 9.6467696130275726e+00 -2.0164099335670471e+02 -1.0403200238943100e+02 1.0868499986827374e+01 -1.9909800589084625e+02 -1.0429699718952179e+02 1.2092100456357002e+01 -1.9673199951648712e+02 -1.0434799641370773e+02 1.3592500239610672e+01 -1.9454400241374969e+02 -1.0440800338983536e+02 1.5403999947011471e+01 -1.9261999428272247e+02 -1.0424999892711639e+02 1.7421400174498558e+01 -1.9096900522708893e+02 -1.0449499636888504e+02 1.9737999886274338e+01 -1.8961599469184875e+02 -1.0452199727296829e+02 2.2195199504494667e+01 -1.8855999410152435e+02 -1.0434900224208832e+02 2.4798899888992310e+01 -1.8787799775600433e+02 -1.0456400364637375e+02 2.7566000819206238e+01 -1.8741500377655029e+02 -1.0454300045967102e+02 3.1438000500202179e+01 -1.8788300454616547e+02 -1.0457199811935425e+02 3.5961598157882690e+01 -1.8895399570465088e+02 -1.0456500202417374e+02 3.9838101714849472e+01 -1.9096699357032776e+02 -1.0449299961328506e+02 4.3763499706983566e+01 -1.9263699650764465e+02 -1.0444399714469910e+02 4.6059701591730118e+01 -1.9454799592494965e+02 -1.0420399904251099e+02 4.8128601163625717e+01 -1.9673299789428711e+02 -1.0442800074815750e+02 4.9897901713848114e+01 -1.9911199808120728e+02 -1.0429699718952179e+02 5.1414798945188522e+01 -2.0266799628734589e+02 -1.0423699766397476e+02 5.3023301064968109e+01 -2.0710000395774841e+02 -1.0409799963235855e+02 5.4013501852750778e+01 -2.0995099842548370e+02 -1.0383199900388718e+02 5.4210398346185684e+01 -2.2948099672794342e+02 -1.2862800061702728e+02 1.9711399450898170e+01 -2.3082399368286133e+02 -1.2839199602603912e+02 2.2210100665688515e+01 -2.3185600340366364e+02 -1.2837399542331696e+02 2.4811100214719772e+01 -2.3256200551986694e+02 -1.2835000455379486e+02 2.7563599869608879e+01 -2.3293299973011017e+02 -1.2854599952697754e+02 3.0317999422550201e+01 -2.3282399773597717e+02 -1.2832599878311157e+02 3.4408301115036011e+01 -2.3185899853706360e+02 -1.2836800515651703e+02 3.8678798824548721e+01 -2.3083600401878357e+02 -1.2859700620174408e+02 4.1318200528621674e+01 -2.2946099936962128e+02 -1.2842500209808350e+02 4.3774399906396866e+01 -2.2780500352382660e+02 -1.2847299873828888e+02 4.6057898551225662e+01 -2.2587800025939941e+02 -1.2851099669933319e+02 4.8106700181961060e+01 -2.2372399270534515e+02 -1.2876899540424347e+02 4.9918800592422485e+01 -2.2019800543785095e+02 -1.2867799401283264e+02 5.2062500268220901e+01 -2.0495599508285522e+02 -1.2896800041198730e+02 5.3479298949241638e+01 -2.0771099627017975e+02 -1.2895999848842621e+02 5.4013699293136597e+01 -2.1052500605583191e+02 -1.2908999621868134e+02 5.4210398346185684e+01 -2.1333000063896179e+02 -1.2882399559020996e+02 5.4013699293136597e+01 -2.1609699726104736e+02 -1.2875199317932129e+02 5.3484600037336349e+01 -2.0226599276065826e+02 -1.2928999960422516e+02 5.2635099738836288e+01 -1.9972799718379974e+02 -1.2914800643920898e+02 5.1424100995063782e+01 -1.9731600582599640e+02 -1.2921400368213654e+02 4.9892999231815338e+01 -1.9525900483131409e+02 -1.2921099364757538e+02 4.8172399401664734e+01 -1.9323100149631500e+02 -1.2951000034809113e+02 4.6074900776147842e+01 -1.9157899916172028e+02 -1.2934400141239166e+02 4.3774299323558807e+01 -1.9023999571800232e+02 -1.2938100099563599e+02 4.1332200169563293e+01 -1.8915699422359467e+02 -1.2960900366306305e+02 3.8655500859022141e+01 -1.8841800093650818e+02 -1.2937000393867493e+02 3.5689700394868851e+01 -1.8812899291515350e+02 -1.2943999469280243e+02 3.0324000865221024e+01 -1.8844600021839142e+02 -1.2943300604820251e+02 2.7697900310158730e+01 -1.8918800354003906e+02 -1.2940600514411926e+02 2.4801600724458694e+01 -1.9020399451255798e+02 -1.2938000261783600e+02 2.2241299971938133e+01 -1.9158299267292023e+02 -1.2934899330139160e+02 1.9716300070285797e+01 -1.9320900738239288e+02 -1.2931899726390839e+02 1.7471700906753540e+01 -2.2621999680995941e+02 -1.2840600311756134e+02 1.5745600685477257e+01 -2.2375400364398956e+02 -1.2848900258541107e+02 1.3635500334203243e+01 -2.2135099768638611e+02 -1.2882600724697113e+02 1.2072100304067135e+01 -2.1878500282764435e+02 -1.2869299948215485e+02 1.0886999778449535e+01 -2.1609699726104736e+02 -1.2875300645828247e+02 1.0012900456786156e+01 -2.1333999931812286e+02 -1.2882600724697113e+02 9.4853602349758148e+00 -2.1052700281143188e+02 -1.2908999621868134e+02 9.2895599082112312e+00 -2.0769800245761871e+02 -1.2896400690078735e+02 9.4853602349758148e+00 -2.0494900643825531e+02 -1.2922500073909760e+02 9.9925398826599121e+00 -2.0226299762725830e+02 -1.2909500300884247e+02 1.0883100330829620e+01 -1.9968299567699432e+02 -1.2915399670600891e+02 1.2097800150513649e+01 -1.9733899831771851e+02 -1.2921600043773651e+02 1.3589399866759777e+01 -1.9515900313854218e+02 -1.2926000356674194e+02 1.5396200120449066e+01 -1.8690000474452972e+02 -1.0438799858093262e+02 4.2671099305152893e+01 -1.8469500541687012e+02 -1.0444200038909912e+02 2.8018699958920479e+01 -2.0033299922943115e+02 -1.0406199842691422e+02 5.5399600416421890e+01 -2.3148399591445923e+02 -1.0330499708652496e+02 4.5334398746490479e+01 -1.8688799440860748e+02 -1.2966699898242950e+02 2.2209700196981430e+01 -1.8514199554920197e+02 -1.2970800697803497e+02 3.4052599221467972e+01 -1.9168099761009216e+02 -1.2954999506473541e+02 1.4581900089979172e+01 -2.3414500057697296e+02 -1.2851700186729431e+02 2.2172300145030022e+01 -2.1444000303745270e+02 -1.0372199863195419e+02 5.6839600205421448e+01 -2.0107799768447876e+02 -1.0404600203037262e+02 7.8342501074075699e+00 -2.0775699615478516e+02 -1.0388399660587311e+02 6.3840700313448906e+00 -2.2538200020790100e+02 -1.0345699638128281e+02 5.2022300660610199e+01 -2.3355099558830261e+02 -1.0325500369071960e+02 2.2213300690054893e+01 -2.2874599695205688e+02 -1.0337200015783310e+02 1.4571099542081356e+01 -1.8919000029563904e+02 -1.0433299839496613e+02 1.6905199736356735e+01 -2.3290500044822693e+02 -1.0327199846506119e+02 4.2752098292112350e+01 -2.1587300300598145e+02 -1.0368999838829041e+02 6.9621801376342773e+00 -2.1203100681304932e+02 -1.2905099987983704e+02 5.7195700705051422e+01 -2.0024800300598145e+02 -1.2933899462223053e+02 5.5078100413084030e+01 -2.2477099299430847e+02 -1.2874400615692139e+02 1.0608900338411331e+01 -2.1047900617122650e+02 -1.2909199297428131e+02 6.2534799799323082e+00 -1.8897099792957306e+02 -1.2961399555206299e+02 4.5357599854469299e+01 -2.3030599951744080e+02 -1.2861000001430511e+02 4.7821998596191406e+01 -2.0165100693702698e+02 -1.2930199503898621e+02 7.8535703942179680e+00 -2.3546500504016876e+02 -1.2848299741744995e+02 3.7007201462984085e+01 -2.2084200382232666e+02 -1.2883999943733215e+02 5.5064298212528229e+01 -1.8711200356483459e+02 -1.1692299693822861e+02 4.0941901504993439e+01 -1.8499000370502472e+02 -1.0469099879264832e+02 3.7009600549936295e+01 -1.9466899335384369e+02 -1.1674199998378754e+02 5.1138699054718018e+01 -1.9392900168895721e+02 -1.0441499948501587e+02 5.1551498472690582e+01 -1.9705499708652496e+02 -1.0438700020313263e+02 5.3753301501274109e+01 -2.0193299651145935e+02 -1.1670999974012375e+02 5.5197201669216156e+01 -2.0543199777603149e+02 -1.0419300198554993e+02 5.6836199015378952e+01 -2.3404300212860107e+02 -1.0350199788808823e+02 3.9938699454069138e+01 -2.3533700406551361e+02 -1.0338299721479416e+02 3.3689301460981369e+01 -2.3505599796772003e+02 -1.1568699777126312e+02 3.2824199646711349e+01 -2.2657099366188049e+02 -1.0368300229310989e+02 1.2464299798011780e+01 -2.2747200727462769e+02 -1.1587700247764587e+02 1.3856899924576283e+01 -2.1880799531936646e+02 -1.0394400358200073e+02 7.8717498108744621e+00 -2.2045800089836121e+02 -1.1590500175952911e+02 9.0979896485805511e+00 -2.2171199321746826e+02 -1.0374200344085693e+02 9.1811995953321457e+00 -2.0386800169944763e+02 -1.0422600060701370e+02 6.9919200614094734e+00 -2.0795899629592896e+02 -1.1642999947071075e+02 6.9988397881388664e+00 -1.8648099899291992e+02 -1.1733199656009674e+02 2.4436699226498604e+01 -1.8591099977493286e+02 -1.0469999909400940e+02 2.3176100105047226e+01 -1.8450999259948730e+02 -1.0469199717044830e+02 3.3570300787687302e+01 -1.8532800674438477e+02 -1.1706999689340591e+02 3.2014500349760056e+01 -1.9028000533580780e+02 -1.0449700057506561e+02 4.8004299402236938e+01 -2.0890900492668152e+02 -1.0411199927330017e+02 5.7232100516557693e+01 -2.1764400601387024e+02 -1.0388100147247314e+02 5.6047599762678146e+01 -2.2016300261020660e+02 -1.0383799672126770e+02 5.5081900209188461e+01 -2.2764599323272705e+02 -1.0365500301122665e+02 5.0050199031829834e+01 -2.2954499721527100e+02 -1.0369300097227097e+02 4.7961998730897903e+01 -2.3538300395011902e+02 -1.0346700251102448e+02 3.1020600348711014e+01 -2.3511199653148651e+02 -1.0347300022840500e+02 2.7974400669336319e+01 -2.3445700109004974e+02 -1.0347499698400497e+02 2.4872399866580963e+01 -2.3231799900531769e+02 -1.0361699759960175e+02 1.9654599949717522e+01 -2.3059000074863434e+02 -1.0357899963855743e+02 1.6852399334311485e+01 -2.1273900568485260e+02 -1.0400100052356720e+02 6.4136399887502193e+00 -1.9846799969673157e+02 -1.0447400063276291e+02 9.0195499360561371e+00 -1.9568300247192383e+02 -1.0443300008773804e+02 1.0615799576044083e+01 -1.9296599924564362e+02 -1.0448800027370453e+02 1.2704100459814072e+01 -1.9113899767398834e+02 -1.0454300045967102e+02 1.4529299922287464e+01 -1.8748900294303894e+02 -1.0461399704217911e+02 1.9639899954199791e+01 -1.9216400384902954e+02 -1.0459099709987640e+02 5.0018701702356339e+01 -2.1141800284385681e+02 -1.0420899838209152e+02 5.7181000709533691e+01 -2.0993199944496155e+02 -1.0424499958753586e+02 6.2752398662269115e+00 -1.8532499670982361e+02 -1.2944799661636353e+02 2.7975099161267281e+01 -1.8594899773597717e+02 -1.2942600250244141e+02 2.5023700669407845e+01 -1.8820400536060333e+02 -1.2938000261783600e+02 1.9461300224065781e+01 -1.8981899321079254e+02 -1.2933500111103058e+02 1.6895400360226631e+01 -1.9387100636959076e+02 -1.2924799323081970e+02 1.2466600164771080e+01 -1.9891799986362457e+02 -1.2916299700737000e+02 9.0664597228169441e+00 -2.0752200484275818e+02 -1.2896099686622620e+02 6.4432597719132900e+00 -2.1352399885654449e+02 -1.2876300513744354e+02 6.4470199868083000e+00 -2.1649800240993500e+02 -1.2868799269199371e+02 6.9787502288818359e+00 -2.1936799585819244e+02 -1.2861900031566620e+02 7.8539298847317696e+00 -2.2212600708007812e+02 -1.2856100499629974e+02 9.0699801221489906e+00 -2.2717300057411194e+02 -1.2843699753284454e+02 1.2472899630665779e+01 -2.2930499911308289e+02 -1.2839099764823914e+02 1.4541899785399437e+01 -2.3122300207614899e+02 -1.2833300232887268e+02 1.6902400180697441e+01 -2.3510499298572540e+02 -1.2830899655818939e+02 2.5057600811123848e+01 -2.3598299920558929e+02 -1.2821699678897858e+02 3.0958499759435654e+01 -2.3589299619197845e+02 -1.2822499871253967e+02 3.3986199647188187e+01 -2.3463800549507141e+02 -1.2825599312782288e+02 3.9938401430845261e+01 -2.3352299630641937e+02 -1.2828800082206726e+02 4.2691498994827271e+01 -2.2826300561428070e+02 -1.2840799987316132e+02 5.0033099949359894e+01 -2.2596900165081024e+02 -1.2846000492572784e+02 5.2010398358106613e+01 -2.2348299622535706e+02 -1.2851700186729431e+02 5.3687199950218201e+01 -2.1798099577426910e+02 -1.2865799665451050e+02 5.6111600250005722e+01 -2.1502499282360077e+02 -1.2872500717639923e+02 5.6830901652574539e+01 -2.0600500702857971e+02 -1.2894600629806519e+02 5.6829199194908142e+01 -2.0304599404335022e+02 -1.2902000546455383e+02 5.6107100099325180e+01 -1.9755199551582336e+02 -1.2915100157260895e+02 5.3684398531913757e+01 -1.9281600415706635e+02 -1.2931999564170837e+02 5.0079200416803360e+01 -1.9075199961662292e+02 -1.2931899726390839e+02 4.7820199280977249e+01 -1.8668100237846375e+02 -1.2926700711250305e+02 4.0777601301670074e+01 -1.8558900058269501e+02 -1.2943999469280243e+02 3.6991201341152191e+01 -2.0453800261020660e+02 -1.2882299721240997e+02 6.9870301522314548e+00 -1.9506299495697021e+02 -1.2893499433994293e+02 5.1993701606988907e+01 -2.0903499424457550e+02 -1.2879000604152679e+02 5.7181198149919510e+01 -2.3569400608539581e+02 -1.2794800102710724e+02 2.7989599853754044e+01 -1.9629099965095520e+02 -1.2910799682140350e+02 1.0615900158882141e+01 -2.3205199837684631e+02 -1.2824000418186188e+02 4.5356400310993195e+01 -2.3281699419021606e+02 -1.2822100520133972e+02 1.9436400383710861e+01 -2.1441799402236938e+02 -1.1632999777793884e+02 5.6252699345350266e+01 -2.1843400597572327e+02 -1.1631099879741669e+02 5.5217098444700241e+01 -2.2041800618171692e+02 -1.1618500202894211e+02 5.4321799427270889e+01 -2.2233800590038300e+02 -1.1613799631595612e+02 5.3453400731086731e+01 -2.2582699358463287e+02 -1.1606000363826752e+02 5.1095999777317047e+01 -2.2883899509906769e+02 -1.1608199775218964e+02 4.8230201005935669e+01 -2.3138099908828735e+02 -1.1591800302267075e+02 4.4784400612115860e+01 -2.3325900733470917e+02 -1.1580500006675720e+02 4.1081398725509644e+01 -2.3451299965381622e+02 -1.1584199965000153e+02 3.6987498402595520e+01 -2.3486900329589844e+02 -1.1583299934864044e+02 2.8592299669981003e+01 -2.3398800194263458e+02 -1.1587499827146530e+02 2.4486299604177475e+01 -2.3245699703693390e+02 -1.1599499732255936e+02 2.0628999918699265e+01 -2.3019999265670776e+02 -1.1594700068235397e+02 1.6967199742794037e+01 -2.2413499653339386e+02 -1.1609400063753128e+02 1.1153000406920910e+01 -2.1648000180721283e+02 -1.1627999693155289e+02 7.6918601989746094e+00 -2.1235600113868713e+02 -1.1641500145196915e+02 6.9796401076018810e+00 -2.1021799743175507e+02 -1.1643200367689133e+02 6.9792298600077629e+00 -2.0395499467849731e+02 -1.1658500134944916e+02 7.6918601989746094e+00 -1.9998499751091003e+02 -1.1677099764347076e+02 9.0837497264146805e+00 -1.9630099833011627e+02 -1.1676999926567078e+02 1.1153000406920910e+01 -1.9302099943161011e+02 -1.1671099811792374e+02 1.3788900338113308e+01 -1.9023600220680237e+02 -1.1691799759864807e+02 1.6967199742794037e+01 -1.8804399669170380e+02 -1.1702000349760056e+02 2.0518699660897255e+01 -1.8556599318981171e+02 -1.1703100055456161e+02 2.8592299669981003e+01 -1.8565499782562256e+02 -1.1702899634838104e+02 3.4896299242973328e+01 -1.8592299520969391e+02 -1.1702299863100052e+02 3.6987498402595520e+01 -1.8905499577522278e+02 -1.1694700270891190e+02 4.4784400612115860e+01 -1.9160600006580353e+02 -1.1663900315761566e+02 4.8241898417472839e+01 -1.9809700548648834e+02 -1.1672700196504593e+02 5.3453400731086731e+01 -2.0601800084114075e+02 -1.1653500050306320e+02 5.6252699345350266e+01 -2.1016600728034973e+02 -1.1634299904108047e+02 5.6616999208927155e+01 -2.0877300202846527e+02 -1.0546900331974030e+02 7.0446297526359558e+01 -2.1141600608825684e+02 -1.1574900150299072e+02 7.0446901023387909e+01 -2.1457099914550781e+02 -1.0581000149250031e+02 7.0446901023387909e+01 -2.1508300304412842e+02 -1.2688599526882172e+02 7.0446901023387909e+01 -2.0961600542068481e+02 -1.2703299522399902e+02 7.0447497069835663e+01 -2.0070399343967438e+02 -1.3168199360370636e+02 3.9378900080919266e+01 -2.0811299979686737e+02 -1.3150200247764587e+02 3.4847699105739594e+01 -2.0070399343967438e+02 -1.3168199360370636e+02 6.6001899540424347e+01 -2.1554400026798248e+02 -1.3132099807262421e+02 6.6001899540424347e+01 -2.1267700195312500e+02 -1.3139100372791290e+02 3.5504300147294998e+01 -2.0633600652217865e+02 -1.3154500722885132e+02 3.0123300850391388e+01 -2.0376899838447571e+02 -1.3160699605941772e+02 2.7607399970293045e+01 -2.0985299348831177e+02 -1.3145999610424042e+02 2.3911200463771820e+01 -2.1133400499820709e+02 -1.3142399489879608e+02 2.7670299634337425e+01 -2.1822099387645721e+02 -1.3125599920749664e+02 3.2358098775148392e+01 -2.1470800042152405e+02 -1.3134199380874634e+02 3.0542999505996704e+01 -2.1787899732589722e+02 -1.3126499950885773e+02 2.9176700860261917e+01 -2.1519100666046143e+02 -1.3132999837398529e+02 2.5533700361847878e+01 -2.1267299354076385e+02 -1.0141099989414215e+02 2.8318999335169792e+01 -2.0852799713611603e+02 -1.0151100158691406e+02 2.3989899083971977e+01 -2.0740799605846405e+02 -1.0153800249099731e+02 2.8400400653481483e+01 -1.9997599720954895e+02 -1.0171899944543839e+02 3.9378900080919266e+01 -2.0561400055885315e+02 -1.0158199816942215e+02 3.2452799379825592e+01 -2.0300400257110596e+02 -1.0164500027894974e+02 2.7817500755190849e+01 -2.1700200438499451e+02 -1.0130500048398972e+02 2.8787400573492050e+01 -2.1412199735641479e+02 -1.0137499868869781e+02 2.5294499471783638e+01 -2.1309399604797363e+02 -1.0140000283718109e+02 3.4598298370838165e+01 -2.1481600403785706e+02 -1.0135799646377563e+02 6.6001899540424347e+01 -2.1749299764633179e+02 -1.0129299759864807e+02 3.2358098775148392e+01 -2.0897300541400909e+02 -1.0149999707937241e+02 3.5612799227237701e+01 -1.9997599720954895e+02 -1.0171899944543839e+02 6.6001899540424347e+01 -2.0771400630474091e+02 -9.9625103175640106e+01 2.7995599433779716e+01 -2.0566500723361969e+02 -9.9674798548221588e+01 3.1925100833177567e+01 -2.0299400389194489e+02 -9.9739700555801392e+01 2.7607399970293045e+01 -2.0907899737358093e+02 -9.9591903388500214e+01 2.3911200463771820e+01 -2.1225500106811523e+02 -9.9514700472354889e+01 2.8400400653481483e+01 -2.1441699564456940e+02 -9.9462203681468964e+01 2.5533700361847878e+01 -1.9992999732494354e+02 -9.9814198911190033e+01 3.9378598332405090e+01 -2.1477000415325165e+02 -9.9453598260879517e+01 6.6001899540424347e+01 -2.1190199255943298e+02 -9.9523201584815979e+01 3.5504300147294998e+01 -2.1744699776172638e+02 -9.9388599395751953e+01 3.2358098775148392e+01 -2.0733900368213654e+02 -9.9634200334548950e+01 3.4847699105739594e+01 -1.9977800548076630e+02 -9.9815599620342255e+01 6.6231802105903625e+01 -2.1710500121116638e+02 -9.9396899342536926e+01 2.9176700860261917e+01 -2.1404400467872620e+02 -9.9470801651477814e+01 3.1641699373722076e+01 -2.0714899897575378e+02 -1.0492599755525589e+02 7.2365202009677887e+01 -2.1439099311828613e+02 -1.0463800281286240e+02 7.2344101965427399e+01 -2.1128199994564056e+02 -1.1507999897003174e+02 7.2351902723312378e+01 -2.0949099957942963e+02 -1.2733900547027588e+02 7.2352200746536255e+01 -2.1493099629878998e+02 -1.2689000368118286e+02 7.2351902723312378e+01 -2.0074999332427979e+02 -1.3358600437641144e+02 3.9378598332405090e+01 -2.0690299570560455e+02 -1.3343699276447296e+02 3.3511001616716385e+01 -2.0377799868583679e+02 -1.3351300358772278e+02 2.7817500755190849e+01 -2.0694999396800995e+02 -1.3343599438667297e+02 2.9817700386047363e+01 -2.0987699925899506e+02 -1.3336400687694550e+02 2.7670299634337425e+01 -2.1414400637149811e+02 -1.3326099514961243e+02 2.9276400804519653e+01 -2.1282100677490234e+02 -1.3329300284385681e+02 2.4328200146555901e+01 -2.0829500257968903e+02 -1.3340300321578979e+02 2.4371499195694923e+01 -2.1382200717926025e+02 -1.3326899707317352e+02 3.4627899527549744e+01 -2.1559099853038788e+02 -1.3322600722312927e+02 6.6001899540424347e+01 -2.1826699376106262e+02 -1.3316099345684052e+02 3.2358098775148392e+01 -2.1732799708843231e+02 -1.3318300247192383e+02 2.7617599815130234e+01 -2.0974700152873993e+02 -1.3336800038814545e+02 3.5612799227237701e+01 -2.0074999332427979e+02 -1.3358600437641144e+02 6.6001899540424347e+01 -1.7505699396133423e+02 -1.3024100661277771e+02 6.8443499505519867e+01 -1.7531000077724457e+02 -1.3298299908638000e+02 6.8303696811199188e+01 -1.7848500609397888e+02 -1.3286900520324707e+02 6.5027199685573578e+01 -1.7883099615573883e+02 -1.3520500063896179e+02 6.4728602766990662e+01 -1.8213999271392822e+02 -1.3454000651836395e+02 6.1297900974750519e+01 -1.8194399774074554e+02 -1.3648499548435211e+02 6.1542898416519165e+01 -1.8459799885749817e+02 -1.3516299426555634e+02 5.8767400681972504e+01 -1.8450999259948730e+02 -1.3708299398422241e+02 5.8906599879264832e+01 -1.8651500344276428e+02 -1.3541899621486664e+02 5.6792598217725754e+01 -1.8649500608444214e+02 -1.3732799887657166e+02 5.6861199438571930e+01 -1.8844899535179138e+02 -1.3547299802303314e+02 5.4795999079942703e+01 -1.8849499523639679e+02 -1.3737800717353821e+02 5.4795999079942703e+01 -1.9037699699401855e+02 -1.3532499969005585e+02 5.2799299359321594e+01 -1.9049000740051270e+02 -1.3723100721836090e+02 5.2730698138475418e+01 -1.9227999448776245e+02 -1.3497599959373474e+02 5.0824601203203201e+01 -1.9246099889278412e+02 -1.3688899576663971e+02 5.0685301423072815e+01 -1.9413499534130096e+02 -1.3443000614643097e+02 4.8893298953771591e+01 -1.9438900053501129e+02 -1.3635599613189697e+02 4.8679500818252563e+01 -1.9592399895191193e+02 -1.3369299471378326e+02 4.7026701271533966e+01 -1.9625599682331085e+02 -1.3563700020313263e+02 4.6732600778341293e+01 -1.9806100428104401e+02 -1.3249899446964264e+02 4.4787898659706116e+01 -1.9977499544620514e+02 -1.3373799622058868e+02 4.3057400733232498e+01 -1.9957800209522247e+02 -1.3181500136852264e+02 4.3330401182174683e+01 -1.6967499256134033e+02 -1.1937700212001801e+02 6.9113403558731079e+01 -1.6811099648475647e+02 -1.2146099656820297e+02 6.9113403558731079e+01 -1.7057000100612640e+02 -1.2313500046730042e+02 6.9113403558731079e+01 -1.6936300694942474e+02 -1.2525500357151031e+02 6.9113403558731079e+01 -1.7249600589275360e+02 -1.2715199589729309e+02 6.9117799401283264e+01 -1.7170199751853943e+02 -1.2933500111103058e+02 6.9161303341388702e+01 -1.7180700600147247e+02 -1.0808300226926804e+02 6.9114401936531067e+01 -1.7113900184631348e+02 -1.0543800145387650e+02 6.9145701825618744e+01 -1.7029200494289398e+02 -1.1171799898147583e+02 6.9113403558731079e+01 -1.6898399591445923e+02 -1.0965900123119354e+02 6.9113403558731079e+01 -1.6958099603652954e+02 -1.1551500111818314e+02 6.9113403558731079e+01 -1.6791699826717377e+02 -1.1350999772548676e+02 6.9113403558731079e+01 -1.6762299835681915e+02 -1.1749500036239624e+02 6.9113403558731079e+01 -1.7679899930953979e+02 -9.9901199340820312e+01 6.6025801002979279e+01 -1.7415100336074829e+02 -1.0466200113296509e+02 6.8681903183460236e+01 -1.7748500406742096e+02 -1.0177300125360489e+02 6.5290600061416626e+01 -1.7974400520324707e+02 -9.8363101482391357e+01 6.2859296798706055e+01 -1.8117600679397583e+02 -9.9801503121852875e+01 6.1415899544954300e+01 -1.8161100149154663e+02 -9.7643703222274780e+01 6.0912400484085083e+01 -1.8353900313377380e+02 -9.7110599279403687e+01 5.8906599879264832e+01 -1.8371999263763428e+02 -9.9023900926113129e+01 5.8767400681972504e+01 -1.8550999462604523e+02 -9.6769101917743683e+01 5.6861199438571930e+01 -1.8562300503253937e+02 -9.8675101995468140e+01 5.6792598217725754e+01 -1.8750500679016113e+02 -9.6622496843338013e+01 5.4795999079942703e+01 -1.8755100667476654e+02 -9.8526902496814728e+01 5.4795999079942703e+01 -1.8950499594211578e+02 -9.6672102808952332e+01 5.2730698138475418e+01 -1.8948499858379364e+02 -9.8581202328205109e+01 5.2799299359321594e+01 -1.9148999452590942e+02 -9.6917502582073212e+01 5.0685301423072815e+01 -1.9140200316905975e+02 -9.8837301135063171e+01 5.0824601203203201e+01 -1.9344100356101990e+02 -9.7356200218200684e+01 4.8679500818252563e+01 -1.9328199326992035e+02 -9.9292397499084473e+01 4.8893298953771591e+01 -1.9534200429916382e+02 -9.7984902560710907e+01 4.6730700880289078e+01 -1.9510400295257568e+02 -9.9941402673721313e+01 4.7026701271533966e+01 -1.9883400201797485e+02 -9.9656902253627777e+01 4.3169900774955750e+01 -1.9729700684547424e+02 -1.0102999955415726e+02 4.4787898659706116e+01 -1.9881199300289154e+02 -1.0163799673318863e+02 4.3404199182987213e+01 -1.9929000735282898e+02 -1.3399100303649902e+02 6.6001899540424347e+01 -1.7689000070095062e+02 -1.3412399590015411e+02 7.8878499567508698e+01 -1.7300799489021301e+02 -1.3079799711704254e+02 7.8867398202419281e+01 -1.8016399443149567e+02 -1.3581700623035431e+02 7.8003399074077606e+01 -1.8565399944782257e+02 -1.3724799454212189e+02 7.8003399074077606e+01 -1.8294200301170349e+02 -1.3674399256706238e+02 7.8978396952152252e+01 -1.8849599361419678e+02 -1.3737599551677704e+02 7.8853696584701538e+01 -1.9896000623703003e+02 -1.3417999446392059e+02 7.8957699239253998e+01 -1.9996599853038788e+02 -1.3354699313640594e+02 6.6992700099945068e+01 -1.9624499976634979e+02 -1.3560900092124939e+02 7.8003399074077606e+01 -1.9409300386905670e+02 -1.3645200431346893e+02 7.8003399074077606e+01 -1.9132600724697113e+02 -1.3710999488830566e+02 7.8003399074077606e+01 -2.0232099294662476e+02 -1.3154700398445129e+02 7.8797698020935059e+01 -2.0170000195503235e+02 -1.3217300176620483e+02 7.0164702832698822e+01 -2.0570899546146393e+02 -1.2687000632286072e+02 7.9493202269077301e+01 -2.0549599826335907e+02 -1.2766499817371368e+02 7.4745200574398041e+01 -2.0458500087261200e+02 -1.0507199913263321e+02 7.8535400331020355e+01 -2.0560699701309204e+02 -1.0614000260829926e+02 7.4543900787830353e+01 -2.0716099441051483e+02 -1.1032100021839142e+02 7.9426996409893036e+01 -2.0846900343894958e+02 -1.1512900143861771e+02 7.4943900108337402e+01 -2.0838299393653870e+02 -1.1598400026559830e+02 7.8564599156379700e+01 -2.0791499316692352e+02 -1.2120199948549271e+02 7.8964099287986755e+01 -2.0801399648189545e+02 -1.2163099646568298e+02 7.4080102145671844e+01 -2.0116600394248962e+02 -1.0148099809885025e+02 7.8956201672554016e+01 -1.9752800464630127e+02 -9.8971597850322723e+01 7.8466601669788361e+01 -1.9871200621128082e+02 -9.9658399820327759e+01 6.8486899137496948e+01 -2.0096600055694580e+02 -1.0124800354242325e+02 7.0172801613807678e+01 -1.9532400369644165e+02 -9.8023600876331329e+01 7.8003399074077606e+01 -1.9450399279594421e+02 -9.7682103514671326e+01 7.8003399074077606e+01 -1.9176900386810303e+02 -9.6969097852706909e+01 7.8854396939277649e+01 -1.8869000673294067e+02 -9.6620798110961914e+01 7.8957401216030121e+01 -1.8608500063419342e+02 -9.6706703305244446e+01 7.8003399074077606e+01 -1.8327899277210236e+02 -9.7170703113079071e+01 7.8003399074077606e+01 -1.7362600564956665e+02 -1.0254599899053574e+02 6.8737499415874481e+01 -1.7676800489425659e+02 -9.9954202771186829e+01 7.8883297741413116e+01 -1.7350000143051147e+02 -1.0268399864435196e+02 7.8863300383090973e+01 -1.8057699501514435e+02 -9.8012499511241913e+01 7.8983798623085022e+01 -1.7068900167942047e+02 -1.0610300302505493e+02 7.8445702791213989e+01 -1.6850200295448303e+02 -1.1100099980831146e+02 7.8619502484798431e+01 -1.6756300628185272e+02 -1.1701100319623947e+02 7.8769296407699585e+01 -1.6801099479198456e+02 -1.2098500132560730e+02 7.8498199582099915e+01 -1.6927899420261383e+02 -1.2528400123119354e+02 7.8278496861457825e+01 -1.9232000410556793e+02 -1.0380800068378448e+02 8.0289401113986969e+01 -1.9140399992465973e+02 -9.8587103188037872e+01 8.0287300050258636e+01 -1.9795599579811096e+02 -1.0732699930667877e+02 8.0289401113986969e+01 -2.0257399976253510e+02 -1.0664600133895874e+02 8.0289401113986969e+01 -1.8696199357509613e+02 -1.3084299862384796e+02 8.0289401113986969e+01 -1.9162499904632568e+02 -1.3030700385570526e+02 8.0289401113986969e+01 -1.8927399814128876e+02 -1.3569100201129913e+02 8.0287598073482513e+01 -2.0131100714206696e+02 -1.1306100338697433e+02 8.0289401113986969e+01 -2.0695400238037109e+02 -1.1701799929141998e+02 8.0283597111701965e+01 -2.0161700248718262e+02 -1.1969900131225586e+02 8.0289401113986969e+01 -1.9640299677848816e+02 -1.2804999947547913e+02 8.0289401113986969e+01 -1.9805200397968292e+02 -1.3298599421977997e+02 8.0286696553230286e+01 -1.9953800737857819e+02 -1.2455700337886810e+02 8.0289401113986969e+01 -1.7601799964904785e+02 -1.2400999665260315e+02 8.0289401113986969e+01 -1.8064799904823303e+02 -1.2877500057220459e+02 8.0289401113986969e+01 -1.7437300086021423e+02 -1.3031199574470520e+02 8.0285698175430298e+01 -1.7438299953937531e+02 -1.1430100351572037e+02 8.0289401113986969e+01 -1.7155799269676208e+02 -1.1079800128936768e+02 8.0289401113986969e+01 -1.7646199464797974e+02 -1.0944300144910812e+02 8.0289401113986969e+01 -1.7959700524806976e+02 -1.0594999790191650e+02 8.0289401113986969e+01 -1.8569500744342804e+02 -1.0331100225448608e+02 8.0289401113986969e+01 -1.8186999857425690e+02 -9.9189296364784241e+01 8.0285400152206421e+01 -1.7435300350189209e+02 -1.1899500340223312e+02 8.0289401113986969e+01 -1.6950100660324097e+02 -1.2264300137758255e+02 8.0264501273632050e+01 -1.7331899702548981e+02 -1.2822100520133972e+02 7.8236803412437439e+01 -1.7171099781990051e+02 -1.2578199803829193e+02 7.8384101390838623e+01 -1.7029599845409393e+02 -1.2220600247383118e+02 7.8120000660419464e+01 -1.6954800486564636e+02 -1.1839900165796280e+02 7.8383602201938629e+01 -1.6958099603652954e+02 -1.1551500111818314e+02 7.8196197748184204e+01 -1.7001000046730042e+02 -1.1266399919986725e+02 7.8383900225162506e+01 -1.7330400645732880e+02 -1.0576000064611435e+02 7.8383602201938629e+01 -1.7135900259017944e+02 -1.0902199894189835e+02 7.8115798532962799e+01 -1.7531999945640564e+02 -1.0355799645185471e+02 7.8235000371932983e+01 -1.8086899816989899e+02 -9.9930003285408020e+01 7.8384503722190857e+01 -1.7837500572204590e+02 -1.0122700035572052e+02 7.8384101390838623e+01 -1.8371999263763428e+02 -9.9023900926113129e+01 7.8003399074077606e+01 -1.8562300503253937e+02 -9.8675101995468140e+01 7.8003399074077606e+01 -1.8755100667476654e+02 -9.8526902496814728e+01 7.8003399074077606e+01 -1.9782899320125580e+02 -1.0131300240755081e+02 7.8383997082710266e+01 -1.9860200583934784e+02 -1.0183899849653244e+02 6.9790996611118317e+01 -1.9510400295257568e+02 -9.9941402673721313e+01 7.8003399074077606e+01 -1.9328199326992035e+02 -9.9292397499084473e+01 7.8003399074077606e+01 -1.9140200316905975e+02 -9.8837301135063171e+01 7.8003399074077606e+01 -1.8948499858379364e+02 -9.8581202328205109e+01 7.8003399074077606e+01 -2.0318399369716644e+02 -1.0593400150537491e+02 7.4267297983169556e+01 -2.0136499404907227e+02 -1.0414899885654449e+02 7.8084602952003479e+01 -2.0478999614715576e+02 -1.0914000123739243e+02 7.8384198248386383e+01 -2.0602600276470184e+02 -1.1286100000143051e+02 7.5353100895881653e+01 -2.0645600557327271e+02 -1.1876499652862549e+02 7.8384198248386383e+01 -2.0651699602603912e+02 -1.1952300369739532e+02 7.4579000473022461e+01 -2.0494599640369415e+02 -1.2449300289154053e+02 7.7422596514225006e+01 -2.0075899362564087e+02 -1.3041000068187714e+02 7.4685603380203247e+01 -2.0305100083351135e+02 -1.2783600389957428e+02 7.8197702765464783e+01 -1.9605399668216705e+02 -1.3363499939441681e+02 7.8384302556514740e+01 -1.9867299497127533e+02 -1.3215999305248260e+02 6.6001899540424347e+01 -1.9986400008201599e+02 -1.3131000101566315e+02 6.8038001656532288e+01 -1.7680099606513977e+02 -1.3171499967575073e+02 7.8384198248386383e+01 -1.7992900311946869e+02 -1.3364799320697784e+02 7.8383602201938629e+01 -1.8459799885749817e+02 -1.3516299426555634e+02 7.8003399074077606e+01 -1.8651500344276428e+02 -1.3541899621486664e+02 7.8003399074077606e+01 -1.8844899535179138e+02 -1.3547299802303314e+02 7.8003399074077606e+01 -1.9037699699401855e+02 -1.3532499969005585e+02 7.8384198248386383e+01 -1.9227999448776245e+02 -1.3497599959373474e+02 7.8003399074077606e+01 -1.9413499534130096e+02 -1.3443000614643097e+02 7.8003399074077606e+01 -1.8963800370693207e+02 -1.0321500152349472e+02 7.8384399414062500e+01 -1.8155500292778015e+02 -1.0452300310134888e+02 7.8384399414062500e+01 -1.7569200694561005e+02 -1.1057999730110168e+02 7.8384399414062500e+01 -1.7404800653457642e+02 -1.1860200017690659e+02 7.8384399414062500e+01 -1.7861899733543396e+02 -1.2745100259780884e+02 7.8384399414062500e+01 -1.8636199831962585e+02 -1.3078500330448151e+02 7.8384399414062500e+01 -1.9162499904632568e+02 -1.3030700385570526e+02 7.8384399414062500e+01 -1.9591499865055084e+02 -1.2840400636196136e+02 7.8384399414062500e+01 -2.0030799508094788e+02 -1.2342000007629395e+02 7.8384399414062500e+01 -2.0188200473785400e+02 -1.1696399748325348e+02 7.8384399414062500e+01 -1.9960999488830566e+02 -1.0909800231456757e+02 7.8384399414062500e+01 -1.9411100447177887e+02 -1.0463500022888184e+02 7.8384399414062500e+01 -2.1526299417018890e+02 -1.3002599775791168e+02 6.9145001471042633e+01 -2.1511800587177277e+02 -1.3061900436878204e+02 7.1139097213745117e+01 -2.1515099704265594e+02 -1.2858599424362183e+02 7.0108503103256226e+01 -2.1500399708747864e+02 -1.2885099649429321e+02 7.2041101753711700e+01 -2.1455599367618561e+02 -1.0410899668931961e+02 7.0108503103256226e+01 -2.1540099382400513e+02 -1.3098600506782532e+02 6.7702896893024445e+01 -2.1542200446128845e+02 -1.3291299343109131e+02 6.7968003451824188e+01 -2.1526400744915009e+02 -1.3202099502086639e+02 6.9734297692775726e+01 -2.1442499756813049e+02 -1.0208000242710114e+02 7.1139097213745117e+01 -2.1459800004959106e+02 -1.0266599804162979e+02 6.9145001471042633e+01 -2.1450300514698029e+02 -1.0067299753427505e+02 6.9734297692775726e+01 -2.1468900144100189e+02 -1.0170000046491623e+02 6.7702896893024445e+01 -2.1458600461483002e+02 -9.9779501557350159e+01 6.7965902388095856e+01 -2.0503500103950500e+02 -1.3055400550365448e+02 7.1471802890300751e+01 -2.0453299582004547e+02 -1.0257700085639954e+02 7.1375101804733276e+01 -1.9617000222206116e+02 -9.9061101675033569e+01 7.9887196421623230e+01 -2.0453499257564545e+02 -1.0662899911403656e+02 7.9936400055885315e+01 -1.7336100339889526e+02 -1.0435000061988831e+02 8.0023303627967834e+01 -1.6949099302291870e+02 -1.1090499907732010e+02 7.9994298517704010e+01 -1.9268900156021118e+02 -1.3633599877357483e+02 7.9599499702453613e+01 -1.8036599457263947e+02 -1.3513000309467316e+02 7.9844102263450623e+01 -2.0761099457740784e+02 -1.2658999860286713e+02 7.2844199836254120e+01 -2.0914100110530853e+02 -1.1320800334215164e+02 7.3207296431064606e+01 -2.0702600479125977e+02 -1.2785199284553528e+02 7.0653401315212250e+01 -2.0323300361633301e+02 -1.3005900382995605e+02 6.9508597254753113e+01 -1.9941200315952301e+02 -1.0170699656009674e+02 6.6471301019191742e+01 -2.0272700488567352e+02 -1.0200600326061249e+02 6.7865997552871704e+01 -2.0213299989700317e+02 -1.0306400060653687e+02 6.9332100450992584e+01 -2.0588800311088562e+02 -1.0613899677991867e+02 7.1145102381706238e+01 -2.0949000120162964e+02 -1.1362200230360031e+02 7.0763900876045227e+01 -2.0953699946403503e+02 -1.2013900279998779e+02 7.0779398083686829e+01 -2.0747500658035278e+02 -1.1980199813842773e+02 7.2373703122138977e+01 -2.0479999482631683e+02 -1.2635600566864014e+02 7.2847902774810791e+01 -2.0701999962329865e+02 -1.1230800300836563e+02 7.2377599775791168e+01 -1.9299900531768799e+02 -1.1297500133514404e+02 8.4716901183128357e+01 -1.9717399775981903e+02 -1.1223900318145752e+02 8.4728002548217773e+01 -1.8943800032138824e+02 -1.1070299893617630e+02 8.4715701639652252e+01 -1.9440999627113342e+02 -1.1668200045824051e+02 8.4716901183128357e+01 -1.9809100031852722e+02 -1.1860100179910660e+02 8.4721401333808899e+01 -1.9337299466133118e+02 -1.2051100283861160e+02 8.4716901183128357e+01 -1.9131599366664886e+02 -1.2241599708795547e+02 8.4716901183128357e+01 -1.8831799924373627e+02 -1.2341000139713287e+02 8.4716901183128357e+01 -1.9105300307273865e+02 -1.2687900662422180e+02 8.4726296365261078e+01 -1.8746100366115570e+02 -1.0676600039005280e+02 8.4725402295589447e+01 -1.8529400229454041e+02 -1.1123599857091904e+02 8.4716901183128357e+01 -1.8220999836921692e+02 -1.0856799781322479e+02 8.4724500775337219e+01 -1.8448899686336517e+02 -1.2237299978733063e+02 8.4716901183128357e+01 -1.8200199306011200e+02 -1.1928299814462662e+02 8.4716901183128357e+01 -1.8062199652194977e+02 -1.2410800158977509e+02 8.4726102650165558e+01 -1.8180499970912933e+02 -1.1532100290060043e+02 8.4716901183128357e+01 -1.7802900075912476e+02 -1.1934699863195419e+02 8.4729999303817749e+01 -1.8317300081253052e+02 -1.1287400126457214e+02 8.4716901183128357e+01 -1.8692700564861298e+02 -1.3697099685668945e+02 8.9314103126525879e+01 -1.8812499940395355e+02 -1.3837799429893494e+02 8.8973797857761383e+01 -1.7958299815654755e+02 -1.3508599996566772e+02 8.9444302022457123e+01 -1.6808199882507324e+02 -1.1796999722719193e+02 8.9316003024578094e+01 -1.7030900716781616e+02 -1.2680800259113312e+02 8.9491099119186401e+01 -1.6582100093364716e+02 -1.1895500123500824e+02 8.8357202708721161e+01 -1.6602100431919098e+02 -1.1392500251531601e+02 8.8439896702766418e+01 -1.7238800227642059e+02 -1.0459499806165695e+02 8.9315898716449738e+01 -1.6901899874210358e+02 -1.1088900268077850e+02 8.9316003024578094e+01 -1.7030699551105499e+02 -1.0523200035095215e+02 8.9060202240943909e+01 -1.8442900478839874e+02 -9.7382999956607819e+01 8.9315697550773621e+01 -1.7775599658489227e+02 -9.9890902638435364e+01 8.9406400918960571e+01 -1.8533800542354584e+02 -9.4965599477291107e+01 8.8426597416400909e+01 -1.9221100211143494e+02 -9.6372097730636597e+01 8.9124597609043121e+01 -2.0070900022983551e+02 -1.0160599648952484e+02 8.9443303644657135e+01 -1.9332399964332581e+02 -9.7649499773979187e+01 8.9314401149749756e+01 -2.0424899458885193e+02 -1.0187900066375732e+02 8.8381797075271606e+01 -2.0537400245666504e+02 -1.0718300193548203e+02 8.9371100068092346e+01 -2.0770700275897980e+02 -1.1384300142526627e+02 8.9443996548652649e+01 -2.0892600715160370e+02 -1.0961099714040756e+02 8.8346399366855621e+01 -2.0998899638652802e+02 -1.2056799978017807e+02 8.8326998054981232e+01 -2.0481200516223907e+02 -1.2773999571800232e+02 8.9316703379154205e+01 -2.0752300322055817e+02 -1.2111099809408188e+02 8.9316800236701965e+01 -2.0827899873256683e+02 -1.2606599926948547e+02 8.8330402970314026e+01 -2.0285099744796753e+02 -1.3247600197792053e+02 8.8956601917743683e+01 -1.9385500252246857e+02 -1.3613100349903107e+02 8.9711703360080719e+01 -1.9993600249290466e+02 -1.3298299908638000e+02 8.9316703379154205e+01 -1.9957999885082245e+02 -9.7951896488666534e+01 8.8092997670173645e+01 -1.7767299711704254e+02 -9.7348198294639587e+01 8.8139496743679047e+01 -1.7440399527549744e+02 -9.9346101284027100e+01 8.7999403476715088e+01 -1.7929799854755402e+02 -1.3695099949836731e+02 8.8675998151302338e+01 -1.7245699465274811e+02 -1.2972299754619598e+02 8.9558199048042297e+01 -1.8931399285793304e+02 -1.3925400376319885e+02 8.7594896554946899e+01 -1.9612799584865570e+02 -1.3776700198650360e+02 8.7712600827217102e+01 -2.0619399845600128e+02 -1.2977699935436249e+02 8.7812602519989014e+01 -1.9465999305248260e+02 -9.5798701047897339e+01 8.7795101106166840e+01 -1.8909600377082825e+02 -9.4752803444862366e+01 8.7633803486824036e+01 -1.6721799969673157e+02 -1.0911700129508972e+02 8.7826102972030640e+01 -1.6674900054931641e+02 -1.2360700219869614e+02 8.7870098650455475e+01 -1.6852499544620514e+02 -1.2769399583339691e+02 8.7806001305580139e+01 -1.7214000225067139e+02 -1.3266700506210327e+02 8.7654396891593933e+01 -2.0289500057697296e+02 -1.3359799981117249e+02 8.7561801075935364e+01 -2.0993800461292267e+02 -1.1300499737262726e+02 8.7302997708320618e+01 -2.0720100402832031e+02 -1.0569299757480621e+02 8.7327696382999420e+01 -1.8125300109386444e+02 -9.5750801265239716e+01 8.7309397757053375e+01 -1.6960799694061279e+02 -1.0440099984407425e+02 8.7540000677108765e+01 -1.7780199646949768e+02 -1.3682900369167328e+02 8.7543398141860962e+01 -1.8427500128746033e+02 -1.3893100619316101e+02 8.7515197694301605e+01 -1.7822900414466858e+02 -1.1308199912309647e+02 8.4858596324920654e+01 -1.8468600511550903e+02 -1.2693099677562714e+02 8.4941402077674866e+01 -1.9651700556278229e+02 -1.2327600270509720e+02 8.5010901093482971e+01 -1.9344200193881989e+02 -1.0613100230693817e+02 8.6479201912879944e+01 -1.8542400002479553e+02 -1.3907499611377716e+02 8.1694297492504120e+01 -1.8173000216484070e+02 -1.3832199573516846e+02 8.1694297492504120e+01 -1.7821699380874634e+02 -1.3695600628852844e+02 8.1694297492504120e+01 -1.7498500645160675e+02 -1.3501599431037903e+02 8.1694297492504120e+01 -1.7212800681591034e+02 -1.3255700469017029e+02 8.1694297492504120e+01 -1.6972699761390686e+02 -1.2965099513530731e+02 8.1694297492504120e+01 -1.6785199940204620e+02 -1.2638099491596222e+02 8.1694297492504120e+01 -1.6655600070953369e+02 -1.2284100055694580e+02 8.1694297492504120e+01 -1.6587799787521362e+02 -1.1913300305604935e+02 8.1694297492504120e+01 -1.6583499312400818e+02 -1.1536300182342529e+02 8.1694297492504120e+01 -1.6643099486827850e+02 -1.1164099723100662e+02 8.1694297492504120e+01 -1.6764700412750244e+02 -1.0807300359010696e+02 8.1694297492504120e+01 -1.6944800317287445e+02 -1.0476200282573700e+02 8.1694297492504120e+01 -1.7178300023078918e+02 -1.0180199891328812e+02 8.1694297492504120e+01 -1.7458499968051910e+02 -9.9280200898647308e+01 8.1694297492504120e+01 -1.7777299880981445e+02 -9.7268000245094299e+01 8.1694297492504120e+01 -1.8125499784946442e+02 -9.5823302865028381e+01 8.1694297492504120e+01 -1.8492999672889709e+02 -9.4988003373146057e+01 8.1694297492504120e+01 -1.8869499862194061e+02 -9.4785802066326141e+01 8.1694297492504120e+01 -1.9243900477886200e+02 -9.5222800970077515e+01 8.1694297492504120e+01 -1.9605499505996704e+02 -9.6286199986934662e+01 8.1694297492504120e+01 -1.9944000244140625e+02 -9.7945496439933777e+01 8.1694297492504120e+01 -2.0249600708484650e+02 -1.0015299916267395e+02 8.1694297492504120e+01 -2.0513400435447693e+02 -1.0284499824047089e+02 8.1694297492504120e+01 -2.0727999508380890e+02 -1.0594400018453598e+02 8.1694297492504120e+01 -2.0887100696563721e+02 -1.0936199873685837e+02 8.1694297492504120e+01 -2.0986199378967285e+02 -1.1299899965524673e+02 8.1694297492504120e+01 -2.1022400259971619e+02 -1.1675100028514862e+02 8.1694297492504120e+01 -2.0994600653648376e+02 -1.2051100283861160e+02 8.1694297492504120e+01 -2.0903700590133667e+02 -1.2416899949312210e+02 8.1694297492504120e+01 -2.0752300322055817e+02 -1.2762099504470825e+02 8.1694297492504120e+01 -2.0544700324535370e+02 -1.3076800107955933e+02 8.1694297492504120e+01 -2.0286899805068970e+02 -1.3351799547672272e+02 8.1694297492504120e+01 -1.9986400008201599e+02 -1.3579399883747101e+02 8.1694297492504120e+01 -1.9651700556278229e+02 -1.3752800226211548e+02 8.1694297492504120e+01 -1.9292500615119934e+02 -1.3867199420928955e+02 8.1694297492504120e+01 -1.8919199705123901e+02 -1.3919299840927124e+02 8.1694297492504120e+01 -1.8483600020408630e+02 -1.0294499993324280e+02 8.8518001139163971e+01 -1.7913900315761566e+02 -1.0636500269174576e+02 8.8095597922801971e+01 -1.7492899298667908e+02 -1.1110100150108337e+02 8.8520303368568420e+01 -1.7375700175762177e+02 -1.1867699772119522e+02 8.8506899774074554e+01 -1.7635899782180786e+02 -1.2546700239181519e+02 8.8504701852798462e+01 -1.8139299750328064e+02 -1.2964500486850739e+02 8.8527798652648926e+01 -1.8547700345516205e+02 -1.3099500536918640e+02 8.8482998311519623e+01 -1.9271999597549438e+02 -1.3067099452018738e+02 8.8479101657867432e+01 -2.0082999765872955e+02 -1.2385799735784531e+02 8.8563099503517151e+01 -2.0223000645637512e+02 -1.1419899761676788e+02 8.8520899415016174e+01 -1.9850599765777588e+02 -1.0737500339746475e+02 8.8523998856544495e+01 -1.9190500676631927e+02 -1.0329999774694443e+02 8.8520303368568420e+01 -1.9762900471687317e+02 -9.7818098962306976e+01 8.1694297492504120e+01 -1.9415199756622314e+02 -9.6437498927116394e+01 8.1694297492504120e+01 -1.9048799574375153e+02 -9.5681600272655487e+01 8.1694297492504120e+01 -1.8674799799919128e+02 -9.5573499798774719e+01 8.1694297492504120e+01 -1.8142600357532501e+02 -9.6472896635532379e+01 8.1702597439289093e+01 -1.7474900186061859e+02 -1.0000400245189667e+02 8.1698402762413025e+01 -1.6970899701118469e+02 -1.0561700165271759e+02 8.1692598760128021e+01 -1.6743800044059753e+02 -1.1084800213575363e+02 8.1694297492504120e+01 -1.6643799841403961e+02 -1.1640399694442749e+02 8.1705100834369659e+01 -1.6711699962615967e+02 -1.2195400148630142e+02 8.1694297492504120e+01 -1.6829399764537811e+02 -1.2550500035285950e+02 8.1694297492504120e+01 -1.7007000744342804e+02 -1.2879799306392670e+02 8.1694297492504120e+01 -1.7368100583553314e+02 -1.3308799266815186e+02 8.1699803471565247e+01 -1.7990599572658539e+02 -1.3697299361228943e+02 8.1698596477508545e+01 -1.8728800117969513e+02 -1.3853199779987335e+02 8.1692501902580261e+01 -1.9295400381088257e+02 -1.3788299262523651e+02 8.1694297492504120e+01 -1.9806900620460510e+02 -1.3605600595474243e+02 8.1701502203941345e+01 -2.0273199677467346e+02 -1.3260899484157562e+02 8.1694297492504120e+01 -2.0521800220012665e+02 -1.2981399893760681e+02 8.1694297492504120e+01 -2.0718200504779816e+02 -1.2662899494171143e+02 8.1694297492504120e+01 -2.0912100374698639e+02 -1.2138699740171432e+02 8.1706002354621887e+01 -2.0930700004100800e+02 -1.1386000365018845e+02 8.1700496375560760e+01 -2.0770600438117981e+02 -1.0849499702453613e+02 8.1694297492504120e+01 -2.0490099489688873e+02 -1.0365100204944611e+02 8.1700600683689117e+01 -2.0081399381160736e+02 -9.9781602621078491e+01 8.1694297492504120e+01 -1.9555500149726868e+02 -1.3450700044631958e+02 8.8532902300357819e+01 -1.7955100536346436e+02 -1.3374400138854980e+02 8.8532499969005585e+01 -1.8911400437355042e+02 -1.3846400380134583e+02 8.6222201585769653e+01 -1.9517399370670319e+02 -1.3715399801731110e+02 8.6243897676467896e+01 -1.9970700144767761e+02 -1.3501599431037903e+02 8.6105801165103912e+01 -2.0462700724601746e+02 -1.3070200383663177e+02 8.6072303354740143e+01 -2.0753100514411926e+02 -1.2581799924373627e+02 8.6293600499629974e+01 -2.0930600166320801e+02 -1.1993999779224396e+02 8.5219100117683411e+01 -2.0945300161838531e+02 -1.1562100052833557e+02 8.5820399224758148e+01 -2.0813800394535065e+02 -1.0956600308418274e+02 8.5738800466060638e+01 -2.0569500327110291e+02 -1.0474999994039536e+02 8.5789203643798828e+01 -2.0072099566459656e+02 -9.9754996597766876e+01 8.6433902382850647e+01 -1.9745899736881256e+02 -9.7680002450942993e+01 8.5834801197052002e+01 -1.8838000297546387e+02 -9.5334000885486603e+01 8.5689499974250793e+01 -1.7843900620937347e+02 -9.7743496298789978e+01 8.6281098425388336e+01 -1.7249800264835358e+02 -1.0201100260019302e+02 8.5630401968955994e+01 -1.6866099834442139e+02 -1.0751900076866150e+02 8.5144102573394775e+01 -1.6664500534534454e+02 -1.1461199820041656e+02 8.6110197007656097e+01 -1.6709999740123749e+02 -1.2170600146055222e+02 8.6420297622680664e+01 -1.6825699806213379e+02 -1.2560699880123138e+02 8.5136502981185913e+01 -1.7126999795436859e+02 -1.3030199706554413e+02 8.6624801158905029e+01 -1.7481899261474609e+02 -1.3394300639629364e+02 8.6355403065681458e+01 -1.8151299655437469e+02 -1.3763900101184845e+02 8.5635997354984283e+01 -1.9868899881839752e+02 -1.0147500038146973e+02 8.8537000119686127e+01 -1.8202400207519531e+02 -9.9089302122592926e+01 8.8525399565696716e+01 -1.7402100563049316e+02 -1.0470300167798996e+02 8.8541798293590546e+01 -1.6917200386524200e+02 -1.1526499688625336e+02 8.8490799069404602e+01 -1.7137399315834045e+02 -1.2652499973773956e+02 8.8495098054409027e+01 -2.0671799778938293e+02 -1.1221099644899368e+02 8.8418900966644287e+01 -2.0534400641918182e+02 -1.2578499317169189e+02 8.8264800608158112e+01 -2.0817099511623383e+02 -1.2073999643325806e+02 8.7560698390007019e+01 -1.7345799505710602e+02 -1.0285300016403198e+02 8.7676502764225006e+01 -1.6965700685977936e+02 -1.0784000158309937e+02 8.7504096329212189e+01 -2.0468500256538391e+02 -1.0596700012683868e+02 8.7817899882793427e+01 -1.9360700249671936e+02 -9.7800001502037048e+01 8.7847903370857239e+01 -1.8629400432109833e+02 -9.6937596797943115e+01 8.7861999869346619e+01 -1.8360699713230133e+02 -1.3649900257587433e+02 8.7908700108528137e+01 -1.8182499706745148e+02 -1.1847999691963196e+02 9.2074997723102570e+01 -1.6808100044727325e+02 -1.1789499968290329e+02 9.2074997723102570e+01 -1.8166999518871307e+02 -1.1649899929761887e+02 9.2074997723102570e+01 -1.6824199259281158e+02 -1.1432400345802307e+02 9.2074997723102570e+01 -1.8213400244712830e+02 -1.1456800252199173e+02 9.2074997723102570e+01 -1.9386599957942963e+02 -1.1943200230598450e+02 9.2074997723102570e+01 -1.9433000683784485e+02 -1.1750099807977676e+02 9.2074997723102570e+01 -2.0743900537490845e+02 -1.2143699824810028e+02 9.2074997723102570e+01 -1.8770800530910492e+02 -1.2337700277566910e+02 9.2074997723102570e+01 -1.8269599974155426e+02 -1.3621999323368073e+02 9.2074997723102570e+01 -1.8556800484657288e+02 -1.2286599725484848e+02 9.2074997723102570e+01 -1.7783099412918091e+02 -1.3423299789428711e+02 9.2074997723102570e+01 -1.8387399613857269e+02 -1.2182699888944626e+02 9.2074997723102570e+01 -1.8948000669479370e+02 -1.2317500263452530e+02 9.2074997723102570e+01 -1.8791599571704865e+02 -1.3708899915218353e+02 9.2074997723102570e+01 -2.0555900037288666e+02 -1.2661199271678925e+02 9.2074997723102570e+01 -1.9282700121402740e+02 -1.2112600356340408e+02 9.2074997723102570e+01 -2.0105800032615662e+02 -1.3217200338840485e+02 9.2074997723102570e+01 -1.9131599366664886e+02 -1.2241599708795547e+02 9.2074997723102570e+01 -1.9417500495910645e+02 -1.1552000045776367e+02 9.2074997723102570e+01 -2.0775899291038513e+02 -1.1432400345802307e+02 9.2074997723102570e+01 -2.0791900157928467e+02 -1.1789499968290329e+02 9.2074997723102570e+01 -1.9212600588798523e+02 -1.1217299848794937e+02 9.2074997723102570e+01 -2.0358900725841522e+02 -1.0456799715757370e+02 9.2074997723102570e+01 -1.9341599941253662e+02 -1.1368399858474731e+02 9.2074997723102570e+01 -2.0555800199508667e+02 -1.0755199939012527e+02 9.2074997723102570e+01 -2.0696300268173218e+02 -1.1083900183439255e+02 9.2074997723102570e+01 -1.8258400261402130e+02 -1.2031599879264832e+02 9.2074997723102570e+01 -1.6911299526691437e+02 -1.2313699722290039e+02 9.2074997723102570e+01 -1.7246800661087036e+02 -1.2962399423122406e+02 9.2074997723102570e+01 -1.9488899409770966e+02 -1.3579399883747101e+02 9.2074997723102570e+01 -1.9043199717998505e+02 -1.1113400012254715e+02 9.2074997723102570e+01 -1.9822700321674347e+02 -9.9883399903774261e+01 9.2074997723102570e+01 -2.0111900568008423e+02 -1.0198500007390976e+02 9.2074997723102570e+01 -1.8850100040435791e+02 -1.1067000031471252e+02 9.2074997723102570e+01 -1.9343499839305878e+02 -9.7734503448009491e+01 9.2074997723102570e+01 -1.8468399345874786e+02 -1.1158400028944016e+02 9.2074997723102570e+01 -1.8099400401115417e+02 -9.8332397639751434e+01 9.2074997723102570e+01 -1.8651999533176422e+02 -1.1082500219345093e+02 9.2074997723102570e+01 -1.8444000184535980e+02 -9.7381398081779480e+01 9.2074997723102570e+01 -1.8799999356269836e+02 -9.7061000764369965e+01 9.2074997723102570e+01 -1.8317300081253052e+02 -1.1287400126457214e+02 9.2074997723102570e+01 -1.7488099634647369e+02 -1.0198500007390976e+02 9.2074997723102570e+01 -1.7777299880981445e+02 -9.9883399903774261e+01 9.2074997723102570e+01 -1.6903699934482574e+02 -1.1083900183439255e+02 9.2074997723102570e+01 -1.7139999568462372e+02 -1.0581599920988083e+02 9.2074997723102570e+01 -1.9433000683784485e+02 -1.1750099807977676e+02 1.0518900305032730e+02 -1.9386599957942963e+02 -1.1943200230598450e+02 1.0518900305032730e+02 -1.8651999533176422e+02 -1.1082500219345093e+02 1.0518900305032730e+02 -1.9212600588798523e+02 -1.1217299848794937e+02 1.0518900305032730e+02 -1.9341599941253662e+02 -1.1368399858474731e+02 1.0518900305032730e+02 -1.9417500495910645e+02 -1.1552000045776367e+02 1.0518900305032730e+02 -1.9282700121402740e+02 -1.2112600356340408e+02 1.0518900305032730e+02 -1.9131599366664886e+02 -1.2241599708795547e+02 1.0518900305032730e+02 -1.8948000669479370e+02 -1.2317500263452530e+02 1.0518900305032730e+02 -1.8182499706745148e+02 -1.1847999691963196e+02 1.0518900305032730e+02 -1.8771299719810486e+02 -1.2337999790906906e+02 1.0518900305032730e+02 -1.8258400261402130e+02 -1.2031599879264832e+02 1.0518900305032730e+02 -1.8556800484657288e+02 -1.2286599725484848e+02 1.0518900305032730e+02 -1.8387399613857269e+02 -1.2182699888944626e+02 1.0518900305032730e+02 -1.8166999518871307e+02 -1.1649899929761887e+02 1.0518900305032730e+02 -1.8213400244712830e+02 -1.1456800252199173e+02 1.0518900305032730e+02 -1.8317300081253052e+02 -1.1287400126457214e+02 1.0518900305032730e+02 -1.8468399345874786e+02 -1.1158400028944016e+02 1.0518900305032730e+02 -1.9043199717998505e+02 -1.1113400012254715e+02 1.0518900305032730e+02 -1.8850100040435791e+02 -1.1067000031471252e+02 1.0518900305032730e+02 -1.8651999533176422e+02 -1.1082500219345093e+02 7.7972896397113800e+01 -1.8369600176811218e+02 -1.1223900318145752e+02 7.7972896397113800e+01 -1.8171900510787964e+02 -1.1567799746990204e+02 7.7972896397113800e+01 -1.8214200437068939e+02 -1.1962199956178665e+02 7.7972896397113800e+01 -1.8389099836349487e+02 -1.2184599786996841e+02 7.8166700899600983e+01 -1.8556800484657288e+02 -1.2286599725484848e+02 7.7972896397113800e+01 -1.8868400156497955e+02 -1.2338200211524963e+02 7.7972896397113800e+01 -1.9230400025844574e+02 -1.2176100164651871e+02 7.7972896397113800e+01 -1.9386300444602966e+02 -1.1944700032472610e+02 7.8114897012710571e+01 -1.9433000683784485e+02 -1.1750099807977676e+02 7.7972896397113800e+01 -1.9385799765586853e+02 -1.1437699943780899e+02 7.7972896397113800e+01 -1.9119800627231598e+02 -1.1143500357866287e+02 7.7972896397113800e+01 -1.8850100040435791e+02 -1.1067000031471252e+02 7.7972896397113800e+01 -1.8691100180149078e+02 -1.0761299729347229e+02 7.4908398091793060e+01 -1.8715900182723999e+02 -1.1868400126695633e+02 7.3908902704715729e+01 -1.9372500479221344e+02 -1.1079999804496765e+02 7.4193403124809265e+01 -1.9651000201702118e+02 -1.1910200119018555e+02 7.4148699641227722e+01 -1.8663200736045837e+02 -1.2600499391555786e+02 7.4176698923110962e+01 -1.7891100049018860e+02 -1.1957599967718124e+02 7.4911996722221375e+01 -1.8029800057411194e+02 -1.1177600175142288e+02 7.4644900858402252e+01 -1.9407799839973450e+02 -1.2425199896097183e+02 7.6419703662395477e+01 -1.9440299272537231e+02 -1.1000899970531464e+02 7.6345399022102356e+01 -1.9753399491310120e+02 -1.1684700101613998e+02 7.6594702899456024e+01 -1.8725499510765076e+02 -1.2640200555324554e+02 7.6535597443580627e+01 -1.8230099976062775e+02 -1.2414500117301941e+02 7.6871700584888458e+01 -1.7950500547885895e+02 -1.1785300076007843e+02 7.7778801321983337e+01 -1.8178600072860718e+02 -1.1127699911594391e+02 7.7772699296474457e+01 -1.8834100663661957e+02 -1.0850299894809723e+02 7.7835299074649811e+01 -1.9064499437808990e+02 -1.2501700222492218e+02 7.7848099172115326e+01 -1.9555899500846863e+02 -1.1453499644994736e+02 7.7947996556758881e+01 -1.8646299839019775e+02 -1.0683900117874146e+02 8.5700400173664093e+01 -1.9303600490093231e+02 -1.0828100144863129e+02 8.5489600896835327e+01 -1.8113200366497040e+02 -1.0981500148773193e+02 8.5493296384811401e+01 -1.9499599933624268e+02 -1.2434700131416321e+02 8.5677996277809143e+01 -1.8950800597667694e+02 -1.2693700194358826e+02 8.5498102009296417e+01 -1.9757699966430664e+02 -1.1958999931812286e+02 8.5487797856330872e+01 -1.8363699316978455e+02 -1.2625700235366821e+02 8.5723400115966797e+01 -1.8028500676155090e+02 -1.2316700071096420e+02 8.5492700338363647e+01 -1.7662799358367920e+02 -1.1263500154018402e+02 8.7640002369880676e+01 -1.7807200551033020e+02 -1.1863099783658981e+02 8.5494302213191986e+01 -1.9230400025844574e+02 -1.2176100164651871e+02 8.5478901863098145e+01 -1.8779699504375458e+02 -1.2359099835157394e+02 8.5478901863098145e+01 -1.9453699886798859e+02 -1.1725000292062759e+02 8.5478901863098145e+01 -1.9756700098514557e+02 -1.1378200352191925e+02 8.5499800741672516e+01 -1.9341599941253662e+02 -1.1368399858474731e+02 8.5478901863098145e+01 -1.9025799632072449e+02 -1.1086100339889526e+02 8.5478901863098145e+01 -1.8537800014019012e+02 -1.1114200204610825e+02 8.5478901863098145e+01 -1.8170599639415741e+02 -1.1878199875354767e+02 8.5478901863098145e+01 -1.8213400244712830e+02 -1.1456800252199173e+02 8.5478901863098145e+01 -1.8317300081253052e+02 -1.1287400126457214e+02 8.5478901863098145e+01 -1.8387399613857269e+02 -1.2182699888944626e+02 8.5478901863098145e+01 -1.8565000593662262e+02 -1.0312999784946442e+02 8.9309401810169220e+01 -1.7888599634170532e+02 -1.0621099919080734e+02 8.9310899376869202e+01 -1.7409799993038177e+02 -1.1527200043201447e+02 8.9309997856616974e+01 -1.7474199831485748e+02 -1.2057700008153915e+02 8.9031502604484558e+01 -1.7712800204753876e+02 -1.2583699822425842e+02 8.9305803179740906e+01 -1.8185000121593475e+02 -1.2918099761009216e+02 8.8902197778224945e+01 -1.8723799288272858e+02 -1.3095100224018097e+02 8.9311897754669189e+01 -1.9400499761104584e+02 -1.2978500127792358e+02 8.9311100542545319e+01 -1.9857099652290344e+02 -1.2612600624561310e+02 8.9310802519321442e+01 -2.0042900741100311e+02 -1.2226600199937820e+02 8.8895797729492188e+01 -2.0172899961471558e+02 -1.1767700314521790e+02 8.9036501944065094e+01 -2.0086500048637390e+02 -1.1267500370740891e+02 8.8927201926708221e+01 -1.9778999686241150e+02 -1.0669200122356415e+02 8.9307703077793121e+01 -1.9080899655818939e+02 -1.0331299901008606e+02 8.9310802519321442e+01 -2.0193600654602051e+02 -1.1272700130939484e+02 8.9314296841621399e+01 -1.9043199717998505e+02 -1.1113400012254715e+02 8.9314296841621399e+01 -1.8850100040435791e+02 -1.1067000031471252e+02 8.9314296841621399e+01 -1.9371299445629120e+02 -1.1381399631500244e+02 8.9314296841621399e+01 -1.9433000683784485e+02 -1.1750099807977676e+02 8.9314296841621399e+01 -1.9386599957942963e+02 -1.1943200230598450e+02 8.9314296841621399e+01 -1.9282700121402740e+02 -1.2112600356340408e+02 8.9314296841621399e+01 -1.8387399613857269e+02 -1.2182699888944626e+02 8.9314296841621399e+01 -1.8258400261402130e+02 -1.2031599879264832e+02 8.9314296841621399e+01 -1.8920199573040009e+02 -1.2347500026226044e+02 8.9314296841621399e+01 -1.8556800484657288e+02 -1.2286599725484848e+02 8.9314296841621399e+01 -1.8182499706745148e+02 -1.1847999691963196e+02 8.9314296841621399e+01 -1.8166999518871307e+02 -1.1649899929761887e+02 8.9314296841621399e+01 -1.8320399522781372e+02 -1.1255100369453430e+02 8.9314296841621399e+01 -1.8651999533176422e+02 -1.1082500219345093e+02 8.9314296841621399e+01 1.5939900279045105e+02 -9.3463301658630371e+01 2.7293099090456963e+01 1.5903599560260773e+02 -9.3445099890232086e+01 3.5564098507165909e+01 1.7366400361061096e+02 -9.3802697956562042e+01 2.7968799695372581e+01 1.7326100170612335e+02 -9.3797296285629272e+01 3.6213301122188568e+01 1.6672599315643311e+02 -9.3641601502895355e+01 2.3525599390268326e+01 1.6593199968338013e+02 -9.4226703047752380e+01 3.9989698678255081e+01 1.7353600263595581e+02 -9.9117301404476166e+01 2.7968000620603561e+01 1.7314599454402924e+02 -9.9107801914215088e+01 3.6207698285579681e+01 1.6581700742244720e+02 -9.8929800093173981e+01 3.9989698678255081e+01 1.5887899696826935e+02 -9.8761200904846191e+01 3.5531900823116302e+01 1.5926900506019592e+02 -9.8770700395107269e+01 2.7292199432849884e+01 1.6659699380397797e+02 -9.8948702216148376e+01 2.3510299623012543e+01 1.7218199372291565e+02 -9.9084399640560150e+01 2.8340600430965424e+01 1.6504199802875519e+02 -9.8910897970199585e+01 2.5140199810266495e+01 1.5969400107860565e+02 -9.8780997097492218e+01 3.3363699913024902e+01 1.6464300453662872e+02 -9.8901197314262390e+01 3.8276899605989456e+01 1.7128099501132965e+02 -9.9062502384185791e+01 3.6141701042652130e+01 1.6034300625324249e+02 -9.9346101284027100e+01 2.8371000662446022e+01 1.7302699387073517e+02 -9.9740199744701385e+01 3.2520398497581482e+01 1.6833700239658356e+02 -9.9626198410987854e+01 2.5212200358510017e+01 1.6110199689865112e+02 -9.9450498819351196e+01 3.6123599857091904e+01 1.6773200035095215e+02 -9.9611602723598480e+01 3.8282401859760284e+01 1.6407500207424164e+02 -1.3921099901199341e+02 2.8042800724506378e+01 1.6703200340270996e+02 -1.3927699625492096e+02 3.5248201340436935e+01 1.6209900379180908e+02 -1.3912400603294373e+02 3.4134399145841599e+01 1.6916100680828094e+02 -1.3931800425052643e+02 3.1915601342916489e+01 1.7009599506855011e+02 -9.9669001996517181e+01 3.1250499188899994e+01 1.7003099620342255e+02 -9.9667400121688843e+01 3.2616298645734787e+01 1.6950300335884094e+02 -9.9654600024223328e+01 3.3877599984407425e+01 1.6857600212097168e+02 -9.9632099270820618e+01 3.4882199019193649e+01 1.6736100614070892e+02 -9.9602602422237396e+01 3.5509098321199417e+01 1.6600599884986877e+02 -9.9569596350193024e+01 3.5682599991559982e+01 1.6467200219631195e+02 -9.9537201225757599e+01 3.5381700843572617e+01 1.6352200508117676e+02 -9.9509298801422119e+01 3.4642800688743591e+01 1.6269400715827942e+02 -9.9489197134971619e+01 3.3555001020431519e+01 1.6288000345230103e+02 -9.9493697285652161e+01 2.9622400179505348e+01 1.6380700469017029e+02 -9.9516198039054871e+01 2.8617700561881065e+01 1.6502200067043304e+02 -9.9545702338218689e+01 2.7990899980068207e+01 1.6637800633907318e+02 -9.9578700959682465e+01 2.7817400172352791e+01 1.6771100461483002e+02 -9.9610999226570129e+01 2.8118200600147247e+01 1.6228799521923065e+02 -9.9479302763938904e+01 3.2249499112367630e+01 1.6235199570655823e+02 -9.9480897188186646e+01 3.0883699655532837e+01 1.6886200010776520e+02 -9.9638998508453369e+01 2.8857100754976273e+01 1.6968999803066254e+02 -9.9659100174903870e+01 2.9944999143481255e+01 1.6575300693511963e+02 -1.3819099962711334e+02 3.5655099898576736e+01 1.6438800096511841e+02 -1.3815799355506897e+02 3.5590499639511108e+01 1.6312700510025024e+02 -1.3812799751758575e+02 3.5062599927186966e+01 1.6149599850177765e+02 -1.3808800280094147e+02 3.2919999212026596e+01 1.6132199764251709e+02 -1.3808399438858032e+02 3.1563799828290939e+01 1.6162300109863281e+02 -1.3809099793434143e+02 3.0230000615119934e+01 1.6236199438571930e+02 -1.3810899853706360e+02 2.9079500585794449e+01 1.6344900429248810e+02 -1.3813500106334686e+02 2.8251200914382935e+01 1.6475400328636169e+02 -1.3816699385643005e+02 2.7844799682497978e+01 1.6611999273300171e+02 -1.3819999992847443e+02 2.7909500524401665e+01 1.6738100349903107e+02 -1.3823099434375763e+02 2.8437400236725807e+01 1.6838499903678894e+02 -1.3825500011444092e+02 2.9364800080657005e+01 1.6875199973583221e+02 -1.3826400041580200e+02 2.9944999143481255e+01 1.6901199519634247e+02 -1.3827000558376312e+02 3.0579900369048119e+01 1.6888499259948730e+02 -1.3826699554920197e+02 3.3270001411437988e+01 1.6814599931240082e+02 -1.3824899494647980e+02 3.4420400857925415e+01 1.7174600064754486e+02 -1.3373099267482758e+02 2.8100399300456047e+01 1.7078700661659241e+02 -1.3978700339794159e+02 2.9380099847912788e+01 1.6803100705146790e+02 -1.3949699699878693e+02 2.6224499568343163e+01 1.7172099649906158e+02 -1.3365800678730011e+02 3.5413000732660294e+01 1.7072099447250366e+02 -1.3972200453281403e+02 3.4165699034929276e+01 1.6733300685882568e+02 -1.3953299820423126e+02 3.7611499428749084e+01 1.6212600469589233e+02 -1.3786800205707550e+02 2.6076100766658783e+01 1.6054500639438629e+02 -1.3956999778747559e+02 2.8085200116038322e+01 1.5902000665664673e+02 -1.3906000554561615e+02 3.2893199473619461e+01 1.6214199364185333e+02 -1.3927200436592102e+02 3.3535100519657135e+01 1.6261799633502960e+02 -1.3785199820995331e+02 3.7594098597764969e+01 1.6536800563335419e+02 -1.3344199955463409e+02 2.4412900209426880e+01 1.6527999937534332e+02 -1.3710799813270569e+02 3.9082299917936325e+01 1.5901599824428558e+02 -1.3329699635505676e+02 2.8082100674510002e+01 1.5901699662208557e+02 -1.3330200314521790e+02 3.5419199615716934e+01 1.6575400531291962e+02 -1.3950799405574799e+02 3.5138100385665894e+01 1.6840599477291107e+02 -1.3912199437618256e+02 3.3148299902677536e+01 1.6730700433254242e+02 -1.3916499912738800e+02 2.8453100472688675e+01 1.6280700266361237e+02 -1.3943600654602051e+02 2.9218500480055809e+01 1.6537000238895416e+02 -1.3336600363254547e+02 3.9080299437046051e+01 1.6422599554061890e+02 -1.3733300566673279e+02 2.7983099222183228e+01 1.6182999312877655e+02 -1.3727499544620514e+02 2.9782000929117203e+01 1.6491399705410004e+02 -1.3734899461269379e+02 3.5710301250219345e+01 1.6929399967193604e+02 -1.3745599985122681e+02 3.0685700476169586e+01 1.6159099340438843e+02 -1.3726900517940521e+02 3.3682499080896378e+01 1.6825599968433380e+02 -1.3743099570274353e+02 3.4545700997114182e+01 1.6132700443267822e+02 -1.3324800133705139e+02 3.1161099672317505e+01 1.6214999556541443e+02 -1.3326799869537354e+02 3.4172501415014267e+01 1.6331000626087189e+02 -1.3329599797725677e+02 2.8220100328326225e+01 1.6569699347019196e+02 -1.3335399329662323e+02 3.5984698683023453e+01 1.6939200460910797e+02 -1.3344399631023407e+02 3.2814200967550278e+01 1.6775600612163544e+02 -1.3340400159358978e+02 2.8235999867320061e+01 1.8399100005626678e+02 -1.2119100242853165e+02 8.0995500087738037e+01 1.8117900192737579e+02 -1.2386000156402588e+02 8.0995500087738037e+01 1.8666799366474152e+02 -1.2658199667930603e+02 8.0995500087738037e+01 1.8784800171852112e+02 -1.2272699922323227e+02 8.0995500087738037e+01 1.9104999303817749e+02 -1.1206699907779694e+02 8.0995500087738037e+01 1.9158600270748138e+02 -1.0801500082015991e+02 8.0995500087738037e+01 1.8577699363231659e+02 -1.1154499650001526e+02 8.0995500087738037e+01 1.8546900153160095e+02 -1.0766199976205826e+02 8.0995500087738037e+01 1.9341899454593658e+02 -1.2512399256229401e+02 8.0995500087738037e+01 1.9224900007247925e+02 -1.2107899785041809e+02 8.0995500087738037e+01 1.9370700418949127e+02 -1.1596599966287613e+02 8.0995500087738037e+01 1.9671800732612610e+02 -1.1259900033473969e+02 8.0995500087738037e+01 1.8216499686241150e+02 -1.1619800329208374e+02 8.0995500087738037e+01 1.7842599749565125e+02 -1.1838699877262115e+02 8.0995500087738037e+01 1.7982999980449677e+02 -1.1164999753236771e+02 8.0995500087738037e+01 1.9735200703144073e+02 -1.1947699636220932e+02 8.0995500087738037e+01 1.8843199312686920e+02 -1.1121600121259689e+02 7.7972896397113800e+01 1.8349899351596832e+02 -1.1320000141859055e+02 7.7972896397113800e+01 1.8231999874114990e+02 -1.1774999648332596e+02 7.7972896397113800e+01 1.8425099551677704e+02 -1.2142500281333923e+02 7.7972896397113800e+01 1.8877999484539032e+02 -1.2274699658155441e+02 7.7972896397113800e+01 1.9355799257755280e+02 -1.1925800144672394e+02 7.7972896397113800e+01 1.9258700311183929e+02 -1.1345099657773972e+02 7.7972896397113800e+01 1.8441399931907654e+02 -1.0801500082015991e+02 7.7972896397113800e+01 1.9131700694561005e+02 -1.0781499743461609e+02 7.7972896397113800e+01 1.9648699462413788e+02 -1.1235699802637100e+02 7.7972896397113800e+01 1.9757400453090668e+02 -1.1838699877262115e+02 7.7972896397113800e+01 1.9429500401020050e+02 -1.2446500360965729e+02 7.7972896397113800e+01 1.8777699768543243e+02 -1.2667199969291687e+02 7.7972896397113800e+01 1.8201200664043427e+02 -1.2459799647331238e+02 7.7972896397113800e+01 1.7864799499511719e+02 -1.1947699636220932e+02 7.7972896397113800e+01 1.7928199470043182e+02 -1.1259900033473969e+02 7.7972896397113800e+01 1.8530599772930145e+02 -1.1035499721765518e+02 8.1051401793956757e+01 1.8973900377750397e+02 -1.0992699861526489e+02 8.2947596907615662e+01 1.8915100395679474e+02 -1.0992199927568436e+02 8.1051401793956757e+01 1.9348900020122528e+02 -1.1222299933433533e+02 8.1051401793956757e+01 1.9489400088787079e+02 -1.1423200368881226e+02 8.2950197160243988e+01 1.9516399502754211e+02 -1.1668699979782104e+02 8.1051401793956757e+01 1.9362300634384155e+02 -1.2184800207614899e+02 8.2956403493881226e+01 1.9428299367427826e+02 -1.2045499682426453e+02 8.1051401793956757e+01 1.8971799314022064e+02 -1.2422300130128860e+02 8.1051401793956757e+01 1.8817700445652008e+02 -1.2416800111532211e+02 8.2956403493881226e+01 1.8360899388790131e+02 -1.2280199676752090e+02 8.2956403493881226e+01 1.8412399291992188e+02 -1.2303300201892853e+02 8.1051401793956757e+01 1.8155400454998016e+02 -1.2014099955558777e+02 8.1051401793956757e+01 1.8101799488067627e+02 -1.1863200366497040e+02 8.2956403493881226e+01 1.8110899627208710e+02 -1.1423800140619278e+02 8.1051401793956757e+01 1.8142600357532501e+02 -1.1388099938631058e+02 8.2956403493881226e+01 1.8498200178146362e+02 -1.1049599945545197e+02 8.2956403493881226e+01 1.8666300177574158e+02 -1.0565300285816193e+02 8.2980096340179443e+01 1.7907999455928802e+02 -1.2482900172472000e+02 8.2979597151279449e+01 1.7950700223445892e+02 -1.0925599932670593e+02 8.2969702780246735e+01 1.8999299407005310e+02 -1.2843999266624451e+02 8.2982100546360016e+01 1.9660200178623199e+02 -1.2464799731969833e+02 8.2965001463890076e+01 1.8451699614524841e+02 -1.1231700330972672e+02 8.1050202250480652e+01 1.8888500332832336e+02 -1.1135800182819366e+02 8.1049703061580658e+01 1.9275000691413879e+02 -1.1360400170087814e+02 8.1050798296928406e+01 1.8889099359512329e+02 -1.2264099717140198e+02 8.1050202250480652e+01 1.8460300564765930e+02 -1.2172599881887436e+02 8.1052303314208984e+01 1.8216699361801147e+02 -1.1713899672031403e+02 8.1051900982856750e+01 1.9329300522804260e+02 -1.1975599825382233e+02 8.1048503518104553e+01 1.7926500737667084e+02 -1.0626800358295441e+02 8.6025297641754150e+01 1.8464000523090363e+02 -1.0399699956178665e+02 8.5509799420833588e+01 1.7614799737930298e+02 -1.1542099714279175e+02 8.3282798528671265e+01 1.7431299388408661e+02 -1.1462400108575821e+02 8.5642799735069275e+01 1.9009099900722504e+02 -1.3083299994468689e+02 8.5936099290847778e+01 1.8296599388122559e+02 -1.2986199557781219e+02 8.5964001715183258e+01 1.9779199361801147e+02 -1.2683500349521637e+02 8.6059801280498505e+01 1.9281899929046631e+02 -1.0392399877309799e+02 8.6028300225734711e+01 1.9516800343990326e+02 -1.0705699771642685e+02 8.3413898944854736e+01 1.9927200675010681e+02 -1.2109799683094025e+02 8.3449803292751312e+01 1.9990000128746033e+02 -1.1418899893760681e+02 8.3926096558570862e+01 1.8986800312995911e+02 -1.1127799749374390e+02 8.4833398461341858e+01 1.8460400402545929e+02 -1.1233100295066833e+02 8.4825396537780762e+01 1.8219499289989471e+02 -1.1614699661731720e+02 8.4840603172779083e+01 1.8350100517272949e+02 -1.2052699923515320e+02 8.4336496889591217e+01 1.8721899390220642e+02 -1.2281800061464310e+02 8.4830403327941895e+01 1.9123500585556030e+02 -1.2171000242233276e+02 8.4340296685695648e+01 1.9404299557209015e+02 -1.1700200289487839e+02 8.4823600947856903e+01 1.9897100329399109e+02 -1.0850799828767776e+02 8.6054496467113495e+01 1.7668899893760681e+02 -1.2495700269937515e+02 8.5970900952816010e+01 1.7095899581909180e+02 -1.1019399762153625e+02 8.5888102650642395e+01 1.6860400140285492e+02 -1.1591800302267075e+02 8.4501102566719055e+01 1.7024199664592743e+02 -1.0900200158357620e+02 8.3650201559066772e+01 1.7667299509048462e+02 -1.0358899831771851e+02 8.6562298238277435e+01 1.7383199930191040e+02 -1.0383100062608719e+02 8.4588997066020966e+01 1.8496200442314148e+02 -1.0147800296545029e+02 8.6718700826168060e+01 1.8401199579238892e+02 -9.9004998803138733e+01 8.5803702473640442e+01 1.7788399755954742e+02 -1.0024599730968475e+02 8.3881303668022156e+01 1.9292399287223816e+02 -9.9984601140022278e+01 8.6512699723243713e+01 1.8670399487018585e+02 -9.7446300089359283e+01 8.3853103220462799e+01 2.0338700711727142e+02 -1.0832399874925613e+02 8.6483202874660492e+01 2.0315599441528320e+02 -1.1477100104093552e+02 8.6598202586174011e+01 2.0571500062942505e+02 -1.0912200063467026e+02 8.4133200347423553e+01 2.0724999904632568e+02 -1.1491700261831284e+02 8.4579803049564362e+01 2.0159499347209930e+02 -1.2041399627923965e+02 8.6086697876453400e+01 2.0487600564956665e+02 -1.1916100233793259e+02 8.6615502834320068e+01 2.0576399564743042e+02 -1.2249299883842468e+02 8.5676699876785278e+01 2.0232699811458588e+02 -1.2859499454498291e+02 8.5732899606227875e+01 2.0545700192451477e+02 -1.2560799717903137e+02 8.3681002259254456e+01 2.0299799740314484e+02 -1.2965799868106842e+02 8.1114500761032104e+01 1.9696900248527527e+02 -1.3128499686717987e+02 8.6624898016452789e+01 1.9060400128364563e+02 -1.3274100422859192e+02 8.6706303060054779e+01 1.9139200448989868e+02 -1.3528099656105042e+02 8.5676699876785278e+01 1.7955599725246429e+02 -1.3121800124645233e+02 8.6649402976036072e+01 1.8461300432682037e+02 -1.3617800176143646e+02 8.4743402898311615e+01 1.7859500646591187e+02 -1.3374300301074982e+02 8.5115097463130951e+01 1.7291699349880219e+02 -1.2867599725723267e+02 8.5325300693511963e+01 1.7147299647331238e+02 -1.2026999890804291e+02 8.6726501584053040e+01 1.7254100739955902e+02 -1.1381100118160248e+02 8.6683303117752075e+01 1.6926300525665283e+02 -1.1153899878263474e+02 8.1036999821662903e+01 1.7229600250720978e+02 -1.0544899851083755e+02 8.1032902002334595e+01 1.9631899893283844e+02 -9.9300399422645569e+01 8.4032498300075531e+01 2.0259900391101837e+02 -1.0417199879884720e+02 8.4516897797584534e+01 2.0568999648094177e+02 -1.0873199999332428e+02 8.1036701798439026e+01 2.0732299983501434e+02 -1.1949899792671204e+02 8.4038697183132172e+01 1.9862900674343109e+02 -1.3326500356197357e+02 8.4447398781776428e+01 1.9243499636650085e+02 -1.3597300648689270e+02 8.3793401718139648e+01 1.7555800080299377e+02 -1.3202400505542755e+02 8.1035897135734558e+01 1.7150799930095673e+02 -1.2742400169372559e+02 8.1037499010562897e+01 1.6936899721622467e+02 -1.2272399663925171e+02 8.3976596593856812e+01 1.7821200191974640e+02 -9.9956899881362915e+01 8.1028699874877930e+01 1.8825599551200867e+02 -9.7355000674724579e+01 8.1030800938606262e+01 1.6848899424076080e+02 -1.1925899982452393e+02 8.1030100584030151e+01 1.8160299956798553e+02 -1.3545300066471100e+02 8.1031002104282379e+01 1.8818399310112000e+02 -1.3653400540351868e+02 8.1031598150730133e+01 1.9611200690269470e+02 -1.3486400246620178e+02 8.1031396985054016e+01 2.0684200525283813e+02 -1.2253999710083008e+02 8.1030197441577911e+01 2.0735399425029755e+02 -1.1435700207948685e+02 8.1031396985054016e+01 2.0260499417781830e+02 -1.0414600372314453e+02 8.1030696630477905e+01 1.9760699570178986e+02 -9.9891498684883118e+01 8.1032902002334595e+01 1.9458800554275513e+02 -1.2610800564289093e+02 8.4862902760505676e+01 1.9928400218486786e+02 -1.1657000333070755e+02 8.4856696426868439e+01 1.7826199531555176e+02 -1.1140900105237961e+02 8.4854997694492340e+01 1.8569199740886688e+02 -1.2788100540637970e+02 8.4860503673553467e+01 1.7723800241947174e+02 -1.1945699900388718e+02 8.4857799112796783e+01 1.9555699825286865e+02 -1.0893700271844864e+02 8.4862798452377319e+01 1.8908700346946716e+02 -1.0604900121688843e+02 8.4858596324920654e+01 1.6714400053024292e+02 -1.1361400038003922e+02 8.1188403069972992e+01 1.6887600719928741e+02 -1.0797800123691559e+02 8.1032797694206238e+01 1.7395000159740448e+02 -1.0130000114440918e+02 8.1031300127506256e+01 1.8025499582290649e+02 -9.7317501902580261e+01 8.1110700964927673e+01 1.8637000024318695e+02 -9.6028096973896027e+01 8.1029497087001801e+01 1.9490000605583191e+02 -9.6972897648811340e+01 8.1028997898101807e+01 2.0136100053787231e+02 -1.0063099861145020e+02 8.1179700791835785e+01 2.0440900325775146e+02 -1.0379999876022339e+02 8.1031203269958496e+01 2.0768900215625763e+02 -1.0959400236606598e+02 8.1029199063777924e+01 2.0915399491786957e+02 -1.1771900206804276e+02 8.1031300127506256e+01 2.0633700489997864e+02 -1.2761899828910828e+02 8.1029802560806274e+01 2.0043200254440308e+02 -1.3398900628089905e+02 8.1028901040554047e+01 1.9463500380516052e+02 -1.3697099685668945e+02 8.1031300127506256e+01 1.8805000185966492e+02 -1.3804200291633606e+02 8.1031396985054016e+01 1.8155699968338013e+02 -1.3704699277877808e+02 8.1032000482082367e+01 1.7535799741744995e+02 -1.3386599719524384e+02 8.1032000482082367e+01 1.7065699398517609e+02 -1.2890300154685974e+02 8.1029497087001801e+01 1.6720600426197052e+02 -1.2103799730539322e+02 8.1028901040554047e+01 1.8326400220394135e+02 -1.0593199729919434e+02 8.6271896958351135e+01 1.7854599654674530e+02 -1.2536300718784332e+02 8.6910203099250793e+01 1.9718299806118011e+02 -1.2632000446319580e+02 8.7215401232242584e+01 1.9273300468921661e+02 -9.6616998314857483e+01 8.4858901798725128e+01 1.8659099936485291e+02 -9.5941402018070221e+01 8.3571501076221466e+01 1.9801199436187744e+02 -9.8714798688888550e+01 8.4956496953964233e+01 2.0611399412155151e+02 -1.0615699738264084e+02 8.3860896527767181e+01 2.0887899398803711e+02 -1.1443500220775604e+02 8.3841003477573395e+01 2.0868000388145447e+02 -1.2023799866437912e+02 8.4826603531837463e+01 2.0631599426269531e+02 -1.2752899527549744e+02 8.3836898207664490e+01 2.0027799904346466e+02 -1.3402199745178223e+02 8.4858901798725128e+01 1.9352699816226959e+02 -1.3728399574756622e+02 8.4932997822761536e+01 1.8458299338817596e+02 -1.3783900439739227e+02 8.3528302609920502e+01 1.7744800448417664e+02 -1.3521300256252289e+02 8.3798900246620178e+01 1.7206999659538269e+02 -1.3070200383663177e+02 8.3922699093818665e+01 1.6872100532054901e+02 -1.2531700730323792e+02 8.3774998784065247e+01 1.6714699566364288e+02 -1.1991699784994125e+02 8.4024801850318909e+01 1.6870200634002686e+02 -1.0909199714660645e+02 8.5229702293872833e+01 1.7154300212860107e+02 -1.0425499826669693e+02 8.5162200033664703e+01 1.7518000304698944e+02 -1.0033699870109558e+02 8.3866901695728302e+01 1.6821600496768951e+02 -1.1743400245904922e+02 8.6699098348617554e+01 1.7300300300121307e+02 -1.0656599700450897e+02 8.7717302143573761e+01 1.7257000505924225e+02 -1.1200200021266937e+02 8.8332302868366241e+01 1.7773599922657013e+02 -1.0718200355768204e+02 8.8059701025485992e+01 1.8513800203800201e+02 -1.0176400095224380e+02 8.8168896734714508e+01 1.8340100347995758e+02 -9.7264796495437622e+01 8.6028300225734711e+01 1.7806600034236908e+02 -1.0053499788045883e+02 8.7294496595859528e+01 1.8988199532032013e+02 -9.8739802837371826e+01 8.7723702192306519e+01 2.0305399596691132e+02 -1.0437399893999100e+02 8.6877197027206421e+01 2.0732699334621429e+02 -1.1131200194358826e+02 8.6237199604511261e+01 2.0473599433898926e+02 -1.1279100179672241e+02 8.8072501122951508e+01 1.9961099326610565e+02 -1.0530000180006027e+02 8.8196396827697754e+01 2.0402500033378601e+02 -1.1996799707412720e+02 8.8192097842693329e+01 2.0060199499130249e+02 -1.1375799775123596e+02 8.7295599281787872e+01 2.0611999928951263e+02 -1.1993999779224396e+02 8.7723702192306519e+01 2.0078000426292419e+02 -1.1931400001049042e+02 8.7293900549411774e+01 1.8378999829292297e+02 -1.3666699826717377e+02 8.6312502622604370e+01 1.9486400485038757e+02 -1.3410300016403198e+02 8.7730601429939270e+01 1.9617100059986115e+02 -1.3115799427032471e+02 8.8223703205585480e+01 1.8268099427223206e+02 -1.3360899686813354e+02 8.8075101375579834e+01 1.8804000318050385e+02 -1.3156799972057343e+02 8.7924197316169739e+01 1.8948900699615479e+02 -1.2942099571228027e+02 8.6776398122310638e+01 1.8305100500583649e+02 -1.2893599271774292e+02 8.7247297167778015e+01 1.7641900479793549e+02 -1.3336299359798431e+02 8.6296200752258301e+01 1.7228899896144867e+02 -1.2404000014066696e+02 8.8136501610279083e+01 1.7451199889183044e+02 -1.1751899868249893e+02 8.7476201355457306e+01 1.8799799680709839e+02 -1.0388399660587311e+02 8.7200902402400970e+01 1.9476999342441559e+02 -1.0341099649667740e+02 8.8132001459598541e+01 1.9646500051021576e+02 -1.0078699886798859e+02 8.7668903172016144e+01 1.9633500277996063e+02 -1.0717999935150146e+02 8.7116599082946777e+01 2.0551100373268127e+02 -1.2719799578189850e+02 8.6028300225734711e+01 2.0196700096130371e+02 -1.2872999906539917e+02 8.7731398642063141e+01 1.7461299896240234e+02 -1.2929199635982513e+02 8.7752200663089752e+01 1.7039200663566589e+02 -1.2689900398254395e+02 8.6144700646400452e+01 1.8211400508880615e+02 -1.1254400014877319e+02 8.3278700709342957e+01 1.8679000437259674e+02 -1.0970299690961838e+02 8.3310998976230621e+01 1.7900000512599945e+02 -1.0894499719142914e+02 8.2738898694515228e+01 1.7641699314117432e+02 -1.1787699908018112e+02 8.3054400980472565e+01 1.8068300187587738e+02 -1.1869599670171738e+02 8.3277799189090729e+01 1.7981399595737457e+02 -1.2513400614261627e+02 8.3119601011276245e+01 1.8167799711227417e+02 -1.2899999320507050e+02 8.0465503036975861e+01 1.8990300595760345e+02 -1.2827500700950623e+02 8.3173997700214386e+01 1.9377000629901886e+02 -1.0720200091600418e+02 8.3191402256488800e+01 1.9946199655532837e+02 -1.1655600368976593e+02 8.3178900182247162e+01 1.9776000082492828e+02 -1.0997100174427032e+02 8.2512602210044861e+01 1.8739700317382812e+02 -1.0496000200510025e+02 8.2523897290229797e+01 1.9396500289440155e+02 -1.2918700277805328e+02 7.9597696661949158e+01 1.8813900649547577e+02 -1.3063199818134308e+02 7.9614602029323578e+01 1.9830699265003204e+02 -1.2584799528121948e+02 7.9572997987270355e+01 1.9676199555397034e+02 -1.2461700290441513e+02 8.3142496645450592e+01 2.0095500349998474e+02 -1.2102200090885162e+02 7.9597897827625275e+01 2.0150500535964966e+02 -1.1517599970102310e+02 7.9596996307373047e+01 1.9874800741672516e+02 -1.0861700028181076e+02 7.9596400260925293e+01 1.9380700588226318e+02 -1.0471100360155106e+02 7.9548798501491547e+01 1.8844699859619141e+02 -1.0344900190830231e+02 7.9626299440860748e+01 1.8252499401569366e+02 -1.0452099889516830e+02 7.9580903053283691e+01 1.7703999578952789e+02 -1.0888099670410156e+02 7.9646803438663483e+01 1.7468099296092987e+02 -1.1438100039958954e+02 7.9596497118473053e+01 1.7467099428176880e+02 -1.1949200183153152e+02 7.9598397016525269e+01 1.7671699821949005e+02 -1.2457700073719025e+02 7.9580098390579224e+01 1.9183400273323059e+02 -1.2330800294876099e+02 8.3273902535438538e+01 1.9542600214481354e+02 -1.1811699718236923e+02 8.3273902535438538e+01 1.8551099300384521e+02 -1.2408500164747238e+02 8.3273902535438538e+01 1.9292299449443817e+02 -1.1132799834012985e+02 8.3273902535438538e+01 1.8904300034046173e+02 -1.0956300050020218e+02 8.0995500087738037e+01 1.8304499983787537e+02 -1.1152900010347366e+02 8.0995500087738037e+01 1.8064300715923309e+02 -1.1640399694442749e+02 8.0995500087738037e+01 1.8222899734973907e+02 -1.2160199880599976e+02 8.0995500087738037e+01 1.8694299459457397e+02 -1.2430500239133835e+02 8.0995500087738037e+01 1.9223099946975708e+02 -1.2304899841547012e+02 8.0995500087738037e+01 1.9522500038146973e+02 -1.1851300299167633e+02 8.0995500087738037e+01 1.9430199265480042e+02 -1.1315800249576569e+02 8.0995500087738037e+01 2.0049199461936951e+02 -1.2247800081968307e+02 7.4437402188777924e+01 2.0161299407482147e+02 -1.1695200204849243e+02 7.4329897761344910e+01 2.0026199519634247e+02 -1.1092600226402283e+02 7.4357099831104279e+01 1.9658300280570984e+02 -1.0642699897289276e+02 7.4638999998569489e+01 1.9242900609970093e+02 -1.0412400215864182e+02 7.4296802282333374e+01 1.8862700462341309e+02 -1.3057500123977661e+02 7.3777496814727783e+01 1.9358800351619720e+02 -1.2944599986076355e+02 7.4280902743339539e+01 1.9754000008106232e+02 -1.2665000557899475e+02 7.4315801262855530e+01 1.7849299311637878e+02 -1.2672799825668335e+02 7.4523903429508209e+01 1.8358899652957916e+02 -1.2993699312210083e+02 7.4432797729969025e+01 1.7528399825096130e+02 -1.2198100239038467e+02 7.4446499347686768e+01 1.8323299288749695e+02 -1.0419200360774994e+02 7.4338398873806000e+01 1.7725899815559387e+02 -1.0841500014066696e+02 7.4423901736736298e+01 1.7436000704765320e+02 -1.1584199965000153e+02 7.4318103492259979e+01 1.8835499882698059e+02 -1.0343199968338013e+02 7.4284397065639496e+01 1.8637099862098694e+02 -1.2667900323867798e+02 8.0994896590709686e+01 1.7926600575447083e+02 -1.2251400202512741e+02 8.0938696861267090e+01 1.9780600070953369e+02 -1.1364299803972244e+02 8.0950401723384857e+01 1.8737000226974487e+02 -1.0665600001811981e+02 8.0951698124408722e+01 1.9369399547576904e+02 -1.0843999683856964e+02 8.0957099795341492e+01 1.8167300522327423e+02 -1.0893899947404861e+02 8.0967701971530914e+01 1.9621600210666656e+02 -1.2298499792814255e+02 8.0981403589248657e+01 1.7786599695682526e+02 -1.1456300318241119e+02 8.0944500863552094e+01 1.9028499722480774e+02 -1.3368900120258331e+02 7.3619000613689423e+01 1.9666199386119843e+02 -1.3133800029754639e+02 7.3618598282337189e+01 1.9644799828529358e+02 -1.0242699831724167e+02 7.3618501424789429e+01 1.8997299671173096e+02 -1.0036499798297882e+02 7.3618203401565552e+01 1.9936500489711761e+02 -1.0786200314760208e+02 7.3645301163196564e+01 2.0157399773597717e+02 -1.0718300193548203e+02 7.3618397116661072e+01 2.0402599871158600e+02 -1.1212299764156342e+02 7.3618598282337189e+01 2.0473900437355042e+02 -1.1888100206851959e+02 7.3617696762084961e+01 2.0182700455188751e+02 -1.2662099301815033e+02 7.3617197573184967e+01 1.8331600725650787e+02 -1.3308399915695190e+02 7.3618002235889435e+01 1.7832499742507935e+02 -1.3065899908542633e+02 7.3571600019931793e+01 1.7447899281978607e+02 -1.2686499953269958e+02 7.3578901588916779e+01 1.7125900089740753e+02 -1.1640799790620804e+02 7.3616996407508850e+01 1.7197300493717194e+02 -1.2187500298023224e+02 7.3618002235889435e+01 1.7235800623893738e+02 -1.1100500077009201e+02 7.3618598282337189e+01 1.7594499886035919e+02 -1.0523399710655212e+02 7.3617599904537201e+01 1.8299800157546997e+02 -1.0091499984264374e+02 7.3617599904537201e+01 1.9793799519538879e+02 -1.1988600343465805e+02 8.0705001950263977e+01 1.9228500127792358e+02 -1.2667299807071686e+02 8.0626398324966431e+01 1.8437300622463226e+02 -1.2828299403190613e+02 7.8607998788356781e+01 1.9043000042438507e+02 -1.2857900559902191e+02 7.8161701560020447e+01 1.9542899727821350e+02 -1.2626400589942932e+02 7.8212402760982513e+01 1.9888199865818024e+02 -1.2159600108861923e+02 7.8173696994781494e+01 1.9986300170421600e+02 -1.1615999788045883e+02 7.8188598155975342e+01 1.9830000400543213e+02 -1.1109899729490280e+02 7.7686503529548645e+01 1.9388599693775177e+02 -1.0667300224304199e+02 7.8205898404121399e+01 1.8815000355243683e+02 -1.0518900305032730e+02 7.8199900686740875e+01 1.8268699944019318e+02 -1.0637400299310684e+02 7.8182198107242584e+01 1.7783600091934204e+02 -1.1091600358486176e+02 7.8166902065277100e+01 1.7847299575805664e+02 -1.2425799667835236e+02 7.8221797943115234e+01 1.7613099515438080e+02 -1.1728899925947189e+02 7.8183397650718689e+01 1.8770299851894379e+02 -1.0025099664926529e+02 7.1338996291160583e+01 1.9315600395202637e+02 -1.0106199979782104e+02 7.1338102221488953e+01 1.9805100560188293e+02 -1.0359899699687958e+02 7.1343496441841125e+01 2.0272000133991241e+02 -1.0881000012159348e+02 7.1339197456836700e+01 2.0492999255657196e+02 -1.1825100332498550e+02 7.1339197456836700e+01 2.0059199631214142e+02 -1.2838500738143921e+02 7.1339599788188934e+01 1.9372199475765228e+02 -1.3274399936199188e+02 7.1339197456836700e+01 1.8829900026321411e+02 -1.3374899327754974e+02 7.1343496441841125e+01 1.8141399323940277e+02 -1.3250400125980377e+02 7.1343496441841125e+01 1.7587800323963165e+02 -1.2856200337409973e+02 7.1338497102260590e+01 1.7278100550174713e+02 -1.2399999797344208e+02 7.1339800953865051e+01 1.7133300006389618e+02 -1.1868099868297577e+02 7.1343496441841125e+01 1.7200499773025513e+02 -1.1171799898147583e+02 7.1339398622512817e+01 1.7449200153350830e+02 -1.0717999935150146e+02 7.1338303387165070e+01 1.7978699505329132e+02 -1.0214299708604813e+02 7.1340598165988922e+01 1.7474800348281860e+02 -1.2296299636363983e+02 7.1384303271770477e+01 1.7933200299739838e+02 -1.0569299757480621e+02 7.1435600519180298e+01 1.9131299853324890e+02 -1.0347600281238556e+02 7.1491301059722900e+01 1.8288099765777588e+02 -1.3004399836063385e+02 7.1417897939682007e+01 1.9960199296474457e+02 -1.2505599856376648e+02 7.1435198187828064e+01 1.8899400532245636e+02 -1.0505300015211105e+02 7.3270902037620544e+01 1.8281799554824829e+02 -1.0633900016546249e+02 7.3516599833965302e+01 1.7747099697589874e+02 -1.1123099923133850e+02 7.3704697191715240e+01 1.8023300170898438e+02 -1.2593199312686920e+02 7.3925398290157318e+01 1.7733399569988251e+02 -1.2219499796628952e+02 7.3188900947570801e+01 1.7618699371814728e+02 -1.1774499714374542e+02 7.3507696390151978e+01 1.9051000475883484e+02 -1.2863199412822723e+02 7.3905602097511292e+01 1.8482899665832520e+02 -1.2838399410247803e+02 7.3577597737312317e+01 1.9987300038337708e+02 -1.1834499984979630e+02 7.3183700442314148e+01 1.9688600301742554e+02 -1.2498000264167786e+02 7.3531702160835266e+01 1.9561499357223511e+02 -1.0782700031995773e+02 7.4178501963615417e+01 1.9809399545192719e+02 -1.0898199677467346e+02 7.2005100548267365e+01 2.0097899436950684e+02 -1.1511600017547607e+02 7.1881301701068878e+01 1.9144299626350403e+02 -1.2980000674724579e+02 7.1876898407936096e+01 1.7464199662208557e+02 -1.1430200189352036e+02 7.1658797562122345e+01 1.8512499332427979e+02 -1.3586199283599854e+02 7.5904399156570435e+01 1.8728600442409515e+02 -1.3140699267387390e+02 7.3258496820926666e+01 1.8786500394344330e+02 -1.3131999969482422e+02 7.8943699598312378e+01 1.9141699373722076e+02 -1.3268199563026428e+02 8.5958503186702728e+01 1.8754999339580536e+02 -1.3214999437332153e+02 7.9236999154090881e+01 1.8474699556827545e+02 -1.3394999504089355e+02 8.5577696561813354e+01 1.4135299623012543e+02 -1.1586699634790421e+02 2.7176599949598312e+01 1.4092899858951569e+02 -1.1585599929094315e+02 3.1744599342346191e+01 1.4002700150012970e+02 -1.2845499813556671e+02 3.0339600518345833e+01 1.4135099947452545e+02 -1.1586699634790421e+02 3.6312799900770187e+01 1.4010199904441833e+02 -1.2794299423694611e+02 3.3703599125146866e+01 1.4278100430965424e+02 -1.2800799310207367e+02 4.3272599577903748e+01 1.4101000130176544e+02 -1.2809500098228455e+02 3.8596201688051224e+01 1.4260500669479370e+02 -1.1589500308036804e+02 4.0725000202655792e+01 1.4464800059795380e+02 -1.1594700068235397e+02 4.4832598417997360e+01 1.4437200129032135e+02 -1.2873600423336029e+02 4.6078901737928391e+01 1.4741100370883942e+02 -1.1601399630308151e+02 4.8494301736354828e+01 1.4649400115013123e+02 -1.2860800325870514e+02 4.8764098435640335e+01 1.5080000460147858e+02 -1.1609599739313126e+02 5.1585700362920761e+01 1.4891800284385681e+02 -1.2815700471401215e+02 5.1087301224470139e+01 1.5469899773597717e+02 -1.1619099974632263e+02 5.4001599550247192e+01 1.5157499909400940e+02 -1.2854400277137756e+02 5.3105801343917847e+01 1.6080400347709656e+02 -1.2844599783420563e+02 5.6783799082040787e+01 1.5754300355911255e+02 -1.2862700223922729e+02 5.5962700396776199e+01 1.5897500514984131e+02 -1.1629500240087509e+02 5.5659800767898560e+01 1.5448600053787231e+02 -1.2829199433326721e+02 5.4718200117349625e+01 1.6348299384117126e+02 -1.1640399694442749e+02 5.6503698229789734e+01 1.6413900256156921e+02 -1.2904599308967590e+02 5.7194698601961136e+01 1.6806900501251221e+02 -1.1651600152254105e+02 5.6504700332880020e+01 1.7257800698280334e+02 -1.1662500351667404e+02 5.5662699043750763e+01 1.7072099447250366e+02 -1.2912699580192566e+02 5.6695599108934402e+01 1.7685499787330627e+02 -1.1672899872064590e+02 5.4006401449441910e+01 1.7395600676536560e+02 -1.2908799946308136e+02 5.5783800780773163e+01 1.8075400590896606e+02 -1.1682400107383728e+02 5.1592200994491577e+01 1.7986400425434113e+02 -1.2902300059795380e+02 5.2775599062442780e+01 1.7701900005340576e+02 -1.2933200597763062e+02 5.4478898644447327e+01 1.8248699605464935e+02 -1.2921099364757538e+02 5.0722200423479080e+01 1.8414400517940521e+02 -1.1690600216388702e+02 4.8502199351787567e+01 1.8690900504589081e+02 -1.1697400361299515e+02 4.4841799885034561e+01 1.8664400279521942e+02 -1.2959399819374084e+02 4.5935299247503281e+01 1.8900699913501740e+02 -1.1694099754095078e+02 4.0623798966407776e+01 1.8845400214195251e+02 -1.2956799566745758e+02 4.2776901274919510e+01 1.9063499569892883e+02 -1.1706399917602539e+02 3.1755298376083374e+01 1.9091099500656128e+02 -1.2917700409889221e+02 3.3127501606941223e+01 1.9020999968051910e+02 -1.1705400049686432e+02 3.6323301494121552e+01 1.9052700698375702e+02 -1.2968899309635162e+02 3.6439798772335052e+01 1.9021199643611908e+02 -1.1705400049686432e+02 2.7187200263142586e+01 1.9089399278163910e+02 -1.2979400157928467e+02 2.9814500361680984e+01 1.8895800411701202e+02 -1.1702299863100052e+02 2.2774400189518929e+01 1.8951499462127686e+02 -1.2940299510955811e+02 2.3301899433135986e+01 1.9040100276470184e+02 -1.2916499376296997e+02 2.6498600840568542e+01 1.8819999694824219e+02 -1.2935499846935272e+02 2.0221700891852379e+01 1.8691499531269073e+02 -1.1697400361299515e+02 1.8667299300432205e+01 1.8647499382495880e+02 -1.2959000468254089e+02 1.7301300540566444e+01 1.8415200710296631e+02 -1.1690700054168701e+02 1.5005599707365036e+01 1.8443900346755981e+02 -1.2902000546455383e+02 1.4741499908268452e+01 1.8076300621032715e+02 -1.1682400107383728e+02 1.1914200149476528e+01 1.8206499516963959e+02 -1.2920199334621429e+02 1.2408100068569183e+01 1.7686399817466736e+02 -1.1672899872064590e+02 9.4983596354722977e+00 1.7939199507236481e+02 -1.2914900481700897e+02 1.0402400046586990e+01 1.7017099261283875e+02 -1.2867300212383270e+02 6.7161298356950283e+00 1.7341299355030060e+02 -1.2895600497722626e+02 7.5374799780547619e+00 1.7258800566196442e+02 -1.1662600189447403e+02 7.8401602804660797e+00 1.7646500468254089e+02 -1.2936000525951385e+02 8.7465001270174980e+00 1.6808000206947327e+02 -1.1651600152254105e+02 6.9962101988494396e+00 1.6349400579929352e+02 -1.1640500277280807e+02 6.9952001795172691e+00 1.6353699564933777e+02 -1.2895299494266510e+02 6.3328701071441174e+00 1.6683399677276611e+02 -1.2885500490665436e+02 6.3041998073458672e+00 1.5898500382900238e+02 -1.1629500240087509e+02 7.8372303396463394e+00 1.6024099290370941e+02 -1.2893100082874298e+02 6.7986799404025078e+00 1.5470799803733826e+02 -1.1619099974632263e+02 9.4935297966003418e+00 1.5703099966049194e+02 -1.2835399806499481e+02 7.7274399809539318e+00 1.5080900490283966e+02 -1.1609599739313126e+02 1.1907800100743771e+01 1.5110599994659424e+02 -1.2832500040531158e+02 1.0724400170147419e+01 1.5393500030040741e+02 -1.2871700525283813e+02 9.0236095711588860e+00 1.4846900105476379e+02 -1.2838800251483917e+02 1.2783600017428398e+01 1.4741900563240051e+02 -1.1601399630308151e+02 1.4997700229287148e+01 1.4615599811077118e+02 -1.2808999419212341e+02 1.5175499953329563e+01 1.4465400576591492e+02 -1.1594700068235397e+02 1.8658200278878212e+01 1.4260900020599365e+02 -1.1589699983596802e+02 2.2764399647712708e+01 1.4250400662422180e+02 -1.2854500114917755e+02 2.0699800923466682e+01 1.4044199883937836e+02 -1.2821200489997864e+02 2.7062399312853813e+01 1.4128699898719788e+02 -1.2797200679779053e+02 2.3837300017476082e+01 1.9031499326229095e+02 -1.0443499684333801e+02 3.9671100676059723e+01 1.8903699517250061e+02 -1.0491900146007538e+02 4.2754799127578735e+01 1.8543399870395660e+02 -1.0457199811935425e+02 4.8320498317480087e+01 1.8740400671958923e+02 -1.0487899929285049e+02 4.5658599585294724e+01 1.8307900428771973e+02 -1.0477399826049805e+02 5.0706598907709122e+01 1.8044799566268921e+02 -1.0425099730491638e+02 5.2808798849582672e+01 1.7759500443935394e+02 -1.0464099794626236e+02 5.4462898522615433e+01 1.7458499968051910e+02 -1.0406000167131424e+02 5.5786099284887314e+01 1.7132499814033508e+02 -1.0448800027370453e+02 5.6671198457479477e+01 1.6471000015735626e+02 -1.0421299934387207e+02 5.7187501341104507e+01 1.6801699995994568e+02 -1.0388500243425369e+02 5.7171799242496490e+01 1.6139200329780579e+02 -1.0424699634313583e+02 5.6783799082040787e+01 1.5507400035858154e+02 -1.0409300029277802e+02 5.4718200117349625e+01 1.5814299881458282e+02 -1.0390499979257584e+02 5.5962700396776199e+01 1.5218399465084076e+02 -1.0347499698400497e+02 5.3118601441383362e+01 1.4950600266456604e+02 -1.0395800322294235e+02 5.1087301224470139e+01 1.4335599541664124e+02 -1.0328099876642227e+02 4.3281301856040955e+01 1.4507800340652466e+02 -1.0359100252389908e+02 4.6169001609086990e+01 1.4711600542068481e+02 -1.0365200042724609e+02 4.8761799931526184e+01 1.4115600287914276e+02 -1.0330700129270554e+02 3.7033699452877045e+01 1.4068999886512756e+02 -1.0374400019645691e+02 3.3703599125146866e+01 1.4065200090408325e+02 -1.0374300181865692e+02 3.0372399836778641e+01 1.4187499880790710e+02 -1.0377299785614014e+02 2.3837300017476082e+01 1.4104300737380981e+02 -1.0349199920892715e+02 2.7062300592660904e+01 1.4310500025749207e+02 -1.0327400267124176e+02 2.0727500319480896e+01 1.4906799793243408e+02 -1.0371000319719315e+02 1.2785100378096104e+01 1.4573599398136139e+02 -1.0373599827289581e+02 1.6513299196958542e+01 1.5455600619316101e+02 -1.0408099740743637e+02 9.0371398255228996e+00 1.5178799629211426e+02 -1.0335899889469147e+02 1.0639199987053871e+01 1.5759199857711792e+02 -1.0370399802923203e+02 7.7158799394965172e+00 1.6082599759101868e+02 -1.0423299670219421e+02 6.8287798203527927e+00 1.6743199527263641e+02 -1.0390000045299530e+02 6.2915100716054440e+00 1.6405299305915833e+02 -1.0363099724054337e+02 6.3224998302757740e+00 1.7075900733470917e+02 -1.0447499901056290e+02 6.7161298356950283e+00 1.7401599884033203e+02 -1.0429300367832184e+02 7.5355800800025463e+00 1.7707699537277222e+02 -1.0462799668312073e+02 8.7817898020148277e+00 1.7999100685119629e+02 -1.0423599928617477e+02 1.0386300273239613e+01 1.8266199529170990e+02 -1.0451599955558777e+02 1.2404399923980236e+01 1.8708999454975128e+02 -1.0435000061988831e+02 1.7304100096225739e+01 1.8502700328826904e+02 -1.0482099652290344e+02 1.4741499908268452e+01 1.8878200650215149e+02 -1.0491199791431427e+02 2.0227400586009026e+01 1.9098900258541107e+02 -1.0496599972248077e+02 2.6498600840568542e+01 1.9014500081539154e+02 -1.0459899902343750e+02 2.3380000144243240e+01 1.9150699675083160e+02 -1.0432200133800507e+02 2.9716100543737411e+01 1.9113999605178833e+02 -1.0444799810647964e+02 3.6439601331949234e+01 1.9149899482727051e+02 -1.0497800260782242e+02 3.3127501606941223e+01 1.6355599462985992e+02 -1.2876099348068237e+02 4.3169800192117691e+00 1.7506100237369537e+02 -1.2917199730873108e+02 6.2382798641920090e+00 1.6871200501918793e+02 -1.2891599535942078e+02 5.8993898332118988e+01 1.7528599500656128e+02 -1.2908299267292023e+02 5.7352699339389801e+01 1.5691800415515900e+02 -1.2867499887943268e+02 5.7951798662543297e+00 1.8648600578308105e+02 -1.2939999997615814e+02 1.4288799837231636e+01 1.9056299328804016e+02 -1.2951999902725220e+02 2.0928900688886642e+01 1.8124899268150330e+02 -1.2926499545574188e+02 5.4073501378297806e+01 1.3756300508975983e+02 -1.2788699567317963e+02 3.6265701055526733e+01 1.4669899642467499e+02 -1.2856400012969971e+02 1.2783000245690346e+01 1.8900500237941742e+02 -1.2958599627017975e+02 4.4384799897670746e+01 1.3744899630546570e+02 -1.2796600162982941e+02 2.9069799929857254e+01 1.5205100178718567e+02 -1.2855899333953857e+02 5.5613398551940918e+01 1.5792399644851685e+02 -1.2883700430393219e+02 5.7237401604652405e+01 1.4226999878883362e+02 -1.0343699902296066e+02 1.8334200605750084e+01 1.7747099697589874e+02 -1.0418199747800827e+02 7.5899399816989899e+00 1.8753099441528320e+02 -1.0457299649715424e+02 1.4766800217330456e+01 1.9050799310207367e+02 -1.0460700094699860e+02 4.3996799737215042e+01 1.8125900626182556e+02 -1.0460700094699860e+02 5.5406399071216583e+01 1.4399899542331696e+02 -1.0336899757385254e+02 4.6762801706790924e+01 1.6543400287628174e+02 -1.0388100147247314e+02 5.8422300964593887e+01 1.6852100193500519e+02 -1.0413400083780289e+02 4.4434098526835442e+00 1.7499999701976776e+02 -1.0432700067758560e+02 5.7759899646043777e+01 1.3941900432109833e+02 -1.0340899974107742e+02 3.7930201739072800e+01 1.3948500156402588e+02 -1.0338199883699417e+02 2.5466499850153923e+01 1.9118900597095490e+02 -1.0472100228071213e+02 2.0555099472403526e+01 1.3421399891376495e+02 -1.2279000133275986e+02 2.7111599221825600e+01 1.3439500331878662e+02 -1.2499099969863892e+02 3.1908400356769562e+01 1.3397599756717682e+02 -1.2275599688291550e+02 3.4340698271989822e+01 1.9719299674034119e+02 -1.2426400184631348e+02 3.4937400370836258e+01 1.9612999260425568e+02 -1.2356200069189072e+02 4.0323700755834579e+01 1.9559699296951294e+02 -1.2639300525188446e+02 4.0226899087429047e+01 1.9416600465774536e+02 -1.2420800328254700e+02 4.5610699802637100e+01 1.9395999610424042e+02 -1.2912300229072571e+02 3.4195501357316971e+01 1.3867199420928955e+02 -1.2790399789810181e+02 2.2537300363183022e+01 1.8839399516582489e+02 -1.2885999679565430e+02 4.9076400697231293e+01 1.9178999960422516e+02 -1.2896199524402618e+02 4.3186098337173462e+01 1.9364699721336365e+02 -1.2891900539398193e+02 2.5788199156522751e+01 1.8480600416660309e+02 -1.2874099612236023e+02 1.0422499850392342e+01 1.7055200040340424e+02 -1.2835800647735596e+02 3.4139100462198257e+00 1.5066500008106232e+02 -1.2771899998188019e+02 6.6304202191531658e+00 1.4368200302124023e+02 -1.2779299914836884e+02 1.3130100443959236e+01 1.3946600258350372e+02 -1.2760700285434723e+02 4.4202398508787155e+01 1.4492599666118622e+02 -1.2781700491905212e+02 5.1753699779510498e+01 1.5960599482059479e+02 -1.2817400693893433e+02 5.9834700077772141e+01 1.6541899740695953e+02 -1.2777799367904663e+02 6.1118699610233307e+01 1.7231799662113190e+02 -1.2794500589370728e+02 6.0317598283290863e+01 1.7883500456809998e+02 -1.2810400128364563e+02 5.7917900383472443e+01 1.8460699915885925e+02 -1.2824399769306183e+02 5.4054200649261475e+01 1.9453500211238861e+02 -1.2726299464702606e+02 2.1710699424147606e+01 1.9038000702857971e+02 -1.2838399410247803e+02 1.6146199777722359e+01 1.7855100333690643e+02 -1.2776300311088562e+02 4.8350701108574867e+00 1.6784100234508514e+02 -1.2679000198841095e+02 1.2872799998149276e+00 1.6017299890518188e+02 -1.2659400701522827e+02 1.6270900378003716e+00 1.3997699320316315e+02 -1.2611299753189087e+02 1.5020499937236309e+01 1.5029299259185791e+02 -1.2666299939155579e+02 5.8005400002002716e+01 1.6354799270629883e+02 -1.2600100040435791e+02 6.2593601644039154e+01 1.6907399892807007e+02 -1.2614199519157410e+02 6.2507502734661102e+01 1.7619800567626953e+02 -1.2631499767303467e+02 6.0818400233983994e+01 1.8272599577903748e+02 -1.2647299468517303e+02 5.7502999901771545e+01 1.8829299509525299e+02 -1.2660899758338928e+02 5.2746500819921494e+01 1.9258700311183929e+02 -1.2671299278736115e+02 4.6815101057291031e+01 1.9648000597953796e+02 -1.2680700421333313e+02 3.2802700996398926e+01 1.9613400101661682e+02 -1.2679299712181091e+02 2.7355300262570381e+01 1.9229599833488464e+02 -1.2548999488353729e+02 1.4711800031363964e+01 1.8852600455284119e+02 -1.2662500143051147e+02 1.0884899646043777e+01 1.8140399456024170e+02 -1.2644100189208984e+02 5.1620597951114178e+00 1.7443500459194183e+02 -1.2610900402069092e+02 2.0049801096320152e+00 1.5494899451732635e+02 -1.2579299509525299e+02 2.7167799416929483e+00 1.4992600679397583e+02 -1.2567600607872009e+02 5.0242501311004162e+00 1.4408800005912781e+02 -1.2553499639034271e+02 9.4425100833177567e+00 1.3745300471782684e+02 -1.2521000206470490e+02 1.8570199608802795e+01 1.3528999686241150e+02 -1.2532100081443787e+02 2.5240600109100342e+01 1.3565799593925476e+02 -1.2533000111579895e+02 3.9779599756002426e+01 1.3837899267673492e+02 -1.2539599835872650e+02 4.6577900648117065e+01 1.4144699275493622e+02 -1.2546400725841522e+02 5.1092099398374557e+01 1.4524100720882416e+02 -1.2556299567222595e+02 5.5113099515438080e+01 1.5814700722694397e+02 -1.2587599456310272e+02 6.1810698360204697e+01 1.6586500406265259e+02 -1.2411200255155563e+02 5.7080101214523893e-03 1.5260300040245056e+02 -1.2378600239753723e+02 6.0713998973369598e+01 1.6373300552368164e+02 -1.2374400347471237e+02 6.3438601791858673e+01 1.7099599540233612e+02 -1.2365200370550156e+02 6.3038699328899384e+01 1.7466300725936890e+02 -1.2374900281429291e+02 6.2180601060390472e+01 1.7819899320602417e+02 -1.2382999807596207e+02 6.0895398259162903e+01 1.8153700232505798e+02 -1.2392500042915344e+02 5.9210799634456635e+01 1.8468600511550903e+02 -1.2398099899291992e+02 5.7125199586153030e+01 1.8803200125694275e+02 -1.2438400089740753e+02 5.4171901196241379e+01 1.9232399761676788e+02 -1.2416899949312210e+02 4.8894599080085754e+01 1.9732700288295746e+02 -1.2456600368022919e+02 3.0889699235558510e+01 1.9628800451755524e+02 -1.2426400184631348e+02 2.3606600239872932e+01 1.9510899484157562e+02 -1.2423100322484970e+02 2.0030399784445763e+01 1.8918399512767792e+02 -1.2409000098705292e+02 1.0490500368177891e+01 1.8614499270915985e+02 -1.2432599812746048e+02 7.5736599974334240e+00 1.8031199276447296e+02 -1.2387499958276749e+02 3.6119199357926846e+00 1.7687499523162842e+02 -1.2380400300025940e+02 2.0675600972026587e+00 1.7272199690341949e+02 -1.2394899874925613e+02 8.1694999244064093e-01 1.6208000481128693e+02 -1.2343899905681610e+02 1.9762999727390707e-01 1.5837399661540985e+02 -1.2334699928760529e+02 8.3656999049708247e-01 1.5477800369262695e+02 -1.2327300012111664e+02 1.9071099814027548e+00 1.5132099390029907e+02 -1.2316899746656418e+02 3.3997900318354368e+00 1.4651699364185333e+02 -1.2344300001859665e+02 6.4398101530969143e+00 1.4234800636768341e+02 -1.2295199930667877e+02 1.0149800218641758e+01 1.3995200395584106e+02 -1.2291599810123444e+02 1.3060400262475014e+01 1.3792400062084198e+02 -1.2285099923610687e+02 1.6224300488829613e+01 1.3628700375556946e+02 -1.2282399833202362e+02 1.9598800688982010e+01 1.3505299389362335e+02 -1.2278799712657928e+02 2.3161200806498528e+01 1.3450500369071960e+02 -1.2276999652385712e+02 3.8068499416112900e+01 1.3547499477863312e+02 -1.2261699885129929e+02 4.1714500635862350e+01 1.3685399293899536e+02 -1.2283799797296524e+02 4.5187599956989288e+01 1.3864900171756744e+02 -1.2287600338459015e+02 4.8504900187253952e+01 1.4101000130176544e+02 -1.2318699806928635e+02 5.1810398697853088e+01 1.4616799354553223e+02 -1.2303800135850906e+02 5.6845799088478088e+01 1.4927700161933899e+02 -1.2314400076866150e+02 5.8973200619220734e+01 1.5610900521278381e+02 -1.2330699712038040e+02 6.2042500823736191e+01 1.5976999700069427e+02 -1.2338899821043015e+02 6.2957398593425751e+01 1.9330200552940369e+02 -1.0483100265264511e+02 3.6437701433897018e+01 1.5825200080871582e+02 -1.0420200228691101e+02 5.9053100645542145e+01 1.4757399260997772e+02 -1.0387799888849258e+02 5.3113199770450592e+01 1.3719800114631653e+02 -1.0868100076913834e+02 4.5190401375293732e+01 1.3603399693965912e+02 -1.0644300282001495e+02 4.0271699428558350e+01 1.3484799861907959e+02 -1.0864499956369400e+02 3.8070298731327057e+01 1.3493199646472931e+02 -1.0629899799823761e+02 3.2110899686813354e+01 1.3459399342536926e+02 -1.0862000286579132e+02 2.6859499514102936e+01 1.3431900739669800e+02 -1.0863800346851349e+02 3.4342501312494278e+01 1.6204699873924255e+02 -1.0676799714565277e+02 6.2453500926494598e+01 1.6385999321937561e+02 -1.0933200269937515e+02 6.3429102301597595e+01 1.6759200394153595e+02 -1.0826099663972855e+02 6.3448697328567505e+01 1.7425900697708130e+02 -1.0608699917793274e+02 6.0970898717641830e+01 1.7129699885845184e+02 -1.0893400013446808e+02 6.3041999936103821e+01 1.7500600218772888e+02 -1.0963000357151031e+02 6.2180399894714355e+01 1.7987099289894104e+02 -1.0720100253820419e+02 5.9432901442050934e+01 1.8163600564002991e+02 -1.0951700061559677e+02 5.9349399060010910e+01 1.8598400056362152e+02 -1.0734999924898148e+02 5.5402800440788269e+01 1.8503199517726898e+02 -1.0985299944877625e+02 5.7123798877000809e+01 1.8795800209045410e+02 -1.0993000119924545e+02 5.4625000804662704e+01 1.9208100438117981e+02 -1.0748700052499771e+02 4.8596799373626709e+01 1.9260999560356140e+02 -1.0977199673652649e+02 4.8989098519086838e+01 1.9450999796390533e+02 -1.1009000241756439e+02 4.5609001070261002e+01 1.9608600437641144e+02 -1.0948400199413300e+02 4.1679099202156067e+01 1.9708700478076935e+02 -1.0773999989032745e+02 3.0806399881839752e+01 1.9707000255584717e+02 -1.0963699966669083e+02 3.8171801716089249e+01 1.9754700362682343e+02 -1.1015900224447250e+02 3.4796901047229767e+01 1.9768400490283966e+02 -1.1015500128269196e+02 3.1028600409626961e+01 1.9737899303436279e+02 -1.1016000062227249e+02 2.7290599420666695e+01 1.9543200731277466e+02 -1.0757900029420853e+02 2.2128600627183914e+01 1.9663099944591522e+02 -1.1014000326395035e+02 2.3604199290275574e+01 1.9545100629329681e+02 -1.1010599881410599e+02 2.0027600228786469e+01 1.9205500185489655e+02 -1.0699000209569931e+02 1.5500499866902828e+01 1.9215099513530731e+02 -1.0977099835872650e+02 1.3829999603331089e+01 1.8952700495719910e+02 -1.0879299789667130e+02 1.0474099777638912e+01 1.8503999710083008e+02 -1.0732699930667877e+02 7.3311901651322842e+00 1.8684099614620209e+02 -1.0989200323820114e+02 7.8452201560139656e+00 1.8387499451637268e+02 -1.0983300209045410e+02 5.5462699383497238e+00 1.7877399921417236e+02 -1.0717400163412094e+02 3.5442099906504154e+00 1.8065500259399414e+02 -1.0973799973726273e+02 3.6118600983172655e+00 1.7721599340438843e+02 -1.0967600345611572e+02 2.0667898934334517e+00 1.7160999774932861e+02 -1.0649400204420090e+02 1.5715400222688913e+00 1.7214600741863251e+02 -1.0914699733257294e+02 6.5557600464671850e-01 1.6298499703407288e+02 -1.0695199668407440e+02 7.7561102807521820e-01 1.6617999970912933e+02 -1.0941100120544434e+02 1.3945699492978747e-03 1.6242000460624695e+02 -1.0931699723005295e+02 1.9818999862764031e-01 1.5524299442768097e+02 -1.0886400192975998e+02 1.8690800061449409e+00 1.5705299377441406e+02 -1.0596799850463867e+02 2.5497700553387403e+00 1.5056100487709045e+02 -1.0598199814558029e+02 5.2437800914049149e+00 1.5166200697422028e+02 -1.0904199630022049e+02 3.4010400995612144e+00 1.4592500030994415e+02 -1.0866700112819672e+02 7.1331299841403961e+00 1.4467999339103699e+02 -1.0634600371122360e+02 9.3220500275492668e+00 1.4269000291824341e+02 -1.0882599651813507e+02 1.0151299647986889e+01 1.4000999927520752e+02 -1.0623300075531006e+02 1.4962400309741497e+01 1.4029599726200104e+02 -1.0877799987792969e+02 1.3059900142252445e+01 1.3686899840831757e+02 -1.0838200151920319e+02 1.9115399569272995e+01 1.3682000339031219e+02 -1.0631799697875977e+02 2.1207600831985474e+01 1.3539600372314453e+02 -1.0865999758243561e+02 2.3163400590419769e+01 1.3613000512123108e+02 -1.0516099631786346e+02 2.6607200503349304e+01 1.3876299560070038e+02 -1.0620199888944626e+02 4.6424798667430878e+01 1.3899399340152740e+02 -1.0874799638986588e+02 4.8506900668144226e+01 1.4297099411487579e+02 -1.0630500316619873e+02 5.2417300641536713e+01 1.4117600023746490e+02 -1.0877999663352966e+02 5.1590200513601303e+01 1.4367899298667908e+02 -1.0885500162839890e+02 5.4368700832128525e+01 1.4846900105476379e+02 -1.0643800348043442e+02 5.7253200560808182e+01 1.4651100337505341e+02 -1.0891900211572647e+02 5.6846100836992264e+01 1.4961899816989899e+02 -1.0900299996137619e+02 5.8972500264644623e+01 1.5494799613952637e+02 -1.0659600049257278e+02 6.0662299394607544e+01 1.5559299290180206e+02 -1.0881900042295456e+02 6.1718899756669998e+01 1.6011600196361542e+02 -1.0926099866628647e+02 6.2957897782325745e+01 1.9539499282836914e+02 -1.0634499788284302e+02 3.8317698985338211e+01 1.6553799808025360e+02 -1.0450600087642670e+02 6.0338698327541351e+01 1.8928499519824982e+02 -1.0531300306320190e+02 4.9222599714994431e+01 1.9466899335384369e+02 -1.0537599772214890e+02 2.7943400666117668e+01 1.9270500540733337e+02 -1.0578799992799759e+02 1.9422799348831177e+01 1.8387700617313385e+02 -1.0516600310802460e+02 8.8186301290988922e+00 1.7489899694919586e+02 -1.0490000247955322e+02 4.3549500405788422e+00 1.6405899822711945e+02 -1.0456799715757370e+02 3.0984301120042801e+00 1.5423700213432312e+02 -1.0430999845266342e+02 5.6232800707221031e+00 1.4509099721908569e+02 -1.0417199879884720e+02 1.1932199820876122e+01 1.3969600200653076e+02 -1.0450000315904617e+02 1.8817799165844917e+01 1.3744300603866577e+02 -1.0395299643278122e+02 3.4600198268890381e+01 1.3872499763965607e+02 -1.0447700321674347e+02 4.2476300150156021e+01 1.4203600585460663e+02 -1.0401999950408936e+02 4.7418300062417984e+01 1.5235300362110138e+02 -1.0480800271034241e+02 5.7723600417375565e+01 1.6244600713253021e+02 -1.2816800177097321e+02 4.5115500688552856e+01 1.6518500447273254e+02 -1.2932699918746948e+02 4.5350298285484314e+01 1.7238600552082062e+02 -1.2840999662876129e+02 4.3757498264312744e+01 1.7269200086593628e+02 -1.2951000034809113e+02 4.3400801718235016e+01 1.7728599905967712e+02 -1.2962099909782410e+02 3.8146998733282089e+01 1.7805999517440796e+02 -1.2854799628257751e+02 3.6953300237655640e+01 1.7916999757289886e+02 -1.2966699898242950e+02 3.2073900103569031e+01 1.7882299423217773e+02 -1.2856599688529968e+02 2.8015999123454094e+01 1.7728599905967712e+02 -1.2962099909782410e+02 2.5352999567985535e+01 1.7177599668502808e+02 -1.2839500606060028e+02 1.9412299618124962e+01 1.7218899726867676e+02 -1.2949700653553009e+02 1.9923899322748184e+01 1.6575300693511963e+02 -1.2934100627899170e+02 1.8149599432945251e+01 1.6297799348831177e+02 -1.2818099558353424e+02 1.8381800502538681e+01 1.5824599564075470e+02 -1.2915900349617004e+02 2.0099099725484848e+01 1.5508000552654266e+02 -1.2798899412155151e+02 2.2631000727415085e+01 1.5365199744701385e+02 -1.2904700636863708e+02 2.5352999567985535e+01 1.5182599425315857e+02 -1.2791000306606293e+02 3.2383598387241364e+01 1.5203200280666351e+02 -1.2900799512863159e+02 3.1750001013278961e+01 1.5365199744701385e+02 -1.2904700636863708e+02 3.8146998733282089e+01 1.5488199889659882e+02 -1.2798400223255157e+02 4.0423598140478134e+01 1.5874800086021423e+02 -1.2917099893093109e+02 4.3576098978519440e+01 1.7085799574851990e+02 -1.2946499884128571e+02 2.8769299387931824e+01 1.7162600159645081e+02 -1.2948399782180786e+02 3.1616199761629105e+01 1.5995499491691589e+02 -1.2919999659061432e+02 2.9006300494074821e+01 1.6141100227832794e+02 -1.2923599779605865e+02 2.7168599888682365e+01 1.6315999627113342e+02 -1.2927800416946411e+02 2.6038799434900284e+01 1.6485899686813354e+02 -1.2931899726390839e+02 3.7880100309848785e+01 1.6208100318908691e+02 -1.2925200164318085e+02 3.6894600838422775e+01 1.6777700185775757e+02 -1.2939000129699707e+02 3.7461198866367340e+01 1.6885599493980408e+02 -1.2941600382328033e+02 2.6605399325489998e+01 1.6607800126075745e+02 -1.2934899330139160e+02 2.5619899854063988e+01 1.5931199491024017e+02 -1.2918500602245331e+02 3.1883798539638519e+01 1.7070299386978149e+02 -1.2946100533008575e+02 3.5130400210618973e+01 1.6007900238037109e+02 -1.2920300662517548e+02 3.4730598330497742e+01 1.6275300085544586e+02 -1.2817600369453430e+02 2.0637800917029381e+01 1.5408299863338470e+02 -1.2796500325202942e+02 2.8797399252653122e+01 1.6413100063800812e+02 -1.2820899486541748e+02 4.3274600058794022e+01 1.7457999289035797e+02 -1.2843500077724457e+02 3.9083998650312424e+01 1.7613500356674194e+02 -1.2850099802017212e+02 2.7540000155568123e+01 1.7058600485324860e+02 -1.2836599349975586e+02 2.1761400625109673e+01 1.6775800287723541e+02 -1.1986199766397476e+02 3.7556000053882599e+01 1.6482500731945038e+02 -1.1979100108146667e+02 3.7847798317670822e+01 1.6209200024604797e+02 -1.1972399801015854e+02 3.6742601543664932e+01 1.6018599271774292e+02 -1.1967799812555313e+02 3.4493699669837952e+01 1.5962600708007812e+02 -1.1966399848461151e+02 3.2487798482179642e+01 1.5975399315357208e+02 -1.1966799944639206e+02 3.0146099627017975e+01 1.6118000447750092e+02 -1.1970199644565582e+02 2.7565799653530121e+01 1.6364200413227081e+02 -1.1976200342178345e+02 2.5943899527192116e+01 1.6570000350475311e+02 -1.1981199681758881e+02 2.5629399344325066e+01 1.6800899803638458e+02 -1.1986800283193588e+02 2.6038799434900284e+01 1.7093400657176971e+02 -1.1993899941444397e+02 2.8369499370455742e+01 1.7185699939727783e+02 -1.1996199935674667e+02 3.1883798539638519e+01 1.7109000682830811e+02 -1.1994300037622452e+02 3.4730598330497742e+01 1.6975800693035126e+02 -1.1991100013256073e+02 3.6331299692392349e+01 1.6377100348472595e+02 -1.2774300575256348e+02 4.3063301593065262e+01 1.7588600516319275e+02 -1.2803700566291809e+02 3.7752699106931686e+01 1.7695499956607819e+02 -1.2806299328804016e+02 2.9869200661778450e+01 1.7146100103855133e+02 -1.2793000042438507e+02 2.1340500563383102e+01 1.5949299931526184e+02 -1.2763899564743042e+02 2.1372200921177864e+01 1.5515400469303131e+02 -1.2753400206565857e+02 2.5707699358463287e+01 1.5424999594688416e+02 -1.2751199305057526e+02 3.5882599651813507e+01 1.5508399903774261e+02 -1.2753200531005859e+02 3.7673998624086380e+01 1.5705700218677521e+02 -1.1960799992084503e+02 2.3373499512672424e+01 1.5530900657176971e+02 -1.1956500262022018e+02 2.5759700685739517e+01 1.5402799844741821e+02 -1.1953400075435638e+02 2.8818499296903610e+01 1.5372900664806366e+02 -1.1952599883079529e+02 3.2988600432872772e+01 1.5487499535083771e+02 -1.1955499649047852e+02 3.7009399384260178e+01 1.6044199466705322e+02 -1.1968900263309479e+02 2.0921599119901657e+01 1.6863000392913818e+02 -1.1988800019025803e+02 2.0074300467967987e+01 1.6446200013160706e+02 -1.1978700011968613e+02 1.9775899127125740e+01 1.6276900470256805e+02 -1.1974599957466125e+02 4.3425600975751877e+01 1.6693800687789917e+02 -1.1984799802303314e+02 4.3724101036787033e+01 1.5651899576187134e+02 -1.1959400027990341e+02 3.9468299597501755e+01 1.5895399451255798e+02 -1.1965399980545044e+02 4.1718900203704834e+01 1.7544800043106079e+02 -1.2005399912595749e+02 2.4690100923180580e+01 1.7244599759578705e+02 -1.1998099833726883e+02 2.1780999377369881e+01 1.7757500708103180e+02 -1.2010599672794342e+02 2.9383400455117226e+01 1.7434300482273102e+02 -1.2002799659967422e+02 4.0126398205757141e+01 1.7609100043773651e+02 -1.2007000297307968e+02 3.7740301340818405e+01 1.7737199366092682e+02 -1.2010099738836288e+02 3.4681398421525955e+01 1.7095799744129181e+02 -1.1994499713182449e+02 4.2578298598527908e+01 1.6464400291442871e+02 -1.2776400148868561e+02 1.9740799441933632e+01 1.6880199313163757e+02 -1.2786500155925751e+02 2.0169999450445175e+01 1.7414900660514832e+02 -1.2799499928951263e+02 2.3369699716567993e+01 1.7649300396442413e+02 -1.2805199623107910e+02 2.6831900700926781e+01 1.7751200497150421e+02 -1.2807700037956238e+02 3.0887199565768242e+01 1.7708300054073334e+02 -1.2806600332260132e+02 3.5046700388193130e+01 1.7388400435447693e+02 -1.2798899412155151e+02 4.0394999086856842e+01 1.7042300105094910e+02 -1.2790499627590179e+02 4.2739801108837128e+01 1.6636900603771210e+02 -1.2780599296092987e+02 4.3759200721979141e+01 1.6221100091934204e+02 -1.2770499289035797e+02 4.3329998850822449e+01 1.5845000743865967e+02 -1.2761400640010834e+02 4.1504099965095520e+01 1.5631699562072754e+02 -1.2756200134754181e+02 3.9462700486183167e+01 1.5350100398063660e+02 -1.2749400734901428e+02 3.2612599432468414e+01 1.5392999351024628e+02 -1.2750400602817535e+02 2.8453299775719643e+01 1.5712900459766388e+02 -1.2758199870586395e+02 2.3104999214410782e+01 1.6140399873256683e+02 -1.2768599390983582e+02 2.0474700257182121e+01 1.6094200313091278e+02 -1.1694300174713135e+02 3.1753998249769211e+01 1.6061900556087494e+02 -1.2963199615478516e+02 3.1266998499631882e+01 1.6159099340438843e+02 -1.1697600036859512e+02 2.9195500537753105e+01 1.6152100265026093e+02 -1.2965700030326843e+02 2.8949100524187088e+01 1.6300299763679504e+02 -1.2969599664211273e+02 2.7576399967074394e+01 1.6345599293708801e+02 -1.1700399965047836e+02 2.7483999729156494e+01 1.6498599946498871e+02 -1.2973600625991821e+02 2.6912199333310127e+01 1.6585899889469147e+02 -1.1705300211906433e+02 2.6854300871491432e+01 1.6709299385547638e+02 -1.2979200482368469e+02 2.7195699512958527e+01 1.6822299361228943e+02 -1.1711400002241135e+02 2.7576399967074394e+01 1.6954499483108521e+02 -1.2984900176525116e+02 2.9002400115132332e+01 1.7002999782562256e+02 -1.1715999990701675e+02 2.9393300414085388e+01 1.7060300707817078e+02 -1.1718799918889999e+02 3.2082501798868179e+01 1.7028200626373291e+02 -1.2986600399017334e+02 3.2710999250411987e+01 1.6980800032615662e+02 -1.1714299768209457e+02 3.4547001123428345e+01 1.6872799396514893e+02 -1.2983399629592896e+02 3.5315498709678650e+01 1.6740199923515320e+02 -1.1709800362586975e+02 3.6304298788309097e+01 1.6656400263309479e+02 -1.2978699803352356e+02 3.6516699939966202e+01 1.6529400646686554e+02 -1.1705099791288376e+02 3.6587800830602646e+01 1.6400299966335297e+02 -1.2971000373363495e+02 3.6385200917720795e+01 1.6331100463867188e+02 -1.1699499934911728e+02 3.5923499614000320e+01 1.6137200593948364e+02 -1.2964999675750732e+02 3.4497600048780441e+01 1.6150499880313873e+02 -1.1695300042629242e+02 3.4106701612472534e+01 1.7078499495983124e+02 -1.1662200093269348e+02 3.5297699272632599e+01 1.6785399615764618e+02 -1.1651100218296051e+02 3.7523999810218811e+01 1.6355599462985992e+02 -1.1642099916934967e+02 3.7478599697351456e+01 1.6210100054740906e+02 -1.1636599898338318e+02 3.6635201424360275e+01 1.5993799269199371e+02 -1.1633999645709991e+02 3.3612601459026337e+01 1.6083799302577972e+02 -1.1634899675846100e+02 2.8091099113225937e+01 1.6263900697231293e+02 -1.1636299639940262e+02 2.6475800201296806e+01 1.6482099890708923e+02 -1.1639799922704697e+02 2.5690600275993347e+01 1.6906100511550903e+02 -1.1654400080442429e+02 2.6548599824309349e+01 1.7147199809551239e+02 -1.1659599840641022e+02 2.9507100582122803e+01 1.5950599312782288e+02 -1.3037499785423279e+02 3.3333100378513336e+01 1.6312700510025024e+02 -1.3043899834156036e+02 3.7441398948431015e+01 1.6710500419139862e+02 -1.3055400550365448e+02 3.7637900561094284e+01 1.7027899622917175e+02 -1.3060599565505981e+02 3.5534698516130447e+01 1.7114600539207458e+02 -1.3066199421882629e+02 2.9545599594712257e+01 1.6876000165939331e+02 -1.3058400154113770e+02 2.6581099256873131e+01 1.6331699490547180e+02 -1.3044600188732147e+02 2.5985099375247955e+01 1.5998899936676025e+02 -1.3038100302219391e+02 2.8920199722051620e+01 1.6534300148487091e+02 -1.3034699857234955e+02 3.7894099950790405e+01 1.6123099625110626e+02 -1.3024799525737762e+02 3.6222301423549652e+01 1.6024099290370941e+02 -1.3022300601005554e+02 3.4972500056028366e+01 1.5933699905872345e+02 -1.3020199537277222e+02 3.1082300469279289e+01 1.6138100624084473e+02 -1.3025100529193878e+02 2.7141200378537178e+01 1.6554500162601471e+02 -1.3035200536251068e+02 2.5605900213122368e+01 1.6711899638175964e+02 -1.3039000332355499e+02 2.5862300768494606e+01 1.7040699720382690e+02 -1.3046999275684357e+02 2.8128199279308319e+01 1.7156900465488434e+02 -1.3049900531768799e+02 3.1284000724554062e+01 1.7132399976253510e+02 -1.3049300014972687e+02 3.3528700470924377e+01 1.6859099268913269e+02 -1.3042600452899933e+02 3.7027098238468170e+01 1.5970399975776672e+02 -1.1671900004148483e+02 3.1187599524855614e+01 1.6006499528884888e+02 -1.1672800034284592e+02 2.9538700357079506e+01 1.6155900061130524e+02 -1.1676300317049026e+02 2.7277600020170212e+01 1.6345800459384918e+02 -1.1681000143289566e+02 2.6057399809360504e+01 1.6689099371433258e+02 -1.1689399927854538e+02 2.5758400559425354e+01 1.7061200737953186e+02 -1.1698299646377563e+02 2.7966499328613281e+01 1.7183899879455566e+02 -1.1701399832963943e+02 3.1187599524855614e+01 1.7163200676441193e+02 -1.1700899899005890e+02 3.3417999744415283e+01 1.6909100115299225e+02 -1.1694599688053131e+02 3.6920499056577682e+01 1.6577200591564178e+02 -1.1686599999666214e+02 3.7845298647880554e+01 1.6093100607395172e+02 -1.1674799770116806e+02 3.5533398389816284e+01 1.5978699922561646e+02 -1.0452499985694885e+02 1.9412299618124962e+01 1.6581000387668610e+02 -1.0357899963855743e+02 1.8149599432945251e+01 1.6974499821662903e+02 -1.0476700216531754e+02 1.8543500453233719e+01 1.7331700026988983e+02 -1.0376200079917908e+02 2.0099099725484848e+01 1.7626300454139709e+02 -1.0492599755525589e+02 2.2747499868273735e+01 1.7791099846363068e+02 -1.0387299954891205e+02 2.5352999567985535e+01 1.7988599836826324e+02 -1.0501399636268616e+02 3.0952600762248039e+01 1.7979599535465240e+02 -1.0391899943351746e+02 3.1426098197698593e+01 1.7791099846363068e+02 -1.0387299954891205e+02 3.8146998733282089e+01 1.7601299285888672e+02 -1.0491999983787537e+02 4.1379299014806747e+01 1.7281499505043030e+02 -1.0374899953603745e+02 4.3575998395681381e+01 1.6687600314617157e+02 -1.0469800233840942e+02 4.5435298234224319e+01 1.6637800633907318e+02 -1.0359299927949905e+02 4.5350298285484314e+01 1.5887199342250824e+02 -1.0341099649667740e+02 4.3400801718235016e+01 1.5729500353336334e+02 -1.0446500033140182e+02 4.2459201067686081e+01 1.5427699685096741e+02 -1.0329899936914444e+02 3.8146998733282089e+01 1.5250000357627869e+02 -1.0434799641370773e+02 3.3686298877000809e+01 1.5239299833774567e+02 -1.0325299948453903e+02 3.2073900103569031e+01 1.5373100340366364e+02 -1.0437799990177155e+02 2.6026800274848938e+01 1.5427699685096741e+02 -1.0329899936914444e+02 2.5352999567985535e+01 1.5937399864196777e+02 -1.0342299938201904e+02 1.9923899322748184e+01 1.6070500016212463e+02 -1.0345499962568283e+02 2.8769399970769882e+01 1.5993699431419373e+02 -1.0343699902296066e+02 3.1616199761629105e+01 1.6139699518680573e+02 -1.0347200185060501e+02 3.5733900964260101e+01 1.6325099766254425e+02 -1.0351700335741043e+02 3.7169400602579117e+01 1.6037300229072571e+02 -1.0344699770212173e+02 3.3920299261808395e+01 1.6336999833583832e+02 -1.0351999849081039e+02 2.6145000010728836e+01 1.6970199346542358e+02 -1.0367400199174881e+02 2.6757299900054932e+01 1.6696900129318237e+02 -1.0360699892044067e+02 2.5652199983596802e+01 1.7113000154495239e+02 -1.0370799899101257e+02 2.8273100033402443e+01 1.7210400104522705e+02 -1.0373199731111526e+02 3.0405899509787560e+01 1.7148399353027344e+02 -1.0371699929237366e+02 3.4730598330497742e+01 1.7216800153255463e+02 -1.0373400151729584e+02 3.2487798482179642e+01 1.6755899786949158e+02 -1.0362199693918228e+02 3.7692699581384659e+01 1.6948199272155762e+02 -1.0366900265216827e+02 3.6894600838422775e+01 1.6521899402141571e+02 -1.0356499999761581e+02 3.7847798317670822e+01 1.5714800357818604e+02 -1.0446099936962128e+02 2.4960100650787354e+01 1.6583299636840820e+02 -1.0470200330018997e+02 1.9769199192523956e+01 1.7556700110435486e+02 -1.0490900278091431e+02 2.5086700916290283e+01 1.6952900588512421e+02 -1.0476200282573700e+02 4.3022099882364273e+01 1.5884700417518616e+02 -1.0450299829244614e+02 4.0458999574184418e+01 1.5465499460697174e+02 -1.0440099984407425e+02 3.2574899494647980e+01 1.7690500617027283e+02 -1.0498400032520294e+02 3.4833300858736038e+01 1.6647200286388397e+02 -1.1312299966812134e+02 2.5619899854063988e+01 1.6355499625205994e+02 -1.1305200308561325e+02 2.6038799434900284e+01 1.6180500388145447e+02 -1.1300999671220779e+02 2.7168599888682365e+01 1.6034899652004242e+02 -1.1297400295734406e+02 2.9006300494074821e+01 1.5970599651336670e+02 -1.1295899748802185e+02 3.1883798539638519e+01 1.6047300398349762e+02 -1.1297699809074402e+02 3.4730598330497742e+01 1.6247500479221344e+02 -1.1302600055932999e+02 3.6894600838422775e+01 1.6525399684906006e+02 -1.1309400200843811e+02 3.7880100309848785e+01 1.6732700169086456e+02 -1.1314400285482407e+02 3.7692699581384659e+01 1.6947099566459656e+02 -1.1319600045681000e+02 3.6742601543664932e+01 1.7137700319290161e+02 -1.1324200034141541e+02 3.4493699669837952e+01 1.7202199995517731e+02 -1.1325799673795700e+02 3.0808400362730026e+01 1.7089900374412537e+02 -1.1323100328445435e+02 2.8273100033402443e+01 1.6925099492073059e+02 -1.1319100111722946e+02 2.6605399325489998e+01 1.6831000149250031e+02 -1.0519000142812729e+02 1.9961200654506683e+01 1.7656800150871277e+02 -1.0539100319147110e+02 2.7572000399231911e+01 1.7252799868583679e+02 -1.0529199987649918e+02 4.1189700365066528e+01 1.6198900341987610e+02 -1.0503599792718887e+02 4.3029300868511200e+01 1.5565499663352966e+02 -1.0488200187683105e+02 3.7723701447248459e+01 1.5480899810791016e+02 -1.0486199706792831e+02 3.5892199724912643e+01 1.5568900108337402e+02 -1.0488300025463104e+02 2.5724500417709351e+01 1.5694299340248108e+02 -1.0491400212049484e+02 2.3948300629854202e+01 1.6060499846935272e+02 -1.1297599971294403e+02 4.2578298598527908e+01 1.7450599372386932e+02 -1.1331299692392349e+02 2.3373499512672424e+01 1.7625400424003601e+02 -1.1335600167512894e+02 2.5759700685739517e+01 1.7753499746322632e+02 -1.1338599771261215e+02 2.8818499296903610e+01 1.6293300688266754e+02 -1.1303199827671051e+02 2.0074300467967987e+01 1.6710199415683746e+02 -1.1313299834728241e+02 1.9775899127125740e+01 1.5722000598907471e+02 -1.1289300024509430e+02 4.0126498788595200e+01 1.5547199547290802e+02 -1.1285100132226944e+02 3.7740301340818405e+01 1.5419100224971771e+02 -1.1281900107860565e+02 3.4681398421525955e+01 1.7785599827766418e+02 -1.1339499801397324e+02 3.1759098172187805e+01 1.7714700102806091e+02 -1.1337699741125107e+02 3.6143399775028229e+01 1.7112100124359131e+02 -1.1323100328445435e+02 2.0921599119901657e+01 1.6879400610923767e+02 -1.1317499727010727e+02 4.3425600975751877e+01 1.6462500393390656e+02 -1.1307299882173538e+02 4.3724101036787033e+01 1.5748900175094604e+02 -1.1289999634027481e+02 2.3104300722479820e+01 1.5987400710582733e+02 -1.1295700073242188e+02 2.1355999633669853e+01 1.7343999445438385e+02 -1.1328700184822083e+02 4.1198499500751495e+01 1.5387000143527985e+02 -1.1281199753284454e+02 3.1740698963403702e+01 1.5428900718688965e+02 -1.1282200366258621e+02 2.8450699523091316e+01 1.5548099577426910e+02 -1.1285000294446945e+02 2.5743700563907623e+01 1.6519400477409363e+02 -1.0511399805545807e+02 4.3759200721979141e+01 1.6935199499130249e+02 -1.0521499812602997e+02 4.3329998850822449e+01 1.7311300337314606e+02 -1.0530699789524078e+02 4.1504099965095520e+01 1.7602300643920898e+02 -1.0537700355052948e+02 3.8501799106597900e+01 1.7772999405860901e+02 -1.0541900247335434e+02 3.4685000777244568e+01 1.7802999913692474e+02 -1.0542599856853485e+02 3.0514299869537354e+01 1.7688499391078949e+02 -1.0539799928665161e+02 2.6492599397897720e+01 1.7443400621414185e+02 -1.0533899813890457e+02 2.3104999214410782e+01 1.7097300291061401e+02 -1.0525500029325485e+02 2.0760100334882736e+01 1.6276100277900696e+02 -1.0505499690771103e+02 2.0169999450445175e+01 1.5899999439716339e+02 -1.0496400296688080e+02 2.1995900198817253e+01 1.5438300371170044e+02 -1.0485100001096725e+02 2.8814900666475296e+01 1.5408399701118469e+02 -1.0484399646520615e+02 3.2985698431730270e+01 1.5767900645732880e+02 -1.0493200272321701e+02 4.0394999086856842e+01 1.6005900502204895e+02 -1.0498899966478348e+02 4.2141400277614594e+01 1.6128100454807281e+02 -1.0305500030517578e+02 3.2710999250411987e+01 1.6088299453258514e+02 -1.1573699861764908e+02 3.1742300838232040e+01 1.6201800107955933e+02 -1.0307200253009796e+02 2.9002400115132332e+01 1.6185800731182098e+02 -1.1576800048351288e+02 2.8949100524187088e+01 1.6430300474166870e+02 -1.1581700295209885e+02 2.6996700093150139e+01 1.6464899480342865e+02 -1.0313999652862549e+02 2.7114700525999069e+01 1.6721099615097046e+02 -1.0318700224161148e+02 2.6983199641108513e+01 1.6743099689483643e+02 -1.1590199917554855e+02 2.7195699512958527e+01 1.6937300562858582e+02 -1.0324499756097794e+02 2.8184499591588974e+01 1.6983699798583984e+02 -1.1597400158643723e+02 2.8953000903129578e+01 1.7053399980068207e+02 -1.0327599942684174e+02 2.9828699305653572e+01 1.7063200473785400e+02 -1.1596699804067612e+02 3.1417500227689743e+01 1.7128700017929077e+02 -1.0263799875974655e+02 3.5030100494623184e+01 1.7093500494956970e+02 -1.0328199714422226e+02 3.2263599336147308e+01 1.7022599279880524e+02 -1.1597000062465668e+02 3.3671200275421143e+01 1.6982999444007874e+02 -1.0326000303030014e+02 3.4886900335550308e+01 1.6874399781227112e+02 -1.1593999713659286e+02 3.5641700029373169e+01 1.6755999624729156e+02 -1.0321000218391418e+02 3.6385200917720795e+01 1.6626900434494019e+02 -1.1586900055408478e+02 3.6587800830602646e+01 1.6499899327754974e+02 -1.0313300043344498e+02 3.6516699939966202e+01 1.6369299590587616e+02 -1.1582499742507935e+02 3.6142800003290176e+01 1.6283600032329559e+02 -1.0308700054883957e+02 3.5315498709678650e+01 1.6197399795055389e+02 -1.1575900018215179e+02 3.4738298505544662e+01 1.6057999432086945e+02 -1.0229600220918655e+02 2.9103200882673264e+01 1.6381299495697021e+02 -1.0242799669504166e+02 2.6055900380015373e+01 1.6555100679397583e+02 -1.0239399969577789e+02 2.5657799094915390e+01 1.7129999399185181e+02 -1.0258299857378006e+02 2.8367400169372559e+01 1.6843000054359436e+02 -1.0254000127315521e+02 3.7444099783897400e+01 1.6669499874114990e+02 -1.0242199897766113e+02 3.7842199206352234e+01 1.6128499805927277e+02 -1.0233200341463089e+02 3.5536199808120728e+01 1.6190600395202637e+02 -1.0246799886226654e+02 2.7277600020170212e+01 1.5999400615692139e+02 -1.0242199897766113e+02 3.1283900141716003e+01 1.6023899614810944e+02 -1.0242799669504166e+02 3.3528801053762436e+01 1.6297200322151184e+02 -1.0249400138854980e+02 3.7027098238468170e+01 1.6508999466896057e+02 -1.0254500061273575e+02 3.7808101624250412e+01 1.7033199965953827e+02 -1.0267300158739090e+02 3.6222301423549652e+01 1.7205399274826050e+02 -1.0271500051021576e+02 3.3333901315927505e+01 1.7222599685192108e+02 -1.0271900147199631e+02 3.1082099303603172e+01 1.6926600039005280e+02 -1.0264699906110764e+02 2.6472900062799454e+01 1.6714799404144287e+02 -1.0259599983692169e+02 2.5691900402307510e+01 1.6082899272441864e+02 -1.1593399941921234e+02 3.5371799021959305e+01 1.6579100489616394e+02 -1.1605399847030640e+02 3.7845298647880554e+01 1.6985499858856201e+02 -1.1615300178527832e+02 3.6358699202537537e+01 1.7165200412273407e+02 -1.1619599908590317e+02 3.3417999744415283e+01 1.7185899615287781e+02 -1.1620099842548370e+02 3.1187599524855614e+01 1.7075400054454803e+02 -1.1617500334978104e+02 2.8128199279308319e+01 1.6810500621795654e+02 -1.1611100286245346e+02 2.6057399809360504e+01 1.6635599732398987e+02 -1.1606799811124802e+02 2.5654699653387070e+01 1.5993000566959381e+02 -1.1591099947690964e+02 3.0081899836659431e+01 1.5972399711608887e+02 -1.1590600013732910e+02 3.2312400639057159e+01 1.5828600525856018e+02 -1.0461500287055969e+02 1.4621100388467312e+01 1.5574499964714050e+02 -1.0455399751663208e+02 1.2879700399935246e+01 1.6461199522018433e+02 -1.0476800054311752e+02 1.2993499636650085e+01 1.6914699971675873e+02 -1.0487999767065048e+02 1.0462800040841103e+01 1.7111299932003021e+02 -1.0492599755525589e+02 1.3627800159156322e+01 1.7700499296188354e+02 -1.0506899654865265e+02 1.6447799280285835e+01 1.7989799380302429e+02 -1.0514099895954132e+02 1.5488900244235992e+01 1.8157699704170227e+02 -1.0518000274896622e+02 2.1113399416208267e+01 1.8500499427318573e+02 -1.0526499897241592e+02 2.2150099277496338e+01 1.8473899364471436e+02 -1.0525400191545486e+02 2.8731700032949448e+01 1.8706899881362915e+02 -1.0531499981880188e+02 2.8643799945712090e+01 1.5794700384140015e+02 -1.0460700094699860e+02 4.8720400780439377e+01 1.5652400255203247e+02 -1.0457299649715424e+02 5.0849899649620056e+01 1.5140199661254883e+02 -1.0444299876689911e+02 4.3703299015760422e+01 1.4997099339962006e+02 -1.0441400110721588e+02 4.5604899525642395e+01 1.4507399499416351e+02 -1.0429500043392181e+02 3.6415599286556244e+01 1.4785100519657135e+02 -1.0436099767684937e+02 3.6437898874282837e+01 1.4734600484371185e+02 -1.0434900224208832e+02 2.9923899099230766e+01 1.4552399516105652e+02 -1.0430599749088287e+02 2.6372000575065613e+01 1.4910000562667847e+02 -1.0439100116491318e+02 2.3630199953913689e+01 1.4828300476074219e+02 -1.0437300056219101e+02 2.0142199471592903e+01 1.5289899706840515e+02 -1.0448399931192398e+02 1.8315799534320831e+01 1.8668200075626373e+02 -1.0530599951744080e+02 3.7279900163412094e+01 1.8418200314044952e+02 -1.0524400323629379e+02 3.6799699068069458e+01 1.8136200308799744e+02 -1.0517500340938568e+02 4.2693298310041428e+01 1.8285499513149261e+02 -1.0521300137042999e+02 4.4751398265361786e+01 1.7669799923896790e+02 -1.0506200045347214e+02 4.7267001122236252e+01 1.7787499725818634e+02 -1.0509199649095535e+02 4.9400698393583298e+01 1.7075100541114807e+02 -1.0491699725389481e+02 4.9969099462032318e+01 1.7167900502681732e+02 -1.0494100302457809e+02 5.2233301103115082e+01 1.6423900425434113e+02 -1.0475900024175644e+02 5.0473701208829880e+01 1.6490599513053894e+02 -1.0477700084447861e+02 5.2957601845264435e+01 1.4611299335956573e+02 -1.0350699722766876e+02 2.3776700720191002e+01 1.4508999884128571e+02 -1.0348200052976608e+02 3.5602599382400513e+01 1.4830300211906433e+02 -1.0356000065803528e+02 4.3357800692319870e+01 1.5289300680160522e+02 -1.0367199778556824e+02 4.8392899334430695e+01 1.6226899623870850e+02 -1.0390000045299530e+02 5.2918098866939545e+01 1.7405700683593750e+02 -1.0418599843978882e+02 5.1555901765823364e+01 1.8234600126743317e+02 -1.0438700020313263e+02 4.5580901205539703e+01 1.8738299608230591e+02 -1.0451000183820724e+02 3.4710798412561417e+01 1.8612599372863770e+02 -1.0447899997234344e+02 2.4736100807785988e+01 1.8177099525928497e+02 -1.0437300056219101e+02 1.7269600182771683e+01 1.7159000039100647e+02 -1.0412599891424179e+02 1.0957599617540836e+01 1.6153900325298309e+02 -1.0388199985027313e+02 1.1002999730408192e+01 1.5360499918460846e+02 -1.0368900001049042e+02 1.4428200200200081e+01 1.5255799889564514e+02 -1.0224100202322006e+02 2.8115300461649895e+01 1.5561999380588531e+02 -1.0231400281190872e+02 2.1973999217152596e+01 1.6320300102233887e+02 -1.0249900072813034e+02 1.7826000228524208e+01 1.7055299878120422e+02 -1.0267800092697144e+02 1.8232900649309158e+01 1.7756700515747070e+02 -1.0284700244665146e+02 2.3105099797248840e+01 1.8033400177955627e+02 -1.0291499644517899e+02 3.1294900923967361e+01 1.7884300649166107e+02 -1.0288000106811523e+02 3.7684999406337738e+01 1.7476099729537964e+02 -1.0277900099754333e+02 4.3201100081205368e+01 1.6657400131225586e+02 -1.0258100181818008e+02 4.5968901365995407e+01 1.5940600633621216e+02 -1.0240700095891953e+02 4.4291500002145767e+01 1.5473100543022156e+02 -1.0229399800300598e+02 4.0127199143171310e+01 1.5219900012016296e+02 -1.0223200172185898e+02 3.4667298197746277e+01 1.5514400601387024e+02 -1.0372500121593475e+02 1.6447400674223900e+01 1.5057200193405151e+02 -1.0361400246620178e+02 2.1113399416208267e+01 1.4787100255489349e+02 -1.0354799777269363e+02 2.7062099426984787e+01 1.4736600220203400e+02 -1.0353600233793259e+02 3.3576201647520065e+01 1.4912000298500061e+02 -1.0357899963855743e+02 3.9869900792837143e+01 1.5291899442672729e+02 -1.0367099940776825e+02 4.5184098184108734e+01 1.5986999869346619e+02 -1.0383599996566772e+02 4.9622099846601486e+01 1.8483600020408630e+02 -1.0444699972867966e+02 3.3202901482582092e+01 1.8376499414443970e+02 -1.0441700369119644e+02 2.5024399161338806e+01 1.7925000190734863e+02 -1.0431099683046341e+02 1.8315700814127922e+01 1.7386299371719360e+02 -1.0418000072240829e+02 1.4621700160205364e+01 1.6753700375556946e+02 -1.0402599722146988e+02 1.2993600219488144e+01 1.6103599965572357e+02 -1.0386800020933151e+02 1.3627899810671806e+01 1.6790999472141266e+02 -1.0403499752283096e+02 5.0473801791667938e+01 1.7420199513435364e+02 -1.0418800264596939e+02 4.8719998449087143e+01 1.7951500415802002e+02 -1.0431700199842453e+02 4.4919401407241821e+01 1.8320800364017487e+02 -1.0440699756145477e+02 3.9530299603939056e+01 1.6552500426769257e+02 -1.0255599766969681e+02 2.7561699971556664e+01 1.6959099471569061e+02 -1.0265500098466873e+02 3.0404299497604370e+01 1.6245800256729126e+02 -1.0248199850320816e+02 3.1065499410033226e+01 1.6684000194072723e+02 -1.0258799791336060e+02 3.6440998315811157e+01 1.5221899747848511e+02 -1.0141900181770325e+02 2.8832700103521347e+01 1.5475000441074371e+02 -1.0148099809885025e+02 2.3372799158096313e+01 1.5942500531673431e+02 -1.0159400105476379e+02 1.9208399578928947e+01 1.6659399867057800e+02 -1.0176900029182434e+02 1.7531000077724457e+01 1.7478099465370178e+02 -1.0196699947118759e+02 2.0298799499869347e+01 1.7886300384998322e+02 -1.0206700116395950e+02 2.5815000757575035e+01 1.8035399913787842e+02 -1.0210300236940384e+02 3.2205101102590561e+01 1.7880800366401672e+02 -1.0206600278615952e+02 3.8021899759769440e+01 1.7492699623107910e+02 -1.0197100043296814e+02 4.2934998869895935e+01 1.6815899312496185e+02 -1.0180599987506866e+02 4.5832000672817230e+01 1.6216400265693665e+02 -1.0166099667549133e+02 4.5319698750972748e+01 1.5564000606536865e+02 -1.0150200128555298e+02 4.1526000946760178e+01 1.5257799625396729e+02 -1.0142900049686432e+02 3.5384699702262878e+01 1.6387499868869781e+02 -1.0170300304889679e+02 3.5701900720596313e+01 1.6351200640201569e+02 -1.0169400274753571e+02 2.7797499671578407e+01 1.6961100697517395e+02 -1.0184200108051300e+02 3.0404299497604370e+01 1.6909000277519226e+02 -1.0182999819517136e+02 3.4441199153661728e+01 1.7613199353218079e+02 -1.2837499380111694e+02 1.6232600435614586e+01 1.7425499856472015e+02 -1.2832799553871155e+02 1.2277999892830849e+01 1.6851499676704407e+02 -1.2819400429725647e+02 1.3070999644696712e+01 1.6420599818229675e+02 -1.2808400392532349e+02 1.0437799617648125e+01 1.5877500176429749e+02 -1.2795799970626831e+02 1.4064500108361244e+01 1.5287899971008301e+02 -1.2780900299549103e+02 1.4333999715745449e+01 1.5206800401210785e+02 -1.2779100239276886e+02 1.8580500036478043e+01 1.4837500452995300e+02 -1.2770099937915802e+02 2.3969499394297600e+01 1.4655800163745880e+02 -1.2765499949455261e+02 2.2150099277496338e+01 1.4674699306488037e+02 -1.2766100466251373e+02 3.0296899378299713e+01 1.4449399709701538e+02 -1.2760500609874725e+02 2.8643799945712090e+01 1.7361600697040558e+02 -1.2831400334835052e+02 4.8720300197601318e+01 1.7503899335861206e+02 -1.2834699451923370e+02 5.0849899649620056e+01 1.7892900109291077e+02 -1.2844300270080566e+02 4.4919401407241821e+01 1.8393200635910034e+02 -1.2856300175189972e+02 4.2824599891901016e+01 1.8262200057506561e+02 -1.2853300571441650e+02 3.9530500769615173e+01 1.8424899876117706e+02 -1.2857200205326080e+02 3.3202901482582092e+01 1.8683899939060211e+02 -1.2863400578498840e+02 3.1316198408603668e+01 1.8361499905586243e+02 -1.2855699658393860e+02 2.6700399816036224e+01 1.8340300023555756e+02 -1.2854999303817749e+02 1.9838599488139153e+01 1.8079599738121033e+02 -1.2848900258541107e+02 2.0806500688195229e+01 1.4459100365638733e+02 -1.2760700285434723e+02 3.5457100719213486e+01 1.4738099277019501e+02 -1.2767699360847473e+02 3.6799598485231400e+01 1.4769299328327179e+02 -1.2768299877643585e+02 4.3525900691747665e+01 1.5020099282264709e+02 -1.2774500250816345e+02 4.2693201452493668e+01 1.5486499667167664e+02 -1.2785899639129639e+02 4.7267001122236252e+01 1.5368799865245819e+02 -1.2782800197601318e+02 4.9400698393583298e+01 1.6081200540065765e+02 -1.2800300121307373e+02 4.9969099462032318e+01 1.5988400578498840e+02 -1.2797899544239044e+02 5.2233301103115082e+01 1.6732400655746460e+02 -1.2816099822521210e+02 5.0473701208829880e+01 1.6665700078010559e+02 -1.2814399600028992e+02 5.2957601845264435e+01 1.8661299347877502e+02 -1.2944099307060242e+02 2.8753999620676041e+01 1.8602000176906586e+02 -1.2942700088024139e+02 3.7128001451492310e+01 1.8325999379158020e+02 -1.2936000525951385e+02 4.3357700109481812e+01 1.7867000401020050e+02 -1.2924799323081970e+02 4.8392899334430695e+01 1.7272299528121948e+02 -1.2910400331020355e+02 5.1714900881052017e+01 1.6602900624275208e+02 -1.2894099950790405e+02 5.2982099354267120e+01 1.5581600368022919e+02 -1.2869299948215485e+02 5.0965301692485809e+01 1.4721000194549561e+02 -1.2848399579524994e+02 4.2792499065399170e+01 1.4447399973869324e+02 -1.2841799855232239e+02 3.4856200218200684e+01 1.4524400234222412e+02 -1.2843599915504456e+02 2.4470899254083633e+01 1.5231800079345703e+02 -1.2860800325870514e+02 1.4940099790692329e+01 1.6163499653339386e+02 -1.2883499264717102e+02 1.0747600346803665e+01 1.7183299362659454e+02 -1.2908199429512024e+02 1.1366499587893486e+01 1.8189799785614014e+02 -1.2932699918746948e+02 1.7860900610685349e+01 1.7952199280261993e+02 -1.3069200515747070e+02 2.9729099944233894e+01 1.7720900475978851e+02 -1.3063600659370422e+02 2.3910500109195709e+01 1.7294499278068542e+02 -1.3053299486637115e+02 1.9663499668240547e+01 1.6589899361133575e+02 -1.3036100566387177e+02 1.7531000077724457e+01 1.5764200687408447e+02 -1.3016200065612793e+02 1.9710000604391098e+01 1.5277500450611115e+02 -1.3004200160503387e+02 2.5477999821305275e+01 1.5122899413108826e+02 -1.3000500202178955e+02 3.1294900923967361e+01 1.5272000432014465e+02 -1.3004100322723389e+02 3.7684999406337738e+01 1.5680199861526489e+02 -1.3014100492000580e+02 4.3201100081205368e+01 1.6498899459838867e+02 -1.3033899664878845e+02 4.5968901365995407e+01 1.7215700447559357e+02 -1.3051299750804901e+02 4.4291500002145767e+01 1.7821900546550751e+02 -1.3066099584102631e+02 3.8275100290775299e+01 1.4672699570655823e+02 -1.2847399711608887e+02 3.3202901482582092e+01 1.4736199378967285e+02 -1.2848900258541107e+02 2.6700200513005257e+01 1.5018099546432495e+02 -1.2855799496173859e+02 2.0806699991226196e+01 1.5484499931335449e+02 -1.2867100536823273e+02 1.6233000904321671e+01 1.6079199314117432e+02 -1.2881599366664886e+02 1.3530800119042397e+01 1.6730399429798126e+02 -1.2897400557994843e+02 1.3026299886405468e+01 1.7359599471092224e+02 -1.2912599742412567e+02 1.4779600314795971e+01 1.7611199617385864e+02 -1.2918800115585327e+02 4.7267399728298187e+01 1.7016500234603882e+02 -1.2904299795627594e+02 4.9969099462032318e+01 1.6365300118923187e+02 -1.2888500094413757e+02 5.0473801791667938e+01 1.5736100077629089e+02 -1.2873199582099915e+02 4.8720099031925201e+01 1.5204800665378571e+02 -1.2860299646854401e+02 4.4919498264789581e+01 1.4835500717163086e+02 -1.2851400673389435e+02 3.9530400186777115e+01 1.7890900373458862e+02 -1.2925599515438080e+02 1.8580600619316101e+01 1.8260200321674347e+02 -1.2934499979019165e+02 2.3969400674104691e+01 1.8422900140285492e+02 -1.2938499450683594e+02 3.0296999961137772e+01 1.8359500169754028e+02 -1.2937000393867493e+02 3.6799699068069458e+01 1.8077600002288818e+02 -1.2930099666118622e+02 4.2693298310041428e+01 1.6687099635601044e+02 -1.3038499653339386e+02 2.7612300589680672e+01 1.6197200119495392e+02 -1.3026599586009979e+02 3.0404299497604370e+01 1.6394500434398651e+02 -1.3031400740146637e+02 3.6050699651241302e+01 1.6910499334335327e+02 -1.3043899834156036e+02 3.2434500753879547e+01 1.7934399843215942e+02 -1.3150100409984589e+02 2.8832700103521347e+01 1.7681199312210083e+02 -1.3143900036811829e+02 2.3372700437903404e+01 1.7213800549507141e+02 -1.3132600486278534e+02 1.9208399578928947e+01 1.6496899724006653e+02 -1.3115200400352478e+02 1.7531000077724457e+01 1.5678200125694275e+02 -1.3095399737358093e+02 2.0298799499869347e+01 1.5270000696182251e+02 -1.3085299730300903e+02 2.5815000757575035e+01 1.5120999515056610e+02 -1.3081799447536469e+02 3.2205000519752502e+01 1.5275500714778900e+02 -1.3085499405860901e+02 3.8022000342607498e+01 1.5762299299240112e+02 -1.3097399473190308e+02 4.3789900839328766e+01 1.6587899625301361e+02 -1.3117399811744690e+02 4.5968901365995407e+01 1.7292599380016327e+02 -1.3134500384330750e+02 4.3836500495672226e+01 1.7863300442695618e+02 -1.3148500025272369e+02 3.7344500422477722e+01 1.6908499598503113e+02 -1.3125100731849670e+02 3.2434500753879547e+01 1.6638900339603424e+02 -1.3118599355220795e+02 2.7480699121952057e+01 1.6195200383663177e+02 -1.3107800483703613e+02 3.0404299497604370e+01 1.6443499922752380e+02 -1.3113799691200256e+02 3.6195799708366394e+01 1.6405400633811951e+02 -1.0486000031232834e+02 2.0020699128508568e+01 1.6349999606609344e+02 -1.2758399546146393e+02 2.0021300762891769e+01 1.6550099849700928e+02 -1.2801200151443481e+02 1.9850099459290504e+01 1.6807399690151215e+02 -1.0495600104331970e+02 2.0021300762891769e+01 1.6752099990844727e+02 -1.2768200039863586e+02 2.0021300762891769e+01 1.6947300732135773e+02 -1.2772899866104126e+02 2.0529799163341522e+01 1.7130300402641296e+02 -1.2815399467945099e+02 2.1361200138926506e+01 1.7183500528335571e+02 -1.0504899919033051e+02 2.1341599524021149e+01 1.7298500239849091e+02 -1.2796500325202942e+02 2.2494999691843987e+01 1.7498299479484558e+02 -1.0550399869680405e+02 2.3887999355792999e+01 1.7564000189304352e+02 -1.2787899374961853e+02 2.5510799139738083e+01 1.7618800699710846e+02 -1.0538099706172943e+02 2.5513200089335442e+01 1.7654900252819061e+02 -1.2790100276470184e+02 2.7312999591231346e+01 1.7712999880313873e+02 -1.2829500436782837e+02 2.9243100434541702e+01 1.7769199609756470e+02 -1.0519000142812729e+02 2.9243199154734612e+01 1.7794699966907501e+02 -1.0552400350570679e+02 3.1514298170804977e+01 1.7739099264144897e+02 -1.2813499569892883e+02 3.1245900318026543e+01 1.7731000483036041e+02 -1.2792000174522400e+02 3.3261500298976898e+01 1.7743900418281555e+02 -1.0518400371074677e+02 3.5226698964834213e+01 1.7688499391078949e+02 -1.2790900468826294e+02 3.5234499722719193e+01 1.7613300681114197e+02 -1.2789100408554077e+02 3.7107300013303757e+01 1.7667600512504578e+02 -1.0554499924182892e+02 3.7107300013303757e+01 1.7506900429725647e+02 -1.0512799769639969e+02 3.9469901472330093e+01 1.7408999800682068e+02 -1.2822200357913971e+02 3.9944000542163849e+01 1.7217199504375458e+02 -1.2779499590396881e+02 4.1609201580286026e+01 1.7041000723838806e+02 -1.2775200605392456e+02 4.2593501508235931e+01 1.7095300555229187e+02 -1.0540699958801270e+02 4.2593501508235931e+01 1.6905100643634796e+02 -1.0536000132560730e+02 4.3265901505947113e+01 1.6651900112628937e+02 -1.2765699625015259e+02 4.3607000261545181e+01 1.6707099974155426e+02 -1.0493200272321701e+02 4.3607000261545181e+01 1.6449399292469025e+02 -1.2798799574375153e+02 4.3607398867607117e+01 1.6251200437545776e+02 -1.2756000459194183e+02 4.3265901505947113e+01 1.6115300357341766e+02 -1.0516799986362457e+02 4.2593501508235931e+01 1.6061000525951385e+02 -1.2751400470733643e+02 4.2593501508235931e+01 1.5884800255298615e+02 -1.2747099995613098e+02 4.1609201580286026e+01 1.5940099954605103e+02 -1.0474599897861481e+02 4.1609201580286026e+01 1.5782199800014496e+02 -1.0494100302457809e+02 4.0337901562452316e+01 1.5594600141048431e+02 -1.2754899263381958e+02 3.8830701261758804e+01 1.5487800538539886e+02 -1.2775500118732452e+02 3.7107300013303757e+01 1.5544000267982483e+02 -1.0464899986982346e+02 3.7107300013303757e+01 1.5467800199985504e+02 -1.0501100122928619e+02 3.5234499722719193e+01 1.5413500368595123e+02 -1.2735599279403687e+02 3.5234499722719193e+01 1.5425300598144531e+02 -1.0500100255012512e+02 3.3261500298976898e+01 1.5416699647903442e+02 -1.0499899834394455e+02 3.1244900077581406e+01 1.5388099849224091e+02 -1.2735000252723694e+02 2.9242899268865585e+01 1.5447199344635010e+02 -1.2736499309539795e+02 2.7312999591231346e+01 1.5572099387645721e+02 -1.0465700179338455e+02 2.5919299572706223e+01 1.5537500381469727e+02 -1.2753799557685852e+02 2.5513300672173500e+01 1.5657100081443787e+02 -1.2779599428176880e+02 2.3888200521469116e+01 1.5803700685501099e+02 -1.2745100259780884e+02 2.2491399198770523e+01 1.5857799351215363e+02 -1.0495299845933914e+02 2.2495100274682045e+01 1.5970799326896667e+02 -1.2749199569225311e+02 2.1361200138926506e+01 1.6154700517654419e+02 -1.2753699719905853e+02 2.0529799163341522e+01 1.6209000349044800e+02 -1.0519099980592728e+02 2.0529799163341522e+01 1.6724599897861481e+02 -1.0493700206279755e+02 4.7164000570774078e+01 1.5917199850082397e+02 -1.0474299639463425e+02 4.5612901449203491e+01 1.6007900238037109e+02 -1.0476499795913696e+02 1.7456000670790672e+01 1.7774499952793121e+02 -1.0519400238990784e+02 2.1550100296735764e+01 1.6372799873352051e+02 -1.0485199838876724e+02 1.6467399895191193e+01 1.8141399323940277e+02 -1.0528200119733810e+02 3.3582799136638641e+01 1.7847800254821777e+02 -1.0520999878644943e+02 4.1012998670339584e+01 1.5196500718593597e+02 -1.0456500202417374e+02 3.8088601082563400e+01 1.5151299536228180e+02 -1.0455399751663208e+02 2.6530999690294266e+01 1.7963999509811401e+02 -1.0523799806833267e+02 2.4365799501538277e+01 1.5012000501155853e+02 -1.2763799726963043e+02 3.3348001539707184e+01 1.5308900177478790e+02 -1.2771099805831909e+02 4.1018199175596237e+01 1.5860499441623688e+02 -1.2784300744533539e+02 4.5624699443578720e+01 1.7339399456977844e+02 -1.2820400297641754e+02 4.5041300356388092e+01 1.5571999549865723e+02 -1.2777400016784668e+02 1.9717199727892876e+01 1.6431699693202972e+02 -1.2798300385475159e+02 1.6304099932312965e+01 1.7907899618148804e+02 -1.2834200263023376e+02 2.4368600919842720e+01 1.7847600579261780e+02 -1.2832799553871155e+02 4.0151000022888184e+01 1.7715999484062195e+02 -1.2829500436782837e+02 2.1539200097322464e+01 1.8051700294017792e+02 -1.0551299899816513e+02 3.7337500602006912e+01 1.7486000061035156e+02 -1.0535699874162674e+02 4.4506501406431198e+01 1.7078800499439240e+02 -1.0525699704885483e+02 4.6530101448297501e+01 1.6394700109958649e+02 -1.0508900135755539e+02 4.7107301652431488e+01 1.5617799758911133e+02 -1.0491000115871429e+02 4.3647598475217819e+01 1.5340699255466461e+02 -1.0482800006866455e+02 4.0676098316907883e+01 1.5078699588775635e+02 -1.0476700216531754e+02 3.4432001411914825e+01 1.5064300596714020e+02 -1.0478699952363968e+02 3.0183700844645500e+01 1.5301099419593811e+02 -1.0483100265264511e+02 2.3392800241708755e+01 1.5643399953842163e+02 -1.0492599755525589e+02 1.9574100151658058e+01 1.6724200546741486e+02 -1.0518900305032730e+02 1.6302499920129776e+01 1.7224599421024323e+02 -1.0528100281953812e+02 1.7548700794577599e+01 1.7493900656700134e+02 -1.0536000132560730e+02 1.9098399206995964e+01 1.8069300055503845e+02 -1.0549599677324295e+02 2.6743900030851364e+01 1.8147499859333038e+02 -1.0555200278759003e+02 3.0500900000333786e+01 1.7232699692249298e+02 -1.2793900072574615e+02 1.7872199416160583e+01 1.6881600022315979e+02 -1.2782099843025208e+02 1.6583900898694992e+01 1.5931800007820129e+02 -1.2761999666690826e+02 1.7549300566315651e+01 1.5225599706172943e+02 -1.2743000686168671e+02 2.3686900734901428e+01 1.5049900114536285e+02 -1.2732400000095367e+02 2.7793299406766891e+01 1.5104700624942780e+02 -1.2740799784660339e+02 3.7337198853492737e+01 1.6336500644683838e+02 -1.2772700190544128e+02 4.7097101807594299e+01 1.6669100522994995e+02 -1.2780199944972992e+02 4.7164700925350189e+01 1.7021399736404419e+02 -1.2791000306606293e+02 4.6531300991773605e+01 1.7628499865531921e+02 -1.2803100049495697e+02 4.2931899428367615e+01 1.8009300529956818e+02 -1.2811300158500671e+02 3.7021800875663757e+01 1.8087600171566010e+02 -1.2813499569892883e+02 3.3416301012039185e+01 1.8045300245285034e+02 -1.2823699414730072e+02 2.7597699314355850e+01 1.8126599490642548e+02 -1.2016999721527100e+02 3.1821999698877335e+01 1.7341400682926178e+02 -1.2153699994087219e+02 1.8327899277210236e+01 1.5571799874305725e+02 -1.2007399648427963e+02 4.3580301105976105e+01 1.5753600001335144e+02 -1.1260999739170074e+02 1.8598999828100204e+01 1.5824599564075470e+02 -1.1262200027704239e+02 4.5241799205541611e+01 1.5270699560642242e+02 -1.1285199970006943e+02 2.3382099345326424e+01 1.5072000026702881e+02 -1.1278799921274185e+02 2.8405200690031052e+01 1.5050099790096283e+02 -1.1223000288009644e+02 3.4070000052452087e+01 1.5244600176811218e+02 -1.1276800185441971e+02 3.9512101560831070e+01 1.5495300292968750e+02 -1.1248899996280670e+02 4.2754899710416794e+01 1.6367700695991516e+02 -1.1267799884080887e+02 4.7156199812889099e+01 1.7042000591754913e+02 -1.1288599669933319e+02 4.6645801514387131e+01 1.7525100708007812e+02 -1.1295399814844131e+02 4.4078301638364792e+01 1.7850400507450104e+02 -1.1305599659681320e+02 4.0728401392698288e+01 1.8046900629997253e+02 -1.1313799768686295e+02 3.7023399025201797e+01 1.8134699761867523e+02 -1.1334300041198730e+02 3.1939100474119186e+01 1.8096099793910980e+02 -1.1304699629545212e+02 2.8285000473260880e+01 1.7961199581623077e+02 -1.1381900310516357e+02 2.4513099342584610e+01 1.7681400477886200e+02 -1.1378800123929977e+02 2.0767200738191605e+01 1.7199400067329407e+02 -1.1268600076436996e+02 1.7464300617575645e+01 1.6637299954891205e+02 -1.1263599991798401e+02 1.6277100890874863e+01 1.6260099411010742e+02 -1.1275299638509750e+02 1.6580900177359581e+01 1.5109099447727203e+02 -1.2017200142145157e+02 2.6625100523233414e+01 1.5021799504756927e+02 -1.1936800181865692e+02 3.0670199543237686e+01 1.6783100366592407e+02 -1.2019599974155426e+02 4.7166898846626282e+01 1.6238500177860260e+02 -1.1969800293445587e+02 4.6893000602722168e+01 1.5802599489688873e+02 -1.2027200311422348e+02 4.5227501541376114e+01 1.5306000411510468e+02 -1.1986400187015533e+02 4.0727898478507996e+01 1.5076400339603424e+02 -1.2005300074815750e+02 3.6179099231958389e+01 1.7324300110340118e+02 -1.2034600228071213e+02 4.5297998934984207e+01 1.7647899687290192e+02 -1.2007500231266022e+02 4.2910300195217133e+01 1.7973899841308594e+02 -1.2049700319766998e+02 3.8446098566055298e+01 1.8018800020217896e+02 -1.2019299715757370e+02 2.6236299425363541e+01 1.7786300182342529e+02 -1.1968100070953369e+02 2.2098200395703316e+01 1.7563199996948242e+02 -1.2046000361442566e+02 1.9900800660252571e+01 1.5403999388217926e+02 -1.1918299645185471e+02 2.1443799138069153e+01 1.5956899523735046e+02 -1.2023500353097916e+02 1.7465200275182724e+01 1.6518999636173248e+02 -1.2028399854898453e+02 1.6277899965643883e+01 1.6913600265979767e+02 -1.2015499919652939e+02 1.6606900840997696e+01 1.7463000118732452e+02 -1.1513900011777878e+02 1.4147300273180008e+01 1.6517700254917145e+02 -1.1501400172710419e+02 1.2399500235915184e+01 1.7016400396823883e+02 -1.1432799696922302e+02 1.5580499544739723e+01 1.5984800457954407e+02 -1.1425799876451492e+02 1.6005799174308777e+01 1.5427300333976746e+02 -1.1419399827718735e+02 1.9562099128961563e+01 1.4855599403381348e+02 -1.1465200036764145e+02 2.3546399548649788e+01 1.4944599568843842e+02 -1.1392000317573547e+02 3.4711200743913651e+01 1.5329399704933167e+02 -1.1443799734115601e+02 4.4073600322008133e+01 1.6255000233650208e+02 -1.1417900025844574e+02 4.8111401498317719e+01 1.7135599255561829e+02 -1.1446200311183929e+02 4.7653198242187500e+01 1.7938800156116486e+02 -1.1466799676418304e+02 4.1622001677751541e+01 1.8297599256038666e+02 -1.1493100225925446e+02 3.3571500331163406e+01 1.4613099396228790e+02 -1.1444599926471710e+02 3.2034199684858322e+01 1.6049100458621979e+02 -1.1478800326585770e+02 5.0506498664617538e+01 1.6820099949836731e+02 -1.1495800316333771e+02 5.1344100385904312e+01 1.8218599259853363e+02 -1.1531300097703934e+02 4.2365398257970810e+01 1.8541599810123444e+02 -1.1536099761724472e+02 2.9199799522757530e+01 1.8021500110626221e+02 -1.1527100205421448e+02 1.8578700721263885e+01 1.4585299789905548e+02 -1.1757399886846542e+02 3.1097300350666046e+01 1.4707399904727936e+02 -1.1762200295925140e+02 2.4457899853587151e+01 1.5008600056171417e+02 -1.1825700104236603e+02 2.6012700051069260e+01 1.5796899795532227e+02 -1.1783300340175629e+02 1.3778200373053551e+01 1.8266800045967102e+02 -1.1847999691963196e+02 2.1624200046062469e+01 1.8245300650596619e+02 -1.1854600161314011e+02 2.5527499616146088e+01 1.5006099641323090e+02 -1.1832199990749359e+02 3.7242699414491653e+01 1.5830299258232117e+02 -1.1839299649000168e+02 4.6615898609161377e+01 1.5412800014019012e+02 -1.1822400242090225e+02 4.3783500790596008e+01 1.6500599682331085e+02 -1.1815200001001358e+02 4.9343299120664597e+01 1.7166399955749512e+02 -1.1880599707365036e+02 4.7184199094772339e+01 1.7197300493717194e+02 -1.1815699934959412e+02 4.9808401614427567e+01 1.7846700549125671e+02 -1.1843200027942657e+02 4.4316198676824570e+01 1.8108099699020386e+02 -1.1933899670839310e+02 3.7596199661493301e+01 1.8319199979305267e+02 -1.1858800053596497e+02 3.5368300974369049e+01 1.6139900684356689e+02 -1.1859200149774551e+02 1.5581100247800350e+01 1.4786599576473236e+02 -1.1763700097799301e+02 4.0949501097202301e+01 1.7105400562286377e+02 -1.1863800138235092e+02 1.5680700540542603e+01 1.5397900342941284e+02 -1.1451099812984467e+02 1.5473200008273125e+01 1.4757600426673889e+02 -1.1436499655246735e+02 3.9410401135683060e+01 1.7753499746322632e+02 -1.1504799872636795e+02 4.8003498464822769e+01 1.5434099733829498e+02 -1.1786100268363953e+02 4.8210900276899338e+01 1.7036299407482147e+02 -1.1835099756717682e+02 1.1953899636864662e+01 1.7957900464534760e+02 -1.1849399656057358e+02 1.7009900882840157e+01 1.8544599413871765e+02 -1.1859399825334549e+02 3.5876598209142685e+01 1.5254500508308411e+02 -1.1427699774503708e+02 4.7313898801803589e+01 1.5926100313663483e+02 -1.1300799995660782e+02 1.1136800050735474e+01 1.5096899867057800e+02 -1.1319500207901001e+02 1.6171000897884369e+01 1.5377299487590790e+02 -1.1287400126457214e+02 1.3840699568390846e+01 1.4431199431419373e+02 -1.1266300082206726e+02 3.0086699873209000e+01 1.4437499642372131e+02 -1.1277099698781967e+02 3.3679299056529999e+01 1.4748400449752808e+02 -1.1294700205326080e+02 4.3076999485492706e+01 1.5111699700355530e+02 -1.1243099719285965e+02 4.7607198357582092e+01 1.5517200529575348e+02 -1.1285500228404999e+02 5.0573300570249557e+01 1.6047599911689758e+02 -1.1304400116205215e+02 5.2695199847221375e+01 1.6585800051689148e+02 -1.1318799853324890e+02 5.3386401385068893e+01 1.7126999795436859e+02 -1.1324299871921539e+02 5.2695300430059433e+01 1.7525799572467804e+02 -1.1360199749469757e+02 5.1165599375963211e+01 1.7881500720977783e+02 -1.1348400264978409e+02 4.9065798521041870e+01 1.8274000287055969e+02 -1.1357700079679489e+02 4.5303300023078918e+01 1.8500100076198578e+02 -1.1364100128412247e+02 4.1728898882865906e+01 1.8646100163459778e+02 -1.1413799971342087e+02 3.8151599466800690e+01 1.8739999830722809e+02 -1.1377099901437759e+02 3.3254399895668030e+01 1.8724100291728973e+02 -1.1367200314998627e+02 2.8728500008583069e+01 1.8603000044822693e+02 -1.1402799934148788e+02 2.4102799594402313e+01 1.8380400538444519e+02 -1.1386000365018845e+02 1.9724199548363686e+01 1.8078799545764923e+02 -1.1367700248956680e+02 1.6176799312233925e+01 1.7245200276374817e+02 -1.1330500245094299e+02 1.1158400215208530e+01 1.6873499751091003e+02 -1.1337900161743164e+02 1.0364299640059471e+01 1.6446700692176819e+02 -1.1313699930906296e+02 1.0151600465178490e+01 1.4800100028514862e+02 -1.1266200244426727e+02 1.9518300890922546e+01 1.4556699991226196e+02 -1.1270000040531158e+02 2.4295400828123093e+01 1.4520500600337982e+02 -1.1269500106573105e+02 3.8146600127220154e+01 1.7782199382781982e+02 -1.1340100318193436e+02 1.3708099722862244e+01 1.8095199763774872e+02 -1.2039799988269806e+02 4.7104198485612869e+01 1.8110799789428711e+02 -1.1883000284433365e+02 4.5575998723506927e+01 1.8407000601291656e+02 -1.2024799734354019e+02 4.3182101100683212e+01 1.6678899526596069e+02 -1.1981400102376938e+02 1.0142100043594837e+01 1.7265699803829193e+02 -1.2022600322961807e+02 1.1241899803280830e+01 1.5834000706672668e+02 -1.1961700022220612e+02 1.1411599814891815e+01 1.6288100183010101e+02 -1.1923100054264069e+02 1.0395900346338749e+01 1.5394900739192963e+02 -1.1903999745845795e+02 1.3651000335812569e+01 1.4591400325298309e+02 -1.1959800124168396e+02 2.3015499114990234e+01 1.4795300364494324e+02 -1.1937399953603745e+02 1.9386300817131996e+01 1.4408299326896667e+02 -1.1954800039529800e+02 3.1084600836038589e+01 1.4459300041198730e+02 -1.1928100138902664e+02 2.7069900184869766e+01 1.5288199484348297e+02 -1.1943800002336502e+02 4.9190200865268707e+01 1.4883600175380707e+02 -1.1939200013875961e+02 4.5286901295185089e+01 1.6152699291706085e+02 -1.1817800253629684e+02 5.1635000854730606e+01 1.5749500691890717e+02 -1.1962100118398666e+02 5.1771599799394608e+01 1.6715399920940399e+02 -1.1929199844598770e+02 5.3238600492477417e+01 1.6317500174045563e+02 -1.1967299878597260e+02 5.3234301507472992e+01 1.7506599426269531e+02 -1.1944700032472610e+02 5.1142200827598572e+01 1.8635299801826477e+02 -1.1980800330638885e+02 2.5571800768375397e+01 1.8725599348545074e+02 -1.2028700113296509e+02 2.9838200658559799e+01 1.8474400043487549e+02 -1.2022099643945694e+02 2.1457200869917870e+01 1.7736600339412689e+02 -1.2005600333213806e+02 1.3502200134098530e+01 1.8210500478744507e+02 -1.2019299715757370e+02 1.7687499523162842e+01 1.5061399340629578e+02 -1.1899600178003311e+02 1.6375700011849403e+01 1.4442099630832672e+02 -1.1897599697113037e+02 3.5381201654672623e+01 1.4586199820041656e+02 -1.1961299926042557e+02 4.0514800697565079e+01 1.7125000059604645e+02 -1.1994999647140503e+02 5.2682198584079742e+01 1.7771999537944794e+02 -1.2004700303077698e+02 4.9703501164913177e+01 1.8668699264526367e+02 -1.2018299847841263e+02 3.7060998380184174e+01 1.6338400542736053e+02 -1.0404100269079208e+02 5.3998600691556931e+01 1.6051200032234192e+02 -1.0389900207519531e+02 5.3488198667764664e+01 1.5782600641250610e+02 -1.0382699966430664e+02 5.2614599466323853e+01 1.5532900393009186e+02 -1.0384099930524826e+02 5.1425501704216003e+01 1.5289899706840515e+02 -1.0351099818944931e+02 4.9927398562431335e+01 1.5072700381278992e+02 -1.0366500169038773e+02 4.8109099268913269e+01 1.4879600703716278e+02 -1.0360799729824066e+02 4.6050600707530975e+01 1.4638100564479828e+02 -1.0335200279951096e+02 4.2717598378658295e+01 1.4474000036716461e+02 -1.0350800305604935e+02 3.8666699081659317e+01 1.4407199621200562e+02 -1.0352099686861038e+02 3.6033701151609421e+01 1.4369000494480133e+02 -1.0348100215196609e+02 3.3141400665044785e+01 1.4367300271987915e+02 -1.0328599810600281e+02 3.0403699725866318e+01 1.4405000209808350e+02 -1.0357400029897690e+02 2.7569899335503578e+01 1.4473800361156464e+02 -1.0331500321626663e+02 2.4792300537228584e+01 1.4574000239372253e+02 -1.0352300107479095e+02 2.2276500239968300e+01 1.4713899791240692e+02 -1.0337000340223312e+02 1.9701100885868073e+01 1.4880299568176270e+02 -1.0360500216484070e+02 1.7435699701309204e+01 1.5067900717258453e+02 -1.0365399718284607e+02 1.5428800135850906e+01 1.5289999544620514e+02 -1.0370499640703201e+02 1.3590799644589424e+01 1.5525999665260315e+02 -1.0356699675321579e+02 1.2075399979948997e+01 1.5782800316810608e+02 -1.0382399708032608e+02 1.0882300324738026e+01 1.6049599647521973e+02 -1.0389599949121475e+02 1.0014999657869339e+01 1.6327199339866638e+02 -1.0395699739456177e+02 9.4847697764635086e+00 1.6609199345111847e+02 -1.0383000224828720e+02 9.2892097309231758e+00 1.7010499536991119e+02 -1.0414999723434448e+02 9.6467696130275726e+00 1.7435899376869202e+02 -1.0403200238943100e+02 1.0868599638342857e+01 1.7690199613571167e+02 -1.0429699718952179e+02 1.2092100456357002e+01 1.7926800251007080e+02 -1.0434799641370773e+02 1.3592500239610672e+01 1.8145599961280823e+02 -1.0440800338983536e+02 1.5403999947011471e+01 1.8337999284267426e+02 -1.0424999892711639e+02 1.7421400174498558e+01 1.8503099679946899e+02 -1.0449499636888504e+02 1.9737899303436279e+01 1.8638400733470917e+02 -1.0452199727296829e+02 2.2195300087332726e+01 1.8743999302387238e+02 -1.0434900224208832e+02 2.4798899888992310e+01 1.8812200427055359e+02 -1.0456400364637375e+02 2.7566000819206238e+01 1.8847599625587463e+02 -1.0462799668312073e+02 3.3055201172828674e+01 1.8811699748039246e+02 -1.0457199811935425e+02 3.5961698740720749e+01 1.8744400143623352e+02 -1.0434900224208832e+02 3.8685001432895660e+01 1.8637999892234802e+02 -1.0452199727296829e+02 4.1312400251626968e+01 1.8503299355506897e+02 -1.0449299961328506e+02 4.3763298541307449e+01 1.8336300551891327e+02 -1.0444399714469910e+02 4.6059701591730118e+01 1.8145200610160828e+02 -1.0420399904251099e+02 4.8128500580787659e+01 1.7926700413227081e+02 -1.0442800074815750e+02 4.9897901713848114e+01 1.7688700556755066e+02 -1.0429699718952179e+02 5.1414798945188522e+01 1.7333200573921204e+02 -1.0423699766397476e+02 5.3023301064968109e+01 1.6889999806880951e+02 -1.0409799963235855e+02 5.4013501852750778e+01 1.6604800522327423e+02 -1.0383199900388718e+02 5.4210398346185684e+01 1.4578199386596680e+02 -1.2860900163650513e+02 2.0826900377869606e+01 1.4414399862289429e+02 -1.2837399542331696e+02 2.4811400100588799e+01 1.4318700134754181e+02 -1.2837399542331696e+02 2.8732599690556526e+01 1.4306899905204773e+02 -1.2854599952697754e+02 3.3167801797389984e+01 1.4344200491905212e+02 -1.2835599482059479e+02 3.5952299833297729e+01 1.4414100348949432e+02 -1.2836800515651703e+02 3.8678798824548721e+01 1.4516399800777435e+02 -1.2859700620174408e+02 4.1318301111459732e+01 1.4653900265693665e+02 -1.2842500209808350e+02 4.3774500489234924e+01 1.4819499850273132e+02 -1.2847299873828888e+02 4.6057801693677902e+01 1.5012200176715851e+02 -1.2851099669933319e+02 4.8106700181961060e+01 1.5227599442005157e+02 -1.2876899540424347e+02 4.9918800592422485e+01 1.5580199658870697e+02 -1.2867799401283264e+02 5.2062500268220901e+01 1.7104400694370270e+02 -1.2896800041198730e+02 5.3479198366403580e+01 1.6828900575637817e+02 -1.2895999848842621e+02 5.4013699293136597e+01 1.6547499597072601e+02 -1.2908999621868134e+02 5.4210398346185684e+01 1.6267000138759613e+02 -1.2882399559020996e+02 5.4013699293136597e+01 1.5990300476551056e+02 -1.2875199317932129e+02 5.3484600037336349e+01 1.7375099658966064e+02 -1.2928999960422516e+02 5.2629299461841583e+01 1.7628699541091919e+02 -1.2914599478244781e+02 5.1415100693702698e+01 1.7868399620056152e+02 -1.2921400368213654e+02 4.9892999231815338e+01 1.8074099719524384e+02 -1.2921099364757538e+02 4.8172298818826675e+01 1.8276900053024292e+02 -1.2951000034809113e+02 4.6075001358985901e+01 1.8442000448703766e+02 -1.2934400141239166e+02 4.3774198740720749e+01 1.8576000630855560e+02 -1.2938100099563599e+02 4.1332200169563293e+01 1.8684299290180206e+02 -1.2960900366306305e+02 3.8655400276184082e+01 1.8749600648880005e+02 -1.2944799661636353e+02 3.6105800420045853e+01 1.8799799680709839e+02 -1.2945899367332458e+02 3.1929899007081985e+01 1.8755400180816650e+02 -1.2943300604820251e+02 2.7697900310158730e+01 1.8681199848651886e+02 -1.2940600514411926e+02 2.4801600724458694e+01 1.8579599261283875e+02 -1.2938000261783600e+02 2.2241299971938133e+01 1.8441699445247650e+02 -1.2934899330139160e+02 1.9716300070285797e+01 1.8279099464416504e+02 -1.2931899726390839e+02 1.7471900209784508e+01 1.4819599688053131e+02 -1.2847100198268890e+02 1.7442300915718079e+01 1.5115499496459961e+02 -1.2851400673389435e+02 1.4413500204682350e+01 1.5464900434017181e+02 -1.2882600724697113e+02 1.2072100304067135e+01 1.5721499919891357e+02 -1.2869299948215485e+02 1.0886999778449535e+01 1.5990300476551056e+02 -1.2875300645828247e+02 1.0012900456786156e+01 1.6266000270843506e+02 -1.2882600724697113e+02 9.4853602349758148e+00 1.6547299921512604e+02 -1.2908999621868134e+02 9.2895599082112312e+00 1.6830199956893921e+02 -1.2896400690078735e+02 9.4854198396205902e+00 1.7105099558830261e+02 -1.2922500073909760e+02 9.9925398826599121e+00 1.7373700439929962e+02 -1.2909500300884247e+02 1.0883100330829620e+01 1.7631700634956360e+02 -1.2915399670600891e+02 1.2097800150513649e+01 1.7866100370883942e+02 -1.2921600043773651e+02 1.3589399866759777e+01 1.8084099888801575e+02 -1.2926000356674194e+02 1.5396099537611008e+01 1.9147899746894836e+02 -1.0444600135087967e+02 3.4001599997282028e+01 1.7566700279712677e+02 -1.0406199842691422e+02 5.5399600416421890e+01 1.4451600611209869e+02 -1.0330499708652496e+02 4.5334499329328537e+01 1.8911199271678925e+02 -1.2966699898242950e+02 2.2209800779819489e+01 1.9085800647735596e+02 -1.2970800697803497e+02 3.4052100032567978e+01 1.8431900441646576e+02 -1.2954999506473541e+02 1.4581999741494656e+01 1.4475399255752563e+02 -1.2858699262142181e+02 1.6903700307011604e+01 1.6462400555610657e+02 -1.0379599779844284e+02 5.7205498218536377e+01 1.7492200434207916e+02 -1.0404600203037262e+02 7.8342501074075699e+00 1.6824300587177277e+02 -1.0388399660587311e+02 6.3840700313448906e+00 1.8572999536991119e+02 -1.0430900007486343e+02 4.8017501831054688e+01 1.5061800181865692e+02 -1.0345699638128281e+02 5.2022099494934082e+01 1.4244900643825531e+02 -1.0325500369071960e+02 2.2213300690054893e+01 1.4725400507450104e+02 -1.0337200015783310e+02 1.4571099542081356e+01 1.8681000173091888e+02 -1.0433399677276611e+02 1.6905099153518677e+01 1.4309500157833099e+02 -1.0327199846506119e+02 4.2752098292112350e+01 1.9042299687862396e+02 -1.0442200303077698e+02 2.4287499487400055e+01 1.6012699902057648e+02 -1.0368999838829041e+02 6.9621801376342773e+00 1.6697600483894348e+02 -1.2912699580192566e+02 5.7196799665689468e+01 1.5122899413108826e+02 -1.2874400615692139e+02 1.0608799755573273e+01 1.6552099585533142e+02 -1.2909199297428131e+02 6.2534799799323082e+00 1.4393199980258942e+02 -1.2856300175189972e+02 4.5373998582363129e+01 1.4053499698638916e+02 -1.2848499417304993e+02 3.7007201462984085e+01 1.8094199895858765e+02 -1.2946599721908569e+02 5.2016001194715500e+01 1.8846300244331360e+02 -1.2964899837970734e+02 4.2762801051139832e+01 1.5002900362014771e+02 -1.2871499359607697e+02 5.2029598504304886e+01 1.7434899508953094e+02 -1.2930199503898621e+02 7.8535703942179680e+00 1.4088100194931030e+02 -1.2849000096321106e+02 2.5058100000023842e+01 1.8909400701522827e+02 -1.0464700311422348e+02 4.2684201151132584e+01 1.8443399667739868e+02 -1.1668899655342102e+02 4.8202298581600189e+01 1.8133099377155304e+02 -1.1674199998378754e+02 5.1138699054718018e+01 1.8207100033760071e+02 -1.0441499948501587e+02 5.1551498472690582e+01 1.7894500494003296e+02 -1.0438700020313263e+02 5.3753398358821869e+01 1.7406700551509857e+02 -1.1670999974012375e+02 5.5197201669216156e+01 1.7056800425052643e+02 -1.0419300198554993e+02 5.6836199015378952e+01 1.5835599601268768e+02 -1.0388100147247314e+02 5.6047499179840088e+01 1.5749900043010712e+02 -1.1606200039386749e+02 5.5199299007654190e+01 1.4195699989795685e+02 -1.0350199788808823e+02 3.9939001202583313e+01 1.4066299796104431e+02 -1.0338299721479416e+02 3.3689301460981369e+01 1.4094400405883789e+02 -1.1568699777126312e+02 3.2824199646711349e+01 1.4942899346351624e+02 -1.0368300229310989e+02 1.2464200146496296e+01 1.4852799475193024e+02 -1.1587700247764587e+02 1.3856999576091766e+01 1.5719200670719147e+02 -1.0394400358200073e+02 7.8717498108744621e+00 1.5554200112819672e+02 -1.1590500175952911e+02 9.0979896485805511e+00 1.5428799390792847e+02 -1.0374200344085693e+02 9.1811995953321457e+00 1.7213200032711029e+02 -1.0422600060701370e+02 6.9919200614094734e+00 1.6804100573062897e+02 -1.1642999947071075e+02 6.9988397881388664e+00 1.8951900303363800e+02 -1.1733199656009674e+02 2.4436799809336662e+01 1.9128699600696564e+02 -1.0469599813222885e+02 2.8027899563312531e+01 1.9100999832153320e+02 -1.0469099879264832e+02 3.7009600549936295e+01 1.9008399546146393e+02 -1.0466500371694565e+02 4.0348000824451447e+01 1.6708999872207642e+02 -1.0411199927330017e+02 5.7232100516557693e+01 1.5583699941635132e+02 -1.0383799672126770e+02 5.5081799626350403e+01 1.4835399389266968e+02 -1.0365500301122665e+02 5.0050299614667892e+01 1.4645500481128693e+02 -1.0369300097227097e+02 4.7961801290512085e+01 1.4061699807643890e+02 -1.0346700251102448e+02 3.1020499765872955e+01 1.4088800549507141e+02 -1.0347300022840500e+02 2.7974199503660202e+01 1.4154300093650818e+02 -1.0347499698400497e+02 2.4872599169611931e+01 1.4540900290012360e+02 -1.0353799909353256e+02 1.6851799562573433e+01 1.6326099634170532e+02 -1.0400100052356720e+02 6.4136399887502193e+00 1.7753300070762634e+02 -1.0447400063276291e+02 9.0196095407009125e+00 1.8031699955463409e+02 -1.0443300008773804e+02 1.0615799576044083e+01 1.8303500115871429e+02 -1.0448800027370453e+02 1.2704100459814072e+01 1.8486100435256958e+02 -1.0454300045967102e+02 1.4529299922287464e+01 1.8851099908351898e+02 -1.0461399704217911e+02 1.9639899954199791e+01 1.8968099355697632e+02 -1.0465899854898453e+02 2.2150099277496338e+01 1.9159899652004242e+02 -1.0473100095987320e+02 3.1837500631809235e+01 1.8383599817752838e+02 -1.0459099709987640e+02 5.0018701702356339e+01 1.4357000589370728e+02 -1.0371299833059311e+02 1.9882200285792351e+01 1.6606800258159637e+02 -1.0424499958753586e+02 6.2752398662269115e+00 1.9067500531673431e+02 -1.2944799661636353e+02 2.7975099161267281e+01 1.9005100429058075e+02 -1.2942600250244141e+02 2.5023700669407845e+01 1.8779499828815460e+02 -1.2938000261783600e+02 1.9461300224065781e+01 1.8618099391460419e+02 -1.2933500111103058e+02 1.6895400360226631e+01 1.8212899565696716e+02 -1.2924799323081970e+02 1.2466600164771080e+01 1.7708200216293335e+02 -1.2916299700737000e+02 9.0664597228169441e+00 1.6847799718379974e+02 -1.2896099686622620e+02 6.4432597719132900e+00 1.6247600317001343e+02 -1.2876300513744354e+02 6.4470199868083000e+00 1.5950199961662292e+02 -1.2868799269199371e+02 6.9787502288818359e+00 1.5663200616836548e+02 -1.2861900031566620e+02 7.8539801761507988e+00 1.5387399494647980e+02 -1.2856100499629974e+02 9.0700397267937660e+00 1.4882700145244598e+02 -1.2843699753284454e+02 1.2472899630665779e+01 1.4669600129127502e+02 -1.2839099764823914e+02 1.4541699551045895e+01 1.4187400043010712e+02 -1.2826099991798401e+02 2.2174300625920296e+01 1.4001700282096863e+02 -1.2821699678897858e+02 3.0958600342273712e+01 1.4010700583457947e+02 -1.2822499871253967e+02 3.3986300230026245e+01 1.4136199653148651e+02 -1.2825599312782288e+02 3.9938099682331085e+01 1.4247700572013855e+02 -1.2828800082206726e+02 4.2691599577665329e+01 1.4773799479007721e+02 -1.2840799987316132e+02 5.0033099949359894e+01 1.5251700580120087e+02 -1.2851700186729431e+02 5.3687199950218201e+01 1.5519000589847565e+02 -1.2858299911022186e+02 5.5061098188161850e+01 1.5801900625228882e+02 -1.2865799665451050e+02 5.6111600250005722e+01 1.6097499430179596e+02 -1.2872500717639923e+02 5.6830901652574539e+01 1.6999499499797821e+02 -1.2894600629806519e+02 5.6829199194908142e+01 1.7295399308204651e+02 -1.2902000546455383e+02 5.6107100099325180e+01 1.7574800550937653e+02 -1.2909199297428131e+02 5.5069200694561005e+01 1.8487200140953064e+02 -1.2918899953365326e+02 4.8293698579072952e+01 1.8702299892902374e+02 -1.2935599684715271e+02 4.5353099703788757e+01 1.8960300087928772e+02 -1.2943099439144135e+02 3.9933301508426666e+01 1.9041100144386292e+02 -1.2943999469280243e+02 3.6991100758314133e+01 1.9067199528217316e+02 -1.1706700176000595e+02 3.2027099281549454e+01 1.7146199941635132e+02 -1.2882299721240997e+02 6.9870902225375175e+00 1.6400900483131409e+02 -1.2868699431419373e+02 5.7179100811481476e+01 1.4030599594116211e+02 -1.2794800102710724e+02 2.7989599853754044e+01 1.7971000075340271e+02 -1.2910799682140350e+02 1.0615900158882141e+01 1.7844399809837341e+02 -1.2907800078392029e+02 5.3683198988437653e+01 1.4572900533676147e+02 -1.2828600406646729e+02 4.7830201685428619e+01 1.4318299293518066e+02 -1.2822100520133972e+02 1.9436400383710861e+01 1.5366199612617493e+02 -1.1613799631595612e+02 5.3453400731086731e+01 1.5017299354076385e+02 -1.1606000363826752e+02 5.1095999777317047e+01 1.4716100692749023e+02 -1.1608199775218964e+02 4.8230201005935669e+01 1.4461900293827057e+02 -1.1591800302267075e+02 4.4784400612115860e+01 1.4274099469184875e+02 -1.1580500006675720e+02 4.1081398725509644e+01 1.4148700237274170e+02 -1.1584199965000153e+02 3.6987498402595520e+01 1.4113099873065948e+02 -1.1583299934864044e+02 2.8592299669981003e+01 1.4201200008392334e+02 -1.1587499827146530e+02 2.4486500769853592e+01 1.4354300498962402e+02 -1.1599499732255936e+02 2.0628899335861206e+01 1.4580099284648895e+02 -1.1594700068235397e+02 1.6967199742794037e+01 1.5186500549316406e+02 -1.1609400063753128e+02 1.1153000406920910e+01 1.5952000021934509e+02 -1.1627999693155289e+02 7.6918601989746094e+00 1.6364400088787079e+02 -1.1641500145196915e+02 6.9796401076018810e+00 1.6578200459480286e+02 -1.1643200367689133e+02 6.9792298600077629e+00 1.7204500734806061e+02 -1.1658500134944916e+02 7.6918601989746094e+00 1.7601500451564789e+02 -1.1677099764347076e+02 9.0837497264146805e+00 1.7969900369644165e+02 -1.1676999926567078e+02 1.1153000406920910e+01 1.8298000097274780e+02 -1.1670999974012375e+02 1.3788900338113308e+01 1.8576399981975555e+02 -1.1691799759864807e+02 1.6967199742794037e+01 1.8795600533485413e+02 -1.1702000349760056e+02 2.0518599078059196e+01 1.9043399393558502e+02 -1.1703100055456161e+02 2.8592299669981003e+01 1.9034500420093536e+02 -1.1702899634838104e+02 3.4896299242973328e+01 1.9007700681686401e+02 -1.1702299863100052e+02 3.6987498402595520e+01 1.8886299431324005e+02 -1.1687599867582321e+02 4.0995799005031586e+01 1.8694500625133514e+02 -1.1694700270891190e+02 4.4784400612115860e+01 1.7790299654006958e+02 -1.1672700196504593e+02 5.3453400731086731e+01 1.6998200118541718e+02 -1.1653500050306320e+02 5.6252699345350266e+01 1.6583399474620819e+02 -1.1634299904108047e+02 5.6616999208927155e+01 1.6158199310302734e+02 -1.1632999777793884e+02 5.6252699345350266e+01 1.6722699999809265e+02 -1.0546900331974030e+02 7.0446297526359558e+01 1.6458399593830109e+02 -1.1574900150299072e+02 7.0446901023387909e+01 1.6142900288105011e+02 -1.0581000149250031e+02 7.0446901023387909e+01 1.6091699898242950e+02 -1.2688599526882172e+02 7.0446901023387909e+01 1.6638399660587311e+02 -1.2703299522399902e+02 7.0447497069835663e+01 1.7529599368572235e+02 -1.3168199360370636e+02 3.9378900080919266e+01 1.6788700222969055e+02 -1.3150200247764587e+02 3.4847699105739594e+01 1.7529599368572235e+02 -1.3168199360370636e+02 6.6001899540424347e+01 1.6045500338077545e+02 -1.3132099807262421e+02 6.6001899540424347e+01 1.6332300007343292e+02 -1.3139100372791290e+02 3.5504300147294998e+01 1.6966399550437927e+02 -1.3154500722885132e+02 3.0123300850391388e+01 1.7223100364208221e+02 -1.3160699605941772e+02 2.7607399970293045e+01 1.6735099256038666e+02 -1.3148899376392365e+02 2.4256499484181404e+01 1.6466599702835083e+02 -1.3142399489879608e+02 2.7670299634337425e+01 1.5777899324893951e+02 -1.3125599920749664e+02 3.2358098775148392e+01 1.6129200160503387e+02 -1.3134199380874634e+02 3.0542999505996704e+01 1.5842199325561523e+02 -1.3127200305461884e+02 2.8141999617218971e+01 1.6282899677753448e+02 -1.3137899339199066e+02 2.4457100778818130e+01 1.6332699358463287e+02 -1.0141099989414215e+02 2.8318999335169792e+01 1.6621899604797363e+02 -1.0147999972105026e+02 2.4011399596929550e+01 1.6933900117874146e+02 -1.0155600309371948e+02 2.8872100636363029e+01 1.7602400481700897e+02 -1.0171899944543839e+02 3.9378900080919266e+01 1.6995500028133392e+02 -1.0157100111246109e+02 3.3390499651432037e+01 1.7325100302696228e+02 -1.0165099799633026e+02 2.8684899210929871e+01 1.7053499817848206e+02 -1.0158500075340271e+02 2.5377200916409492e+01 1.5899799764156342e+02 -1.0130500048398972e+02 2.8787299990653992e+01 1.6187800467014313e+02 -1.0137499868869781e+02 2.5294499471783638e+01 1.6290600597858429e+02 -1.0140000283718109e+02 3.4598298370838165e+01 1.6118399798870087e+02 -1.0135799646377563e+02 6.6001899540424347e+01 1.5850700438022614e+02 -1.0129299759864807e+02 3.2358098775148392e+01 1.6702699661254883e+02 -1.0149999707937241e+02 3.5612799227237701e+01 1.7602400481700897e+02 -1.0171899944543839e+02 6.6001899540424347e+01 1.7300599813461304e+02 -9.9739700555801392e+01 2.7607399970293045e+01 1.7036800086498260e+02 -9.9675603210926056e+01 3.0078800395131111e+01 1.7607000470161438e+02 -9.9814198911190033e+01 3.9378598332405090e+01 1.6122999787330627e+02 -9.9453598260879517e+01 6.6001899540424347e+01 1.6409699618816376e+02 -9.9523201584815979e+01 3.5504300147294998e+01 1.5855300426483154e+02 -9.9388599395751953e+01 3.2358098775148392e+01 1.6570299863815308e+02 -9.9562302231788635e+01 2.3705700412392616e+01 1.6456300020217896e+02 -9.9534600973129272e+01 2.7771299704909325e+01 1.6866099834442139e+02 -9.9634200334548950e+01 3.4847699105739594e+01 1.7622199654579163e+02 -9.9815599620342255e+01 6.6231802105903625e+01 1.5919700264930725e+02 -9.9404200911521912e+01 2.8141999617218971e+01 1.6195499897003174e+02 -9.9470801651477814e+01 3.1641699373722076e+01 1.6707399487495422e+02 -1.0595200210809708e+02 7.2351902723312378e+01 1.6160899400711060e+02 -1.0463800281286240e+02 7.2344101965427399e+01 1.6609300673007965e+02 -1.1056900024414062e+02 7.2372101247310638e+01 1.6794399917125702e+02 -1.2843999266624451e+02 7.2340801358222961e+01 1.6449399292469025e+02 -1.1779200285673141e+02 7.2351902723312378e+01 1.6106900572776794e+02 -1.2689000368118286e+02 7.2351902723312378e+01 1.7524999380111694e+02 -1.3358600437641144e+02 3.9378598332405090e+01 1.6964100301265717e+02 -1.3345000147819519e+02 3.2433100044727325e+01 1.7222100496292114e+02 -1.3351300358772278e+02 2.7817500755190849e+01 1.6781799495220184e+02 -1.3340599834918976e+02 2.8400400653481483e+01 1.6233299672603607e+02 -1.3327200710773468e+02 2.8431700542569160e+01 1.6317899525165558e+02 -1.3329300284385681e+02 2.4328200146555901e+01 1.6770499944686890e+02 -1.3340300321578979e+02 2.4371499195694923e+01 1.6217799484729767e+02 -1.3326899707317352e+02 3.4627899527549744e+01 1.6040900349617004e+02 -1.3322600722312927e+02 6.6001899540424347e+01 1.5773299336433411e+02 -1.3316099345684052e+02 3.2358098775148392e+01 1.5867200493812561e+02 -1.3318300247192383e+02 2.7617599815130234e+01 1.6625300049781799e+02 -1.3336800038814545e+02 3.5612799227237701e+01 1.7524999380111694e+02 -1.3358600437641144e+02 6.6001899540424347e+01 2.0085699856281281e+02 -1.3032099604606628e+02 6.8380996584892273e+01 2.0069000124931335e+02 -1.3298299908638000e+02 6.8303696811199188e+01 1.9751499593257904e+02 -1.3286900520324707e+02 6.5027199685573578e+01 1.9716900587081909e+02 -1.3520500063896179e+02 6.4728602766990662e+01 1.9397200644016266e+02 -1.3451099395751953e+02 6.1406899243593216e+01 1.9405600428581238e+02 -1.3648499548435211e+02 6.1542898416519165e+01 1.9140200316905975e+02 -1.3516299426555634e+02 5.8767400681972504e+01 1.9148999452590942e+02 -1.3708299398422241e+02 5.8906599879264832e+01 1.8948499858379364e+02 -1.3541899621486664e+02 5.6792598217725754e+01 1.8950499594211578e+02 -1.3732799887657166e+02 5.6861199438571930e+01 1.8755100667476654e+02 -1.3547299802303314e+02 5.4795999079942703e+01 1.8750500679016113e+02 -1.3737800717353821e+02 5.4795999079942703e+01 1.8562300503253937e+02 -1.3532499969005585e+02 5.2799299359321594e+01 1.8550999462604523e+02 -1.3723100721836090e+02 5.2730698138475418e+01 1.8371999263763428e+02 -1.3497599959373474e+02 5.0824601203203201e+01 1.8353900313377380e+02 -1.3688899576663971e+02 5.0685301423072815e+01 1.8186500668525696e+02 -1.3443000614643097e+02 4.8893298953771591e+01 1.8161100149154663e+02 -1.3635599613189697e+02 4.8679500818252563e+01 1.8007600307464600e+02 -1.3369299471378326e+02 4.7026701271533966e+01 1.7974400520324707e+02 -1.3563700020313263e+02 4.6732600778341293e+01 1.7793899774551392e+02 -1.3249899446964264e+02 4.4787898659706116e+01 1.7622500658035278e+02 -1.3373699784278870e+02 4.3057400733232498e+01 1.7642199993133545e+02 -1.3181500136852264e+02 4.3330401182174683e+01 2.0632499456405640e+02 -1.1937700212001801e+02 6.9113403558731079e+01 2.0788900554180145e+02 -1.2146099656820297e+02 6.9113403558731079e+01 2.0543000102043152e+02 -1.2313500046730042e+02 6.9113403558731079e+01 2.0663699507713318e+02 -1.2525500357151031e+02 6.9113403558731079e+01 2.0350299775600433e+02 -1.2715199589729309e+02 6.9117799401283264e+01 2.0429800450801849e+02 -1.2933500111103058e+02 6.9161303341388702e+01 2.0419299602508545e+02 -1.0808300226926804e+02 6.9114401936531067e+01 2.0486100018024445e+02 -1.0543800145387650e+02 6.9145701825618744e+01 2.0570799708366394e+02 -1.1171799898147583e+02 6.9113403558731079e+01 2.0701600611209869e+02 -1.0965900123119354e+02 6.9113403558731079e+01 2.0641900599002838e+02 -1.1551500111818314e+02 6.9113403558731079e+01 2.0808200538158417e+02 -1.1350999772548676e+02 6.9113403558731079e+01 2.0837700366973877e+02 -1.1749500036239624e+02 6.9113403558731079e+01 1.9920100271701813e+02 -9.9901102483272552e+01 6.6025696694850922e+01 2.0184899866580963e+02 -1.0466200113296509e+02 6.8681903183460236e+01 1.9820599257946014e+02 -1.0156899690628052e+02 6.4960598945617676e+01 1.9625599682331085e+02 -9.8363101482391357e+01 6.2859296798706055e+01 1.9473800063133240e+02 -9.9771797657012939e+01 6.1331901699304581e+01 1.9438900053501129e+02 -9.7643703222274780e+01 6.0912400484085083e+01 1.9246099889278412e+02 -9.7110599279403687e+01 5.8906599879264832e+01 1.9227999448776245e+02 -9.9023900926113129e+01 5.8767400681972504e+01 1.9049000740051270e+02 -9.6769101917743683e+01 5.6861199438571930e+01 1.9037699699401855e+02 -9.8675101995468140e+01 5.6792598217725754e+01 1.8849499523639679e+02 -9.6622496843338013e+01 5.4795999079942703e+01 1.8844899535179138e+02 -9.8526902496814728e+01 5.4795999079942703e+01 1.8649500608444214e+02 -9.6672102808952332e+01 5.2730698138475418e+01 1.8651500344276428e+02 -9.8581202328205109e+01 5.2799299359321594e+01 1.8450999259948730e+02 -9.6917502582073212e+01 5.0685301423072815e+01 1.8459799885749817e+02 -9.8837301135063171e+01 5.0824601203203201e+01 1.8255899846553802e+02 -9.7356200218200684e+01 4.8679500818252563e+01 1.8271799385547638e+02 -9.9292397499084473e+01 4.8893298953771591e+01 1.8065799772739410e+02 -9.7984902560710907e+01 4.6730700880289078e+01 1.8089599907398224e+02 -9.9941402673721313e+01 4.7026701271533966e+01 1.7716600000858307e+02 -9.9656902253627777e+01 4.3169900774955750e+01 1.7870299518108368e+02 -1.0102999955415726e+02 4.4787898659706116e+01 1.7718799412250519e+02 -1.0163799673318863e+02 4.3404199182987213e+01 1.7670999467372894e+02 -1.3399100303649902e+02 6.6001899540424347e+01 1.9910100102424622e+02 -1.3413000106811523e+02 7.8838899731636047e+01 2.0302000641822815e+02 -1.3076399266719818e+02 7.8970603644847870e+01 1.9569499790668488e+02 -1.3586099445819855e+02 7.8982196748256683e+01 1.9034600257873535e+02 -1.3724799454212189e+02 7.8003399074077606e+01 1.9314099848270416e+02 -1.3672499358654022e+02 7.8003399074077606e+01 1.8751899898052216e+02 -1.3737599551677704e+02 7.8986898064613342e+01 1.7703999578952789e+02 -1.3417999446392059e+02 7.8957699239253998e+01 1.7603400349617004e+02 -1.3354699313640594e+02 6.6992700099945068e+01 1.7975600063800812e+02 -1.3560900092124939e+02 7.8003399074077606e+01 1.8190699815750122e+02 -1.3645200431346893e+02 7.8003399074077606e+01 1.8467399477958679e+02 -1.3710999488830566e+02 7.8003399074077606e+01 1.7367899417877197e+02 -1.3154700398445129e+02 7.8797698020935059e+01 1.7276600003242493e+02 -1.3075500726699829e+02 7.1406200528144836e+01 1.7472499608993530e+02 -1.3253900408744812e+02 6.9539196789264679e+01 1.7016099393367767e+02 -1.2691999971866608e+02 7.8534096479415894e+01 1.7034900188446045e+02 -1.2749099731445312e+02 7.4274502694606781e+01 1.6987599432468414e+02 -1.0761799663305283e+02 7.8554801642894745e+01 1.7039300501346588e+02 -1.0614000260829926e+02 7.4543900787830353e+01 1.6764500737190247e+02 -1.1431500315666199e+02 7.8506298363208771e+01 1.6793300211429596e+02 -1.1238799989223480e+02 7.4027501046657562e+01 1.6765899956226349e+02 -1.2002699822187424e+02 7.4976496398448944e+01 1.6804699599742889e+02 -1.2121199816465378e+02 7.8602299094200134e+01 1.7399899661540985e+02 -1.0217799991369247e+02 7.8939102590084076e+01 1.7847199738025665e+02 -9.8971702158451080e+01 7.8466601669788361e+01 1.7728799581527710e+02 -9.9658399820327759e+01 6.8486899137496948e+01 1.7503400146961212e+02 -1.0124800354242325e+02 7.0172801613807678e+01 1.8067599833011627e+02 -9.8023600876331329e+01 7.8003399074077606e+01 1.8149599432945251e+02 -9.7682103514671326e+01 7.8003399074077606e+01 1.8421700596809387e+02 -9.6971899271011353e+01 7.8985601663589478e+01 1.8730999529361725e+02 -9.6620798110961914e+01 7.8957401216030121e+01 1.8991500139236450e+02 -9.6706703305244446e+01 7.8003399074077606e+01 1.9270099699497223e+02 -9.7172796726226807e+01 7.8856296837329865e+01 2.0237399637699127e+02 -1.0254599899053574e+02 6.8737499415874481e+01 2.0017799735069275e+02 -1.0067900270223618e+02 7.8474797308444977e+01 2.0326800644397736e+02 -1.0345099866390228e+02 7.8883096575737000e+01 1.9543500244617462e+02 -9.8020702600479126e+01 7.8003399074077606e+01 1.9791999459266663e+02 -9.9198102951049805e+01 7.8992098569869995e+01 2.0749799907207489e+02 -1.1100099980831146e+02 7.8619502484798431e+01 2.0591199398040771e+02 -1.0727100074291229e+02 7.8492902219295502e+01 2.0843699574470520e+02 -1.1701100319623947e+02 7.8769296407699585e+01 2.0785899460315704e+02 -1.2183299660682678e+02 7.8782901167869568e+01 2.0609000325202942e+02 -1.2639300525188446e+02 7.8461199998855591e+01 1.8188899755477905e+02 -1.0463500022888184e+02 8.0289401113986969e+01 1.7783899605274200e+02 -1.0060799866914749e+02 8.0275602638721466e+01 1.7804400622844696e+02 -1.0732699930667877e+02 8.0289401113986969e+01 1.8903799355030060e+02 -1.3084299862384796e+02 8.0289401113986969e+01 1.8248599767684937e+02 -1.2973999977111816e+02 8.0289401113986969e+01 1.8915399909019470e+02 -1.3571299612522125e+02 8.0286800861358643e+01 1.7468899488449097e+02 -1.1306100338697433e+02 8.0289401113986969e+01 1.6882799565792084e+02 -1.1525899916887283e+02 8.0280900001525879e+01 1.7427200078964233e+02 -1.1832900345325470e+02 8.0289401113986969e+01 1.7542499303817749e+02 -1.2287899851799011e+02 8.0289401113986969e+01 1.7860600352287292e+02 -1.2709799408912659e+02 8.0289401113986969e+01 1.7278499901294708e+02 -1.2842600047588348e+02 8.0282703042030334e+01 1.8696199357509613e+02 -1.0315699875354767e+02 8.0289401113986969e+01 1.8376000225543976e+02 -9.8646402359008789e+01 8.0284900963306427e+01 2.0057499408721924e+02 -1.1112099885940552e+02 8.0289401113986969e+01 2.0665499567985535e+02 -1.2107700109481812e+02 8.0285400152206421e+01 2.0281499624252319e+02 -1.0466399788856506e+02 8.0260902643203735e+01 1.9640299677848816e+02 -1.0594999790191650e+02 8.0289401113986969e+01 2.0186699926853180e+02 -1.1763799935579300e+02 8.0289401113986969e+01 1.9411100447177887e+02 -1.2936399877071381e+02 8.0289401113986969e+01 1.9863499701023102e+02 -1.3271099328994751e+02 8.0276697874069214e+01 1.9795599579811096e+02 -1.2667399644851685e+02 8.0289401113986969e+01 1.9409899413585663e+02 -9.9170602858066559e+01 8.0285102128982544e+01 1.9162499904632568e+02 -1.0369300097227097e+02 8.0289401113986969e+01 2.0077300071716309e+02 -1.2220299988985062e+02 8.0289401113986969e+01 2.0213800668716431e+02 -1.2893399596214294e+02 7.8198298811912537e+01 1.9919900596141815e+02 -1.3171499967575073e+02 7.8383997082710266e+01 2.0428900420665741e+02 -1.2578099966049194e+02 7.8383997082710266e+01 2.0543099939823151e+02 -1.2313199788331985e+02 7.8236602246761322e+01 2.0614999532699585e+02 -1.2032800167798996e+02 7.8099697828292847e+01 2.0647299289703369e+02 -1.1744900047779083e+02 7.8003399074077606e+01 2.0634000003337860e+02 -1.1453399807214737e+02 7.8383900225162506e+01 2.0145499706268311e+02 -1.0429400205612183e+02 7.8383699059486389e+01 2.0470799505710602e+02 -1.0888800024986267e+02 7.8384503722190857e+01 1.9922000169754028e+02 -1.0231799632310867e+02 7.8230999410152435e+01 1.9592399895191193e+02 -1.0030700266361237e+02 7.8003399074077606e+01 1.9227999448776245e+02 -9.9024102091789246e+01 7.8384101390838623e+01 1.9037699699401855e+02 -9.8675101995468140e+01 7.8003399074077606e+01 1.8844899535179138e+02 -9.8526902496814728e+01 7.8383997082710266e+01 1.7816899716854095e+02 -1.0131400078535080e+02 7.8383803367614746e+01 1.7739799618721008e+02 -1.0183899849653244e+02 6.9790996611118317e+01 1.8089599907398224e+02 -9.9941402673721313e+01 7.8003399074077606e+01 1.8271799385547638e+02 -9.9292397499084473e+01 7.8003399074077606e+01 1.8459799885749817e+02 -9.8837301135063171e+01 7.8003399074077606e+01 1.8651500344276428e+02 -9.8581202328205109e+01 7.8003399074077606e+01 1.7418600618839264e+02 -1.0460499674081802e+02 7.3441803455352783e+01 1.7522600293159485e+02 -1.0360699892044067e+02 7.8384600579738617e+01 1.7223699390888214e+02 -1.0731299966573715e+02 7.7486000955104828e+01 1.6965299844741821e+02 -1.1390300095081329e+02 7.8181900084018707e+01 1.7016400396823883e+02 -1.1186300218105316e+02 7.4788898229598999e+01 1.7014299333095551e+02 -1.2241700291633606e+02 7.8383699059486389e+01 1.6948300600051880e+02 -1.1952300369739532e+02 7.4578903615474701e+01 1.7196500301361084e+02 -1.2625500559806824e+02 7.6804302632808685e+01 1.7613500356674194e+02 -1.3131000101566315e+02 6.8038001656532288e+01 1.7412300407886505e+02 -1.2926100194454193e+02 7.5183503329753876e+01 1.7752100527286530e+02 -1.3225300610065460e+02 7.8384101390838623e+01 1.8007600307464600e+02 -1.3369299471378326e+02 7.8003399074077606e+01 1.7732700705528259e+02 -1.3215999305248260e+02 6.6001899540424347e+01 1.9684700667858124e+02 -1.3322299718856812e+02 7.8236900269985199e+01 1.9510400295257568e+02 -1.3405899703502655e+02 7.8003399074077606e+01 1.9328199326992035e+02 -1.3470700383186340e+02 7.8384101390838623e+01 1.9140200316905975e+02 -1.3516299426555634e+02 7.8003399074077606e+01 1.8948499858379364e+02 -1.3541899621486664e+02 7.8003399074077606e+01 1.8755100667476654e+02 -1.3547299802303314e+02 7.8003399074077606e+01 1.8562300503253937e+02 -1.3532499969005585e+02 7.8003399074077606e+01 1.8371999263763428e+02 -1.3497599959373474e+02 7.8003399074077606e+01 1.8186500668525696e+02 -1.3443000614643097e+02 7.8383997082710266e+01 1.8636199831962585e+02 -1.0321500152349472e+02 7.8384399414062500e+01 1.9295600056648254e+02 -1.0403300076723099e+02 7.8384399414062500e+01 1.9950500130653381e+02 -1.0894700139760971e+02 7.8384399414062500e+01 2.0188200473785400e+02 -1.1703599989414215e+02 7.8384399414062500e+01 2.0077300071716309e+02 -1.2220299988985062e+02 7.8384399414062500e+01 1.9738100469112396e+02 -1.2745100259780884e+02 7.8384399414062500e+01 1.8809199333190918e+02 -1.3104300200939178e+02 7.8384399414062500e+01 1.8008500337600708e+02 -1.2840400636196136e+02 7.8384399414062500e+01 1.7569200694561005e+02 -1.2342000007629395e+02 7.8384399414062500e+01 1.7411799728870392e+02 -1.1696399748325348e+02 7.8384399414062500e+01 1.7522700130939484e+02 -1.1179699748754501e+02 7.8384399414062500e+01 1.7763300240039825e+02 -1.0776799917221069e+02 7.8384399414062500e+01 1.8188899755477905e+02 -1.0463500022888184e+02 7.8384399414062500e+01 1.6073699295520782e+02 -1.3002599775791168e+02 6.9145001471042633e+01 1.6088199615478516e+02 -1.3061900436878204e+02 7.1139097213745117e+01 1.6084900498390198e+02 -1.2858599424362183e+02 7.0108503103256226e+01 1.6099600493907928e+02 -1.2885099649429321e+02 7.2041101753711700e+01 1.6144399344921112e+02 -1.0410899668931961e+02 7.0108503103256226e+01 1.6059899330139160e+02 -1.3098600506782532e+02 6.7702896893024445e+01 1.6057799756526947e+02 -1.3291299343109131e+02 6.7968003451824188e+01 1.6073599457740784e+02 -1.3202099502086639e+02 6.9734297692775726e+01 1.6157500445842743e+02 -1.0208000242710114e+02 7.1139097213745117e+01 1.6140200197696686e+02 -1.0266599804162979e+02 6.9145001471042633e+01 1.6149699687957764e+02 -1.0067299753427505e+02 6.9734297692775726e+01 1.6131100058555603e+02 -1.0170000046491623e+02 6.7702896893024445e+01 1.6141399741172791e+02 -9.9779501557350159e+01 6.7965902388095856e+01 1.6961899399757385e+02 -1.0472500324249268e+02 7.2348400950431824e+01 1.7146700620651245e+02 -1.0257700085639954e+02 7.1375101804733276e+01 1.7830500006675720e+02 -1.3354699313640594e+02 8.0125898122787476e+01 1.6956399381160736e+02 -1.2305899709463120e+02 7.9987399280071259e+01 1.7114099860191345e+02 -1.0730600357055664e+02 7.9964600503444672e+01 2.0709599554538727e+02 -1.1336199939250946e+02 8.0026201903820038e+01 1.8331100046634674e+02 -1.3633599877357483e+02 7.9599499702453613e+01 2.0419099926948547e+02 -1.2762099504470825e+02 8.0020800232887268e+01 1.6680699586868286e+02 -1.2011799961328506e+02 7.3287397623062134e+01 1.6897399723529816e+02 -1.2785199284553528e+02 7.0653401315212250e+01 1.7276699841022491e+02 -1.3005900382995605e+02 6.9508597254753113e+01 1.7658799886703491e+02 -1.0170699656009674e+02 6.6471301019191742e+01 1.7327299714088440e+02 -1.0200600326061249e+02 6.7865997552871704e+01 1.7386800050735474e+02 -1.0306400060653687e+02 6.9332100450992584e+01 1.6994300484657288e+02 -1.0968499630689621e+02 7.2507500648498535e+01 1.7011199891567230e+02 -1.0613899677991867e+02 7.1145102381706238e+01 1.6651000082492828e+02 -1.1362200230360031e+02 7.0763900876045227e+01 1.6646300256252289e+02 -1.2013900279998779e+02 7.0779398083686829e+01 1.6910099983215332e+02 -1.2196599692106247e+02 7.2375699877738953e+01 1.7120000720024109e+02 -1.2635600566864014e+02 7.2847902774810791e+01 1.6839399933815002e+02 -1.1564300209283829e+02 7.2385899722576141e+01 1.8200199306011200e+02 -1.1471699923276901e+02 8.4716901183128357e+01 1.8054899573326111e+02 -1.0995700210332870e+02 8.4727302193641663e+01 1.8448899686336517e+02 -1.1162699759006500e+02 8.4716901183128357e+01 1.8166799843311310e+02 -1.1749599874019623e+02 8.4707401692867279e+01 1.8571700155735016e+02 -1.2299799919128418e+02 8.4716901183128357e+01 1.8093700706958771e+02 -1.2448500096797943e+02 8.4731198847293854e+01 1.8262700736522675e+02 -1.2051100283861160e+02 8.4716901183128357e+01 1.8580499291419983e+02 -1.2701800465583801e+02 8.4727399051189423e+01 1.8967899680137634e+02 -1.2319499999284744e+02 8.4716901183128357e+01 1.9098700582981110e+02 -1.0726600140333176e+02 8.4722898900508881e+01 1.8769699335098267e+02 -1.1062400043010712e+02 8.4716998040676117e+01 1.9070599973201752e+02 -1.1123599857091904e+02 8.4716901183128357e+01 1.9399799406528473e+02 -1.1928299814462662e+02 8.4716901183128357e+01 1.9696700572967529e+02 -1.2186899781227112e+02 8.4722496569156647e+01 1.9212600588798523e+02 -1.2182699888944626e+02 8.4716901183128357e+01 1.9433000683784485e+02 -1.1649899929761887e+02 8.4716901183128357e+01 1.9337299466133118e+02 -1.1348900198936462e+02 8.4716901183128357e+01 1.9736300408840179e+02 -1.1299700289964676e+02 8.4724396467208862e+01 1.8904800713062286e+02 -1.3697500526905060e+02 8.9373797178268433e+01 1.9033400714397430e+02 -1.3848400115966797e+02 8.8751398026943207e+01 1.9819299876689911e+02 -1.3432599604129791e+02 8.9548602700233459e+01 2.0356099307537079e+02 -1.3124899566173553e+02 8.9078597724437714e+01 2.0570500195026398e+02 -1.2647999823093414e+02 8.9501902461051941e+01 2.0361199975013733e+02 -1.0459499806165695e+02 8.9315898716449738e+01 2.0698100328445435e+02 -1.1088900268077850e+02 8.9316003024578094e+01 2.0526300370693207e+02 -1.0500399768352509e+02 8.9139901101589203e+01 2.0870399475097656e+02 -1.1159799993038177e+02 8.8937200605869293e+01 2.0792199671268463e+02 -1.1847800016403198e+02 8.9603103697299957e+01 1.9157099723815918e+02 -9.7382999956607819e+01 8.9315697550773621e+01 1.9824400544166565e+02 -9.9890902638435364e+01 8.9406400918960571e+01 1.9050900638103485e+02 -9.5776796340942383e+01 8.9041203260421753e+01 1.7529100179672241e+02 -1.0160599648952484e+02 8.9443303644657135e+01 1.8267600238323212e+02 -9.7649499773979187e+01 8.9314401149749756e+01 1.7899799346923828e+02 -9.7510702908039093e+01 8.8863998651504517e+01 1.6829299926757812e+02 -1.1384300142526627e+02 8.9443996548652649e+01 1.6688300669193268e+02 -1.1003199964761734e+02 8.8276103138923645e+01 1.6833099722862244e+02 -1.2057899683713913e+02 8.9600503444671631e+01 1.7118799686431885e+02 -1.2773999571800232e+02 8.9316703379154205e+01 1.6772100329399109e+02 -1.2606599926948547e+02 8.8330402970314026e+01 1.7197300493717194e+02 -1.3073000311851501e+02 8.9075401425361633e+01 1.7658700048923492e+02 -1.3340100646018982e+02 8.9636601507663727e+01 1.8247599899768829e+02 -1.3616700470447540e+02 8.9316502213478088e+01 1.8234699964523315e+02 -1.3844500482082367e+02 8.8384501636028290e+01 1.7067599296569824e+02 -1.0708700120449066e+02 8.9443601667881012e+01 1.7158600687980652e+02 -1.0204000025987625e+02 8.8155999779701233e+01 1.8392699956893921e+02 -9.5108799636363983e+01 8.8014297187328339e+01 2.0130500197410583e+02 -9.9129401147365570e+01 8.8244803249835968e+01 1.7918500304222107e+02 -1.3745899498462677e+02 8.7685197591781616e+01 1.7407900094985962e+02 -1.3434499502182007e+02 8.7762802839279175e+01 1.7045499384403229e+02 -1.3075299561023712e+02 8.7656602263450623e+01 1.6599500179290771e+02 -1.2055899947881699e+02 8.7790802121162415e+01 1.6594299674034119e+02 -1.1429200321435928e+02 8.7705098092556000e+01 1.7540700733661652e+02 -9.8689302802085876e+01 8.7704502046108246e+01 2.0639300346374512e+02 -1.0440500080585480e+02 8.7780103087425232e+01 2.1003699302673340e+02 -1.1416999995708466e+02 8.7742097675800323e+01 2.1020300686359406e+02 -1.1884500086307526e+02 8.7687700986862183e+01 2.0931600034236908e+02 -1.2340100109577179e+02 8.7718501687049866e+01 2.0690000057220459e+02 -1.2873399257659912e+02 8.7750099599361420e+01 2.0382300019264221e+02 -1.3269999623298645e+02 8.7660096585750580e+01 1.9940400123596191e+02 -1.3607600331306458e+02 8.7791897356510162e+01 1.9440899789333344e+02 -1.3835099339485168e+02 8.7602503597736359e+01 1.8766899406909943e+02 -1.3932999968528748e+02 8.7433703243732452e+01 1.6879899799823761e+02 -1.0569299757480621e+02 8.7327696382999420e+01 1.7956599593162537e+02 -9.6393801271915436e+01 8.7439700961112976e+01 1.8958899378776550e+02 -9.4832196831703186e+01 8.7607398629188538e+01 1.9481499493122101e+02 -9.5767602324485779e+01 8.7310701608657837e+01 2.0882399380207062e+02 -1.0923299938440323e+02 8.7393499910831451e+01 1.9497300684452057e+02 -1.0919199883937836e+02 8.4913201630115509e+01 1.8602399528026581e+02 -1.0668700188398361e+02 8.4907196462154388e+01 1.7809000611305237e+02 -1.1372199654579163e+02 8.4941297769546509e+01 1.7779399454593658e+02 -1.1940100044012070e+02 8.4902398288249969e+01 1.9272400438785553e+02 -1.2637299299240112e+02 8.4848701953887939e+01 1.9851900637149811e+02 -1.1735499650239944e+02 8.4965899586677551e+01 1.9057600200176239e+02 -1.3907499611377716e+02 8.1694297492504120e+01 1.9426999986171722e+02 -1.3832199573516846e+02 8.1694297492504120e+01 1.9778299331665039e+02 -1.3695600628852844e+02 8.1694297492504120e+01 2.0101499557495117e+02 -1.3501599431037903e+02 8.1694297492504120e+01 2.0387199521064758e+02 -1.3255700469017029e+02 8.1694297492504120e+01 2.0627300441265106e+02 -1.2965099513530731e+02 8.1694297492504120e+01 2.0814800262451172e+02 -1.2638099491596222e+02 8.1694297492504120e+01 2.0944400131702423e+02 -1.2284100055694580e+02 8.1694297492504120e+01 2.1012200415134430e+02 -1.1913300305604935e+02 8.1694297492504120e+01 2.1016499400138855e+02 -1.1536300182342529e+02 8.1694297492504120e+01 2.0956900715827942e+02 -1.1164099723100662e+02 8.1694297492504120e+01 2.0835299789905548e+02 -1.0807300359010696e+02 8.1694297492504120e+01 2.0655199885368347e+02 -1.0476200282573700e+02 8.1694297492504120e+01 2.0421700179576874e+02 -1.0180199891328812e+02 8.1694297492504120e+01 2.0141500234603882e+02 -9.9280200898647308e+01 8.1694297492504120e+01 1.9822700321674347e+02 -9.7268000245094299e+01 8.1694297492504120e+01 1.9474500417709351e+02 -9.5823302865028381e+01 8.1694297492504120e+01 1.9107000529766083e+02 -9.4988003373146057e+01 8.1694297492504120e+01 1.8730500340461731e+02 -9.4785802066326141e+01 8.1694297492504120e+01 1.8356099724769592e+02 -9.5222800970077515e+01 8.1694297492504120e+01 1.7994500696659088e+02 -9.6286199986934662e+01 8.1694297492504120e+01 1.7655999958515167e+02 -9.7945496439933777e+01 8.1694297492504120e+01 1.7350399494171143e+02 -1.0015299916267395e+02 8.1694297492504120e+01 1.7086599767208099e+02 -1.0284499824047089e+02 8.1694297492504120e+01 1.6872000694274902e+02 -1.0594400018453598e+02 8.1694297492504120e+01 1.6712899506092072e+02 -1.0936199873685837e+02 8.1694297492504120e+01 1.6613799333572388e+02 -1.1299899965524673e+02 8.1694297492504120e+01 1.6577599942684174e+02 -1.1675100028514862e+02 8.1694297492504120e+01 1.6605399549007416e+02 -1.2051100283861160e+02 8.1694297492504120e+01 1.6696299612522125e+02 -1.2416899949312210e+02 8.1694297492504120e+01 1.6847699880599976e+02 -1.2762099504470825e+02 8.1694297492504120e+01 1.7055299878120422e+02 -1.3076800107955933e+02 8.1694297492504120e+01 1.7313100397586823e+02 -1.3351799547672272e+02 8.1694297492504120e+01 1.7613600194454193e+02 -1.3579399883747101e+02 8.1694297492504120e+01 1.7948299646377563e+02 -1.3752800226211548e+02 8.1694297492504120e+01 1.8307499587535858e+02 -1.3867199420928955e+02 8.1694297492504120e+01 1.8680800497531891e+02 -1.3919299840927124e+02 8.1694297492504120e+01 1.9116400182247162e+02 -1.0294499993324280e+02 8.8518001139163971e+01 1.9686099886894226e+02 -1.0636500269174576e+02 8.8095597922801971e+01 2.0107099413871765e+02 -1.1110100150108337e+02 8.8520303368568420e+01 2.0224300026893616e+02 -1.1867699772119522e+02 8.8506899774074554e+01 1.9964100420475006e+02 -1.2546700239181519e+02 8.8504701852798462e+01 1.9459900259971619e+02 -1.2965700030326843e+02 8.8533401489257812e+01 1.9052200019359589e+02 -1.3099500536918640e+02 8.8482998311519623e+01 1.8328000605106354e+02 -1.3067099452018738e+02 8.8479101657867432e+01 1.7554399371147156e+02 -1.2367100268602371e+02 8.8200703263282776e+01 1.7376999557018280e+02 -1.1419899761676788e+02 8.8520899415016174e+01 1.7793199419975281e+02 -1.0687100142240524e+02 8.8521599769592285e+01 1.8326200544834137e+02 -1.0351800173521042e+02 8.8516801595687866e+01 1.7837099730968475e+02 -9.7818098962306976e+01 8.1694297492504120e+01 1.8184800446033478e+02 -9.6437498927116394e+01 8.1694297492504120e+01 1.8551200628280640e+02 -9.5681600272655487e+01 8.1694297492504120e+01 1.8925200402736664e+02 -9.5573499798774719e+01 8.1694297492504120e+01 1.9457399845123291e+02 -9.6472896635532379e+01 8.1702597439289093e+01 2.0125100016593933e+02 -1.0000400245189667e+02 8.1698402762413025e+01 2.0629100501537323e+02 -1.0561700165271759e+02 8.1692598760128021e+01 2.0856200158596039e+02 -1.1084800213575363e+02 8.1694297492504120e+01 2.0956200361251831e+02 -1.1640399694442749e+02 8.1705100834369659e+01 2.0888400077819824e+02 -1.2195400148630142e+02 8.1694297492504120e+01 2.0770600438117981e+02 -1.2550500035285950e+02 8.1694297492504120e+01 2.0592999458312988e+02 -1.2879799306392670e+02 8.1694297492504120e+01 2.0231899619102478e+02 -1.3308799266815186e+02 8.1699803471565247e+01 1.9609299302101135e+02 -1.3697299361228943e+02 8.1698596477508545e+01 1.8871299922466278e+02 -1.3853199779987335e+02 8.1692501902580261e+01 1.8304599821567535e+02 -1.3788299262523651e+02 8.1694297492504120e+01 1.7793099582195282e+02 -1.3605600595474243e+02 8.1701502203941345e+01 1.7326800525188446e+02 -1.3260899484157562e+02 8.1694297492504120e+01 1.7078199982643127e+02 -1.2981399893760681e+02 8.1694297492504120e+01 1.6881799697875977e+02 -1.2662899494171143e+02 8.1694297492504120e+01 1.6687899827957153e+02 -1.2138699740171432e+02 8.1706002354621887e+01 1.6669300198554993e+02 -1.1386000365018845e+02 8.1700496375560760e+01 1.6829399764537811e+02 -1.0849499702453613e+02 8.1694297492504120e+01 1.7109900712966919e+02 -1.0365100204944611e+02 8.1700600683689117e+01 1.7518599331378937e+02 -9.9781602621078491e+01 8.1694297492504120e+01 1.7084099352359772e+02 -1.2287600338459015e+02 8.8422901928424835e+01 1.7461900413036346e+02 -1.3021400570869446e+02 8.8532902300357819e+01 1.8506799638271332e+02 -1.3824899494647980e+02 8.5679501295089722e+01 1.9044899940490723e+02 -1.3838599622249603e+02 8.5758402943611145e+01 1.7939600348472595e+02 -1.3672600686550140e+02 8.5391603410243988e+01 1.7542499303817749e+02 -1.3433599472045898e+02 8.6278997361660004e+01 1.7077699303627014e+02 -1.2985199689865112e+02 8.6319603025913239e+01 1.6774700582027435e+02 -1.2391100078821182e+02 8.6269997060298920e+01 1.6654600203037262e+02 -1.1894600093364716e+02 8.5368201136589050e+01 1.6702899336814880e+02 -1.1211500316858292e+02 8.5147596895694733e+01 1.6952399909496307e+02 -1.0586400330066681e+02 8.5253499448299408e+01 1.7338900268077850e+02 -1.0142900049686432e+02 8.6711600422859192e+01 1.7855800688266754e+02 -9.7678199410438538e+01 8.5816003382205963e+01 1.8546800315380096e+02 -9.5650799572467804e+01 8.6086198687553406e+01 1.9075000286102295e+02 -9.5763899385929108e+01 8.6209997534751892e+01 1.9705399870872498e+02 -9.7449600696563721e+01 8.5356503725051880e+01 2.0271599292755127e+02 -1.0128100216388702e+02 8.5147701203823090e+01 2.0598499476909637e+02 -1.0527399927377701e+02 8.5671797394752502e+01 2.0919099450111389e+02 -1.1268799751996994e+02 8.5738502442836761e+01 2.0916500687599182e+02 -1.2050200253725052e+02 8.5712701082229614e+01 2.0776200294494629e+02 -1.2555299699306488e+02 8.5147999227046967e+01 2.0539000630378723e+02 -1.2953700125217438e+02 8.6283996701240540e+01 2.0140300691127777e+02 -1.3378599286079407e+02 8.6254402995109558e+01 1.9702699780464172e+02 -1.3650800287723541e+02 8.5285097360610962e+01 1.7198300361633301e+02 -1.0724700242280960e+02 8.8540501892566681e+01 1.8904800713062286e+02 -9.8059199750423431e+01 8.8529601693153381e+01 2.0197899639606476e+02 -1.0470300167798996e+02 8.8541798293590546e+01 2.0606899261474609e+02 -1.2216799706220627e+02 8.8523901998996735e+01 2.0314200222492218e+02 -1.2796400487422943e+02 8.8517196476459503e+01 1.8853400647640228e+02 -1.3623599708080292e+02 8.8474601507186890e+01 1.9695499539375305e+02 -1.3514499366283417e+02 8.7857402861118317e+01 1.8163500726222992e+02 -1.3621200621128082e+02 8.7790399789810181e+01 1.6770899295806885e+02 -1.1647500097751617e+02 8.7813496589660645e+01 1.7848700284957886e+02 -9.9410802125930786e+01 8.7950803339481354e+01 2.0709599554538727e+02 -1.1151800304651260e+02 8.7988696992397308e+01 1.6882500052452087e+02 -1.0883600264787674e+02 8.7044700980186462e+01 1.9780899584293365e+02 -9.8799496889114380e+01 8.7417803704738617e+01 2.0360399782657623e+02 -1.0380300134420395e+02 8.7591797113418579e+01 2.0822100341320038e+02 -1.2065000087022781e+02 8.7534099817276001e+01 1.9417500495910645e+02 -1.1847999691963196e+02 9.2074997723102570e+01 2.0791900157928467e+02 -1.1789499968290329e+02 9.2074997723102570e+01 1.9433000683784485e+02 -1.1649899929761887e+02 9.2074997723102570e+01 2.0775899291038513e+02 -1.1432400345802307e+02 9.2074997723102570e+01 1.9386599957942963e+02 -1.1456800252199173e+02 9.2074997723102570e+01 1.8213400244712830e+02 -1.1943200230598450e+02 9.2074997723102570e+01 1.8166999518871307e+02 -1.1750099807977676e+02 9.2074997723102570e+01 1.6856099665164948e+02 -1.2143699824810028e+02 9.2074997723102570e+01 1.8829199671745300e+02 -1.2337700277566910e+02 9.2074997723102570e+01 1.9330500066280365e+02 -1.3621999323368073e+02 9.2074997723102570e+01 1.9043199717998505e+02 -1.2286599725484848e+02 9.2074997723102570e+01 1.9816899299621582e+02 -1.3423299789428711e+02 9.2074997723102570e+01 1.9212600588798523e+02 -1.2182699888944626e+02 9.2074997723102570e+01 1.8651999533176422e+02 -1.2317500263452530e+02 9.2074997723102570e+01 1.8808400630950928e+02 -1.3708899915218353e+02 9.2074997723102570e+01 1.7044100165367126e+02 -1.2661199271678925e+02 9.2074997723102570e+01 1.8317300081253052e+02 -1.2112600356340408e+02 9.2074997723102570e+01 1.7494200170040131e+02 -1.3217200338840485e+02 9.2074997723102570e+01 1.8468399345874786e+02 -1.2241599708795547e+02 9.2074997723102570e+01 1.8182499706745148e+02 -1.1552000045776367e+02 9.2074997723102570e+01 1.6824199259281158e+02 -1.1432400345802307e+02 9.2074997723102570e+01 1.6808100044727325e+02 -1.1789499968290329e+02 9.2074997723102570e+01 1.8387399613857269e+02 -1.1217299848794937e+02 9.2074997723102570e+01 1.7241099476814270e+02 -1.0456799715757370e+02 9.2074997723102570e+01 1.8258400261402130e+02 -1.1368399858474731e+02 9.2074997723102570e+01 1.7044200003147125e+02 -1.0755199939012527e+02 9.2074997723102570e+01 1.6903699934482574e+02 -1.1083900183439255e+02 9.2074997723102570e+01 1.9341599941253662e+02 -1.2031599879264832e+02 9.2074997723102570e+01 2.0688700675964355e+02 -1.2313699722290039e+02 9.2074997723102570e+01 2.0353199541568756e+02 -1.2962399423122406e+02 9.2074997723102570e+01 1.8111099302768707e+02 -1.3579399883747101e+02 9.2074997723102570e+01 1.8556800484657288e+02 -1.1113400012254715e+02 9.2074997723102570e+01 1.7777299880981445e+02 -9.9883399903774261e+01 9.2074997723102570e+01 1.7488099634647369e+02 -1.0198500007390976e+02 9.2074997723102570e+01 1.8749900162220001e+02 -1.1067000031471252e+02 9.2074997723102570e+01 1.8256500363349915e+02 -9.7734503448009491e+01 9.2074997723102570e+01 1.9131599366664886e+02 -1.1158400028944016e+02 9.2074997723102570e+01 1.9500599801540375e+02 -9.8332397639751434e+01 9.2074997723102570e+01 1.8948000669479370e+02 -1.1082500219345093e+02 9.2074997723102570e+01 1.9156000018119812e+02 -9.7381398081779480e+01 9.2074997723102570e+01 1.8799999356269836e+02 -9.7061000764369965e+01 9.2074997723102570e+01 1.9282700121402740e+02 -1.1287400126457214e+02 9.2074997723102570e+01 2.0111900568008423e+02 -1.0198500007390976e+02 9.2074997723102570e+01 1.9822700321674347e+02 -9.9883399903774261e+01 9.2074997723102570e+01 2.0696300268173218e+02 -1.1083900183439255e+02 9.2074997723102570e+01 2.0460000634193420e+02 -1.0581599920988083e+02 9.2074997723102570e+01 1.8166999518871307e+02 -1.1750099807977676e+02 1.0518900305032730e+02 1.8213400244712830e+02 -1.1943200230598450e+02 1.0518900305032730e+02 1.8948000669479370e+02 -1.1082500219345093e+02 1.0518900305032730e+02 1.8387399613857269e+02 -1.1217299848794937e+02 1.0518900305032730e+02 1.8258400261402130e+02 -1.1368399858474731e+02 1.0518900305032730e+02 1.8182499706745148e+02 -1.1552000045776367e+02 1.0518900305032730e+02 1.8317300081253052e+02 -1.2112600356340408e+02 1.0518900305032730e+02 1.8468399345874786e+02 -1.2241599708795547e+02 1.0518900305032730e+02 1.8651999533176422e+02 -1.2317500263452530e+02 1.0518900305032730e+02 1.9417500495910645e+02 -1.1847999691963196e+02 1.0518900305032730e+02 1.8828700482845306e+02 -1.2337999790906906e+02 1.0518900305032730e+02 1.9341599941253662e+02 -1.2031599879264832e+02 1.0518900305032730e+02 1.9043199717998505e+02 -1.2286599725484848e+02 1.0518900305032730e+02 1.9212600588798523e+02 -1.2182699888944626e+02 1.0518900305032730e+02 1.9433000683784485e+02 -1.1649899929761887e+02 1.0518900305032730e+02 1.9386599957942963e+02 -1.1456800252199173e+02 1.0518900305032730e+02 1.9282700121402740e+02 -1.1287400126457214e+02 1.0518900305032730e+02 1.9131599366664886e+02 -1.1158400028944016e+02 1.0518900305032730e+02 1.8556800484657288e+02 -1.1113400012254715e+02 1.0518900305032730e+02 1.8749900162220001e+02 -1.1067000031471252e+02 1.0518900305032730e+02 1.8948000669479370e+02 -1.1082500219345093e+02 7.7972896397113800e+01 1.9230400025844574e+02 -1.1223900318145752e+02 7.7972896397113800e+01 1.9386599957942963e+02 -1.1456800252199173e+02 7.7972896397113800e+01 1.9438199698925018e+02 -1.1768399924039841e+02 7.7995203435420990e+01 1.9276100397109985e+02 -1.2130399793386459e+02 7.7972896397113800e+01 1.9043199717998505e+02 -1.2286599725484848e+02 7.7972896397113800e+01 1.8731600046157837e+02 -1.2338200211524963e+02 7.7972896397113800e+01 1.8468399345874786e+02 -1.2241599708795547e+02 7.7972896397113800e+01 1.8243500590324402e+02 -1.2019799649715424e+02 7.7972896397113800e+01 1.8166999518871307e+02 -1.1750099807977676e+02 7.7972896397113800e+01 1.8214200437068939e+02 -1.1437699943780899e+02 7.7972896397113800e+01 1.8480199575424194e+02 -1.1143500357866287e+02 7.7972896397113800e+01 1.8749900162220001e+02 -1.1067000031471252e+02 7.7972896397113800e+01 1.8036000430583954e+02 -1.1164300143718719e+02 7.4784703552722931e+01 1.8629799783229828e+02 -1.0820300132036209e+02 7.3911599814891815e+01 1.7883999645709991e+02 -1.1893299967050552e+02 7.4681200087070465e+01 1.8797199428081512e+02 -1.2580899894237518e+02 7.4183203279972076e+01 1.9503299891948700e+02 -1.2199699878692627e+02 7.4295900762081146e+01 1.9562199711799622e+02 -1.1209099739789963e+02 7.4401497840881348e+01 1.9748599827289581e+02 -1.1778800189495087e+02 7.5739100575447083e+01 1.8192200362682343e+02 -1.2425199896097183e+02 7.6419703662395477e+01 1.8947100639343262e+02 -1.2648800015449524e+02 7.6370202004909515e+01 1.9163399934768677e+02 -1.0851299762725830e+02 7.7296696603298187e+01 1.9377900660037994e+02 -1.2415900081396103e+02 7.6932996511459351e+01 1.9595600664615631e+02 -1.1947499960660934e+02 7.7846303582191467e+01 1.9512100517749786e+02 -1.1247900128364563e+02 7.7772296965122223e+01 1.8386699259281158e+02 -1.0968299955129623e+02 7.7821396291255951e+01 1.7991299927234650e+02 -1.1457899957895279e+02 7.7771797776222229e+01 1.8085899949073792e+02 -1.2194799631834030e+02 7.7834598720073700e+01 1.8897700309753418e+02 -1.2482500076293945e+02 7.7929198741912842e+01 1.8953700363636017e+02 -1.0683900117874146e+02 8.5700400173664093e+01 1.8296399712562561e+02 -1.0828100144863129e+02 8.5489600896835327e+01 1.9486799836158752e+02 -1.0981500148773193e+02 8.5493296384811401e+01 1.8100400269031525e+02 -1.2434700131416321e+02 8.5677996277809143e+01 1.8649199604988098e+02 -1.2693700194358826e+02 8.5498102009296417e+01 1.7842300236225128e+02 -1.1958999931812286e+02 8.5487797856330872e+01 1.9236299395561218e+02 -1.2625700235366821e+02 8.5723400115966797e+01 1.9571499526500702e+02 -1.2316700071096420e+02 8.5492700338363647e+01 1.9937199354171753e+02 -1.1263500154018402e+02 8.7640002369880676e+01 1.9792799651622772e+02 -1.1863099783658981e+02 8.5494302213191986e+01 1.8369600176811218e+02 -1.2176100164651871e+02 8.5478901863098145e+01 1.8820300698280334e+02 -1.2359099835157394e+02 8.5478901863098145e+01 1.8146300315856934e+02 -1.1725000292062759e+02 8.5478901863098145e+01 1.7843300104141235e+02 -1.1378200352191925e+02 8.5499800741672516e+01 1.8258400261402130e+02 -1.1368399858474731e+02 8.5478901863098145e+01 1.8574200570583344e+02 -1.1086100339889526e+02 8.5478901863098145e+01 1.9062200188636780e+02 -1.1114200204610825e+02 8.5478901863098145e+01 1.9429400563240051e+02 -1.1878199875354767e+02 8.5478901863098145e+01 1.9386599957942963e+02 -1.1456800252199173e+02 8.5478901863098145e+01 1.9282700121402740e+02 -1.1287400126457214e+02 8.5478901863098145e+01 1.9212600588798523e+02 -1.2182699888944626e+02 8.5478901863098145e+01 1.9034899771213531e+02 -1.0312999784946442e+02 8.9309401810169220e+01 1.9711400568485260e+02 -1.0621099919080734e+02 8.9310899376869202e+01 2.0190200209617615e+02 -1.1527200043201447e+02 8.9309997856616974e+01 2.0125800371170044e+02 -1.2057700008153915e+02 8.9031502604484558e+01 1.9887199997901917e+02 -1.2583699822425842e+02 8.9305803179740906e+01 1.9415000081062317e+02 -1.2918099761009216e+02 8.8902197778224945e+01 1.8876199424266815e+02 -1.3095100224018097e+02 8.9311897754669189e+01 1.8199500441551208e+02 -1.2978500127792358e+02 8.9311100542545319e+01 1.7742900550365448e+02 -1.2612600624561310e+02 8.9310802519321442e+01 1.7557099461555481e+02 -1.2226600199937820e+02 8.8895797729492188e+01 1.7427100241184235e+02 -1.1767700314521790e+02 8.9036501944065094e+01 1.7513500154018402e+02 -1.1267500370740891e+02 8.8927201926708221e+01 1.7821000516414642e+02 -1.0669200122356415e+02 8.9307703077793121e+01 1.8519100546836853e+02 -1.0331299901008606e+02 8.9310802519321442e+01 1.7406399548053741e+02 -1.1272700130939484e+02 8.9314296841621399e+01 1.8556800484657288e+02 -1.1113400012254715e+02 8.9314296841621399e+01 1.8749900162220001e+02 -1.1067000031471252e+02 8.9314296841621399e+01 1.8228699266910553e+02 -1.1381399631500244e+02 8.9314296841621399e+01 1.8166999518871307e+02 -1.1750099807977676e+02 8.9314296841621399e+01 1.8213400244712830e+02 -1.1943200230598450e+02 8.9314296841621399e+01 1.8317300081253052e+02 -1.2112600356340408e+02 8.9314296841621399e+01 1.9212600588798523e+02 -1.2182699888944626e+02 8.9314296841621399e+01 1.9341599941253662e+02 -1.2031599879264832e+02 8.9314296841621399e+01 1.8679800629615784e+02 -1.2347500026226044e+02 8.9314296841621399e+01 1.9043199717998505e+02 -1.2286599725484848e+02 8.9314296841621399e+01 1.9417500495910645e+02 -1.1847999691963196e+02 8.9314296841621399e+01 1.9433000683784485e+02 -1.1649899929761887e+02 8.9314296841621399e+01 1.9279600679874420e+02 -1.1255100369453430e+02 8.9314296841621399e+01 1.8948000669479370e+02 -1.1082500219345093e+02 8.9314296841621399e+01 1.5939900279045105e+02 1.4053699374198914e+02 2.7293099090456963e+01 1.5903699398040771e+02 1.4055499434471130e+02 3.5552799701690674e+01 1.7366400361061096e+02 1.4019699394702911e+02 2.7968799695372581e+01 1.7326100170612335e+02 1.4020299911499023e+02 3.6213301122188568e+01 1.6672599315643311e+02 1.4035800099372864e+02 2.3525599390268326e+01 1.6593199968338013e+02 1.3977099955081940e+02 3.9989601820707321e+01 1.7353600263595581e+02 1.3488300144672394e+02 2.7968000620603561e+01 1.7314599454402924e+02 1.3489200174808502e+02 3.6207698285579681e+01 1.6581700742244720e+02 1.3506999611854553e+02 3.9989698678255081e+01 1.5887899696826935e+02 1.3523900508880615e+02 3.5531900823116302e+01 1.5926900506019592e+02 1.3522900640964508e+02 2.7292199432849884e+01 1.6659699380397797e+02 1.3505099713802338e+02 2.3510299623012543e+01 1.7218199372291565e+02 1.3491599261760712e+02 2.8340600430965424e+01 1.6504199802875519e+02 1.3508899509906769e+02 2.5140199810266495e+01 1.5969400107860565e+02 1.3521899282932281e+02 3.3363699913024902e+01 1.6464300453662872e+02 1.3509899377822876e+02 3.8276899605989456e+01 1.7128099501132965e+02 1.3493700325489044e+02 3.6141701042652130e+01 1.6197599470615387e+02 1.3465499877929688e+02 2.6514500379562378e+01 1.7289899289608002e+02 1.3426299393177032e+02 3.1570099294185638e+01 1.6911800205707550e+02 1.3435499370098114e+02 2.5710200890898705e+01 1.5931500494480133e+02 1.3459299504756927e+02 3.1917799264192581e+01 1.6411499679088593e+02 1.3447600603103638e+02 3.8132101297378540e+01 1.7015099525451660e+02 1.3433000445365906e+02 3.7002000957727432e+01 1.6407500207424164e+02 9.4788797199726105e+01 2.8042800724506378e+01 1.6703200340270996e+02 9.4722896814346313e+01 3.5248201340436935e+01 1.6209900379180908e+02 9.4875998795032501e+01 3.4134399145841599e+01 1.6916100680828094e+02 9.4681598246097565e+01 3.1915601342916489e+01 1.7009599506855011e+02 1.3433100283145905e+02 3.1250499188899994e+01 1.7003099620342255e+02 1.3433299958705902e+02 3.2616298645734787e+01 1.6950300335884094e+02 1.3434499502182007e+02 3.3877599984407425e+01 1.6857600212097168e+02 1.3436800241470337e+02 3.4882199019193649e+01 1.6736100614070892e+02 1.3439700007438660e+02 3.5509098321199417e+01 1.6600599884986877e+02 1.3443000614643097e+02 3.5682599991559982e+01 1.6467200219631195e+02 1.3446299731731415e+02 3.5381700843572617e+01 1.6352200508117676e+02 1.3449099659919739e+02 3.4642800688743591e+01 1.6269400715827942e+02 1.3451099395751953e+02 3.3555001020431519e+01 1.6288000345230103e+02 1.3450600206851959e+02 2.9622400179505348e+01 1.6380700469017029e+02 1.3448399305343628e+02 2.8617700561881065e+01 1.6502200067043304e+02 1.3445399701595306e+02 2.7990899980068207e+01 1.6637800633907318e+02 1.3442100584506989e+02 2.7817400172352791e+01 1.6771100461483002e+02 1.3438899815082550e+02 2.8118200600147247e+01 1.6228799521923065e+02 1.3452099263668060e+02 3.2249499112367630e+01 1.6235199570655823e+02 1.3451899588108063e+02 3.0883699655532837e+01 1.6886200010776520e+02 1.3436099886894226e+02 2.8857100754976273e+01 1.6968999803066254e+02 1.3434100151062012e+02 2.9944999143481255e+01 1.6575300693511963e+02 9.5808699727058411e+01 3.5655099898576736e+01 1.6438800096511841e+02 9.5841899514198303e+01 3.5590499639511108e+01 1.6312700510025024e+02 9.5872499048709869e+01 3.5062599927186966e+01 1.6149599850177765e+02 9.5912203192710876e+01 3.2919999212026596e+01 1.6132199764251709e+02 9.5916301012039185e+01 3.1563799828290939e+01 1.6162300109863281e+02 9.5909096300601959e+01 3.0230000615119934e+01 1.6236199438571930e+02 9.5891103148460388e+01 2.9079500585794449e+01 1.6344900429248810e+02 9.5864601433277130e+01 2.8251200914382935e+01 1.6475400328636169e+02 9.5832899212837219e+01 2.7844799682497978e+01 1.6611999273300171e+02 9.5799796283245087e+01 2.7909500524401665e+01 1.6738100349903107e+02 9.5769196748733521e+01 2.8437400236725807e+01 1.6838499903678894e+02 9.5744699239730835e+01 2.9364800080657005e+01 1.6875199973583221e+02 9.5735803246498108e+01 2.9944999143481255e+01 1.6901199519634247e+02 9.5729500055313110e+01 3.0579900369048119e+01 1.6888499259948730e+02 9.5732599496841431e+01 3.3270001411437988e+01 1.6814599931240082e+02 9.5750600099563599e+01 3.4420400857925415e+01 1.7151099443435669e+02 9.5127798616886139e+01 3.1466998159885406e+01 1.7031300067901611e+02 9.4281099736690521e+01 2.8698099777102470e+01 1.6745500266551971e+02 9.4502598047256470e+01 2.5876000523567200e+01 1.7156399786472321e+02 9.7533300518989563e+01 3.5364799201488495e+01 1.6882300376892090e+02 9.4404898583889008e+01 3.6806598305702209e+01 1.5899500250816345e+02 9.5313400030136108e+01 3.2491799443960190e+01 1.5998500585556030e+02 9.4529099762439728e+01 3.4625999629497528e+01 1.6365399956703186e+02 9.4699397683143616e+01 3.7941299378871918e+01 1.6283799707889557e+02 9.6329897642135620e+01 2.5744099169969559e+01 1.6073599457740784e+02 9.4696298241615295e+01 2.7559900656342506e+01 1.6536800563335419e+02 1.0055799782276154e+02 2.4412900209426880e+01 1.7171999812126160e+02 1.0036200284957886e+02 2.8080999851226807e+01 1.6527999937534332e+02 9.6892200410366058e+01 3.9082299917936325e+01 1.5901599824428558e+02 1.0070300102233887e+02 2.8082100674510002e+01 1.5901599824428558e+02 1.0068500041961670e+02 3.5419199615716934e+01 1.6749000549316406e+02 9.4449996948242188e+01 3.4774698317050934e+01 1.6562899947166443e+02 9.5193400979042053e+01 2.7885299175977707e+01 1.6814400255680084e+02 9.5028899610042572e+01 2.9250700026750565e+01 1.6245199739933014e+02 9.4572499394416809e+01 2.9478700831532478e+01 1.6241900622844696e+02 9.4573296606540680e+01 3.3842999488115311e+01 1.7171700298786163e+02 1.0048399865627289e+02 3.5415399819612503e+01 1.6537000238895416e+02 1.0063499957323074e+02 3.9080299437046051e+01 1.6143900156021118e+02 9.6734896302223206e+01 3.1052200123667717e+01 1.6248500347137451e+02 9.6709497272968292e+01 3.4793499857187271e+01 1.6760499775409698e+02 9.6585102379322052e+01 3.5161700099706650e+01 1.6916699707508087e+02 9.6547201275825500e+01 3.1582601368427277e+01 1.6298900544643402e+02 9.6697300672531128e+01 2.8360700234770775e+01 1.6135099530220032e+02 1.0075200349092484e+02 3.0685700476169586e+01 1.6214999556541443e+02 1.0073199868202209e+02 3.4172501415014267e+01 1.6414700448513031e+02 1.0068400204181671e+02 2.7849700301885605e+01 1.6569699347019196e+02 1.0064599663019180e+02 3.5984698683023453e+01 1.6939200460910797e+02 1.0055600106716156e+02 3.2814200967550278e+01 1.6807399690151215e+02 1.0058800131082535e+02 2.8588199988007545e+01 1.8399100005626678e+02 1.1280900239944458e+02 8.0995500087738037e+01 1.8117900192737579e+02 1.1014000326395035e+02 8.0995500087738037e+01 1.8666799366474152e+02 1.0741800069808960e+02 8.0995500087738037e+01 1.8784800171852112e+02 1.1127299815416336e+02 8.0995500087738037e+01 1.9104999303817749e+02 1.2193299829959869e+02 8.0995500087738037e+01 1.9158600270748138e+02 1.2598499655723572e+02 8.0995500087738037e+01 1.8517300486564636e+02 1.2229099869728088e+02 8.0995500087738037e+01 1.8546900153160095e+02 1.2633700668811798e+02 8.0995500087738037e+01 1.9194300472736359e+02 1.0824300348758698e+02 8.0995500087738037e+01 1.9174900650978088e+02 1.1257500201463699e+02 8.0995500087738037e+01 1.9387499988079071e+02 1.1742799729108810e+02 8.0995500087738037e+01 1.9579100608825684e+02 1.2261500209569931e+02 8.0995500087738037e+01 1.8220299482345581e+02 1.1717499792575836e+02 8.0995500087738037e+01 1.7842599749565125e+02 1.1561299860477448e+02 8.0995500087738037e+01 1.7982999980449677e+02 1.2234999984502792e+02 8.0995500087738037e+01 1.9765500724315643e+02 1.1761199682950974e+02 8.0995500087738037e+01 1.9608600437641144e+02 1.1168900132179260e+02 8.0995500087738037e+01 1.8659199774265289e+02 1.2271899729967117e+02 7.7972896397113800e+01 1.8263299763202667e+02 1.1919800192117691e+02 7.7972896397113800e+01 1.8277500569820404e+02 1.1448200047016144e+02 7.7972896397113800e+01 1.8695999681949615e+02 1.1120200157165527e+02 7.7972896397113800e+01 1.9200900197029114e+02 1.1280900239944458e+02 7.7972896397113800e+01 1.9371199607849121e+02 1.1655300110578537e+02 7.7972896397113800e+01 1.9224900007247925e+02 1.2107899785041809e+02 7.7972896397113800e+01 1.8441399931907654e+02 1.2598499655723572e+02 7.7972896397113800e+01 1.9131700694561005e+02 1.2618499994277954e+02 7.7972896397113800e+01 1.9731999933719635e+02 1.2026900053024292e+02 7.7972896397113800e+01 1.9664299488067627e+02 1.1265300214290619e+02 7.7972896397113800e+01 1.9296699762344360e+02 1.0878100246191025e+02 7.7972896397113800e+01 1.8777699768543243e+02 1.0732799768447876e+02 7.7972896397113800e+01 1.8201200664043427e+02 1.0940200090408325e+02 7.7972896397113800e+01 1.7838700115680695e+02 1.1528100073337555e+02 7.7972896397113800e+01 1.7973500490188599e+02 1.2202899903059006e+02 7.7972896397113800e+01 1.8530599772930145e+02 1.2364500015974045e+02 8.1051401793956757e+01 1.8971599638462067e+02 1.2407100200653076e+02 8.2956403493881226e+01 1.8915100395679474e+02 1.2407699972391129e+02 8.1051401793956757e+01 1.9348900020122528e+02 1.2177699804306030e+02 8.1051401793956757e+01 1.9375400245189667e+02 1.2127800285816193e+02 8.2956403493881226e+01 1.9515499472618103e+02 1.1764100193977356e+02 8.2944296300411224e+01 1.9516399502754211e+02 1.1731299757957458e+02 8.1051401793956757e+01 1.9408799707889557e+02 1.1301500350236893e+02 8.2956403493881226e+01 1.9379399716854095e+02 1.1259800195693970e+02 8.1051401793956757e+01 1.8924300372600555e+02 1.0983099788427353e+02 8.2956403493881226e+01 1.8873800337314606e+02 1.0976099967956543e+02 8.1051401793956757e+01 1.8277999758720398e+02 1.1172100156545639e+02 8.2956403493881226e+01 1.8412399291992188e+02 1.1096700280904770e+02 8.1051401793956757e+01 1.8155400454998016e+02 1.1385899782180786e+02 8.1051401793956757e+01 1.8083600699901581e+02 1.1731299757957458e+02 8.2956403493881226e+01 1.8098099529743195e+02 1.1721900105476379e+02 8.1053197383880615e+01 1.8309000134468079e+02 1.2256900221109390e+02 8.2956403493881226e+01 1.8224599957466125e+02 1.2127800285816193e+02 8.1051401793956757e+01 1.8092800676822662e+02 1.2590500712394714e+02 8.2959502935409546e+01 1.9312199950218201e+02 1.2736999988555908e+02 8.2976698875427246e+01 1.7799599468708038e+02 1.1117599904537201e+02 8.2975998520851135e+01 1.8954999744892120e+02 1.0569100081920624e+02 8.2961097359657288e+01 1.8619599938392639e+02 1.2252599745988846e+02 8.1050597131252289e+01 1.9129599630832672e+02 1.2177500128746033e+02 8.1071503460407257e+01 1.8889099359512329e+02 1.1135900020599365e+02 8.1050202250480652e+01 1.8460300564765930e+02 1.1227399855852127e+02 8.1052303314208984e+01 1.8216699361801147e+02 1.1686100065708160e+02 8.1051900982856750e+01 1.9363899528980255e+02 1.1779800057411194e+02 8.1052802503108978e+01 1.9268700480461121e+02 1.1355099827051163e+02 8.1051900982856750e+01 1.7744800448417664e+02 1.2629500031471252e+02 8.6049802601337433e+01 1.8544900417327881e+02 1.2886700034141541e+02 8.3522699773311615e+01 1.7523799836635590e+02 1.1158999800682068e+02 8.5938297212123871e+01 1.7623199522495270e+02 1.1601600050926208e+02 8.3298899233341217e+01 1.8102000653743744e+02 1.0440199822187424e+02 8.6315602064132690e+01 1.8254999816417694e+02 1.0642900317907333e+02 8.3289802074432373e+01 1.9177299737930298e+02 1.0418400168418884e+02 8.5397399961948395e+01 1.9663700461387634e+02 1.0609199851751328e+02 8.6009800434112549e+01 1.9649399816989899e+02 1.0866700112819672e+02 8.3374500274658203e+01 1.9854700565338135e+02 1.2626099586486816e+02 8.6047299206256866e+01 1.9945800304412842e+02 1.2113700062036514e+02 8.3371601998806000e+01 1.8479099869728088e+02 1.3054299354553223e+02 8.6041003465652466e+01 1.9209299981594086e+02 1.3015499711036682e+02 8.5972398519515991e+01 1.7694400250911713e+02 1.2220399826765060e+02 8.3618000149726868e+01 1.9930300116539001e+02 1.1303000152111053e+02 8.3485201001167297e+01 1.8595099449157715e+02 1.2265200167894363e+02 8.4823302924633026e+01 1.8219499289989471e+02 1.1785300076007843e+02 8.4840603172779083e+01 1.8350100517272949e+02 1.1347299814224243e+02 8.4336496889591217e+01 1.8708600103855133e+02 1.1121699959039688e+02 8.4840498864650726e+01 1.9120000302791595e+02 1.1225999891757965e+02 8.4346696734428406e+01 1.9350199401378632e+02 1.1525899916887283e+02 8.4838598966598511e+01 1.9261799752712250e+02 1.2047699838876724e+02 8.4828101098537445e+01 2.0167900621891022e+02 1.1880300194025040e+02 8.5993103682994843e+01 1.7425000667572021e+02 1.1867299675941467e+02 8.6069799959659576e+01 1.7196300625801086e+02 1.1932999640703201e+02 8.6659997701644897e+01 1.7022000253200531e+02 1.1660200357437134e+02 8.6352899670600891e+01 1.7228899896144867e+02 1.2689700722694397e+02 8.5752397775650024e+01 1.6873799264431000e+02 1.2041199952363968e+02 8.4041997790336609e+01 1.7136399447917938e+02 1.2718500196933746e+02 8.3552896976470947e+01 1.7575600743293762e+02 1.3212400674819946e+02 8.4527097642421722e+01 1.7643399536609650e+02 1.2901599705219269e+02 8.6659297347068787e+01 1.8367600440979004e+02 1.3323999941349030e+02 8.6669303476810455e+01 1.8279300630092621e+02 1.3565699756145477e+02 8.4617197513580322e+01 1.8947899341583252e+02 1.3643500208854675e+02 8.4462501108646393e+01 1.9113300740718842e+02 1.3332700729370117e+02 8.6657702922821045e+01 1.9674099981784821e+02 1.3185499608516693e+02 8.6619801819324493e+01 1.9924500584602356e+02 1.3291099667549133e+02 8.4597401320934296e+01 2.0517799258232117e+02 1.2165699899196625e+02 8.6421802639961243e+01 2.0305000245571136e+02 1.2904700636863708e+02 8.5135601460933685e+01 2.0629200339317322e+02 1.2372300028800964e+02 8.3786398172378540e+01 2.0280799269676208e+02 1.1301200091838837e+02 8.6700096726417542e+01 1.9919300079345703e+02 1.0434199869632721e+02 8.6657799780368805e+01 2.0618799328804016e+02 1.1265099793672562e+02 8.5721097886562347e+01 2.0283499360084534e+02 1.0454200208187103e+02 8.4610402584075928e+01 2.0545700192451477e+02 1.0839200019836426e+02 8.3681002259254456e+01 1.8876299262046814e+02 1.0210099816322327e+02 8.6474798619747162e+01 1.9131599366664886e+02 9.9562697112560272e+01 8.6305499076843262e+01 1.9514399766921997e+02 9.8765701055526733e+01 8.3937801420688629e+01 1.8906700611114502e+02 9.7571998834609985e+01 8.4044903516769409e+01 1.8410900235176086e+02 1.0071299970149994e+02 8.6645901203155518e+01 1.7589899897575378e+02 1.0360199958086014e+02 8.6156502366065979e+01 1.7398299276828766e+02 1.0811799764633179e+02 8.6664400994777679e+01 1.7799100279808044e+02 1.0036399960517883e+02 8.4583796560764313e+01 1.7257200181484222e+02 1.0495500266551971e+02 8.3879396319389343e+01 1.7824199795722961e+02 1.3400200009346008e+02 8.1031098961830139e+01 1.9336999952793121e+02 1.3576699793338776e+02 8.1034697592258453e+01 2.0754800736904144e+02 1.1574000120162964e+02 8.3988301455974579e+01 1.9797100126743317e+02 1.0157500207424164e+02 8.5806697607040405e+01 2.0026899874210358e+02 1.0185000300407410e+02 8.1033900380134583e+01 1.8325200676918030e+02 9.8163597285747528e+01 8.4478400647640228e+01 1.7109499871730804e+02 1.0923500359058380e+02 8.5552901029586792e+01 1.6892799735069275e+02 1.1265599727630615e+02 8.3868898451328278e+01 1.8642400205135345e+02 1.3646200299263000e+02 8.1030398607254028e+01 1.7339499294757843e+02 1.2985399365425110e+02 8.1030696630477905e+01 1.6980800032615662e+02 1.2435299903154373e+02 8.1032998859882355e+01 1.6848100721836090e+02 1.1630900204181671e+02 8.1029899418354034e+01 1.6992400586605072e+02 1.0960199683904648e+02 8.1031098961830139e+01 1.7350700497627258e+02 1.0391700267791748e+02 8.1028901040554047e+01 1.8009899556636810e+02 9.9010497331619263e+01 8.1032797694206238e+01 1.8818399310112000e+02 9.7466200590133667e+01 8.1031598150730133e+01 1.9454799592494965e+02 9.8623998463153839e+01 8.1029497087001801e+01 2.0550400018692017e+02 1.0813699662685394e+02 8.1027999520301819e+01 2.0764300227165222e+02 1.1796099692583084e+02 8.1031598150730133e+01 2.0461300015449524e+02 1.2747299671173096e+02 8.1029802560806274e+01 1.9880999624729156e+02 1.3326899707317352e+02 8.1031396985054016e+01 1.8946400284767151e+02 1.0593599826097488e+02 8.4866799414157867e+01 1.9829599559307098e+02 1.1229000240564346e+02 8.4860302507877350e+01 1.8165299296379089e+02 1.2623399496078491e+02 8.4859997034072876e+01 1.7769099771976471e+02 1.2050399929285049e+02 8.4872603416442871e+01 1.8131600320339203e+02 1.0805500298738480e+02 8.4857702255249023e+01 1.7723800241947174e+02 1.1454299837350845e+02 8.4857799112796783e+01 1.9733799993991852e+02 1.2360899895429611e+02 8.4860697388648987e+01 1.8908700346946716e+02 1.2795099616050720e+02 8.4858596324920654e+01 1.6738699376583099e+02 1.2123899906873703e+02 8.1031300127506256e+01 1.6975200176239014e+02 1.2747800350189209e+02 8.1031396985054016e+01 1.7395000159740448e+02 1.3269999623298645e+02 8.1031300127506256e+01 1.7991399765014648e+02 1.3644699752330780e+02 8.1031501293182373e+01 1.8637000024318695e+02 1.3797199726104736e+02 8.1029497087001801e+01 1.9490000605583191e+02 1.3702699542045593e+02 8.1028997898101807e+01 2.0060700178146362e+02 1.3377599418163300e+02 8.1030696630477905e+01 2.0440900325775146e+02 1.3019999861717224e+02 8.1031203269958496e+01 2.0768900215625763e+02 1.2440600246191025e+02 8.1029199063777924e+01 2.0915399491786957e+02 1.1628100275993347e+02 8.1031300127506256e+01 2.0706200599670410e+02 1.0807500034570694e+02 8.1028901040554047e+01 2.0189400017261505e+02 1.0101100057363510e+02 8.1028901040554047e+01 1.9463500380516052e+02 9.7029298543930054e+01 8.1031300127506256e+01 1.8805000185966492e+02 9.5957696437835693e+01 8.1031396985054016e+01 1.8297800421714783e+02 9.6624702215194702e+01 8.1030696630477905e+01 1.7654900252819061e+02 9.9172398447990417e+01 8.1030696630477905e+01 1.7065699398517609e+02 1.0509700328111649e+02 8.1029497087001801e+01 1.6720600426197052e+02 1.1296200007200241e+02 8.1028901040554047e+01 1.9447200000286102e+02 1.0612899810075760e+02 8.6810298264026642e+01 1.9376300275325775e+02 1.3707000017166138e+02 8.5174299776554108e+01 1.8659099936485291e+02 1.3805900514125824e+02 8.3571501076221466e+01 2.0039300620555878e+02 1.3397599756717682e+02 8.3895698189735413e+01 2.0426699519157410e+02 1.3013499975204468e+02 8.4827102720737457e+01 2.0674599707126617e+02 1.2625299394130707e+02 8.4852196276187897e+01 2.0883999764919281e+02 1.1977100372314453e+02 8.3866901695728302e+01 2.0835399627685547e+02 1.1138100177049637e+02 8.3836399018764496e+01 2.0347100496292114e+02 1.0271500051021576e+02 8.4490999579429626e+01 1.9713400304317474e+02 9.8214596509933472e+01 8.5157796740531921e+01 1.8850800395011902e+02 9.5954403281211853e+01 8.4608696401119232e+01 1.8002699315547943e+02 9.7553998231887817e+01 8.3895400166511536e+01 1.7294700443744659e+02 1.0225600004196167e+02 8.4356397390365601e+01 1.6800600290298462e+02 1.1033599823713303e+02 8.3994999527931213e+01 1.6705299913883209e+02 1.1685200035572052e+02 8.4700703620910645e+01 1.6775499284267426e+02 1.2231600284576416e+02 8.4815502166748047e+01 1.7030400037765503e+02 1.2812300026416779e+02 8.5015103220939636e+01 1.7518000304698944e+02 1.3366299867630005e+02 8.3866901695728302e+01 1.8006099760532379e+02 1.3634799420833588e+02 8.4815703332424164e+01 1.6947300732135773e+02 1.2041600048542023e+02 8.7365202605724335e+01 1.7274199426174164e+02 1.1779700219631195e+02 8.8275402784347534e+01 1.7558400332927704e+02 1.1258599907159805e+02 8.7269298732280731e+01 1.7389699816703796e+02 1.3124600052833557e+02 8.6296200752258301e+01 1.7393699288368225e+02 1.2779599428176880e+02 8.7937101721763611e+01 1.7967599630355835e+02 1.3390100002288818e+02 8.7365202605724335e+01 1.8258300423622131e+02 1.3275900483131409e+02 8.8164001703262329e+01 1.7739899456501007e+02 1.2761500477790833e+02 8.8130198419094086e+01 1.8569399416446686e+02 1.3718000054359436e+02 8.5948698222637177e+01 1.8790100514888763e+02 1.3514800369739532e+02 8.7773598730564117e+01 1.8193599581718445e+02 1.2899999320507050e+02 8.7447896599769592e+01 1.9421899318695068e+02 1.3261599838733673e+02 8.8217698037624359e+01 1.9801700115203857e+02 1.3445399701595306e+02 8.6143299937248230e+01 2.0043200254440308e+02 1.2984399497509003e+02 8.7959498167037964e+01 1.9281800091266632e+02 1.2938700616359711e+02 8.7316997349262238e+01 2.0026299357414246e+02 1.2168800085783005e+02 8.7203599512577057e+01 2.0494799315929413e+02 1.2386199831962585e+02 8.7757103145122528e+01 2.0804800093173981e+02 1.1860799789428711e+02 8.6312502622604370e+01 2.0308400690555573e+02 1.2136200070381165e+02 8.8181696832180023e+01 2.0585399866104126e+02 1.1360199749469757e+02 8.7752200663089752e+01 2.0186699926853180e+02 1.0953799635171890e+02 8.8171102106571198e+01 2.0025399327278137e+02 1.1264199763536453e+02 8.7266996502876282e+01 2.0645500719547272e+02 1.0878700017929077e+02 8.6144700646400452e+01 1.9156099855899811e+02 9.8582997918128967e+01 8.7583698332309723e+01 2.0076599717140198e+02 1.0418500006198883e+02 8.7872497737407684e+01 1.8809500336647034e+02 1.0063000023365021e+02 8.8211499154567719e+01 1.8647499382495880e+02 1.0354000329971313e+02 8.7497197091579437e+01 1.8288700282573700e+02 9.7806200385093689e+01 8.6679600179195404e+01 1.7106699943542480e+02 1.0696599632501602e+02 8.6759299039840698e+01 1.6908599436283112e+02 1.1121699959039688e+02 8.6564697325229645e+01 1.7625400424003601e+02 1.0504700243473053e+02 8.8228002190589905e+01 1.8035799264907837e+02 1.0653699934482574e+02 8.7283201515674591e+01 1.7631299793720245e+02 1.0079299658536911e+02 8.6323298513889313e+01 1.7085300385951996e+02 1.1209499835968018e+02 8.7869100272655487e+01 1.8491199612617493e+02 1.2402500212192535e+02 8.3277702331542969e+01 1.9084799289703369e+02 1.2705700099468231e+02 8.3270400762557983e+01 1.8277400732040405e+02 1.2773300707340240e+02 8.2648903131484985e+01 1.7747800052165985e+02 1.2200900167226791e+02 8.3072200417518616e+01 1.8108400702476501e+02 1.1441700160503387e+02 8.3278797566890717e+01 1.7627300322055817e+02 1.1521700024604797e+02 8.2660503685474396e+01 1.7947299778461456e+02 1.0866300016641617e+02 8.2672901451587677e+01 1.8403099477291107e+02 1.1088500171899796e+02 8.3279602229595184e+01 1.8620899319648743e+02 1.0564699769020081e+02 8.3173796534538269e+01 1.9753600656986237e+02 1.1072900146245956e+02 8.3173796534538269e+01 1.9958999752998352e+02 1.1628799885511398e+02 8.2875102758407593e+01 1.9518400728702545e+02 1.1869899928569794e+02 8.3280600607395172e+01 1.9535200297832489e+02 1.2626199424266815e+02 8.2818202674388885e+01 2.0148199796676636e+02 1.1885099858045578e+02 7.9885400831699371e+01 1.9925500452518463e+02 1.2455700337886810e+02 7.9946197569370270e+01 1.8912899494171143e+02 1.2879499793052673e+02 8.2600697875022888e+01 1.9391900300979614e+02 1.0493800044059753e+02 8.0861203372478485e+01 1.9830699265003204e+02 1.0815200209617615e+02 7.9572997987270355e+01 2.0108200609683990e+02 1.1332999914884567e+02 7.9162202775478363e+01 1.9453600049018860e+02 1.2897600233554840e+02 7.9558402299880981e+01 1.8844699859619141e+02 1.3055099546909332e+02 7.9626299440860748e+01 1.8133099377155304e+02 1.0511600226163864e+02 7.9558603465557098e+01 1.8252499401569366e+02 1.2947900593280792e+02 7.9580903053283691e+01 1.7703999578952789e+02 1.2511900067329407e+02 7.9646803438663483e+01 1.7468099296092987e+02 1.1961899697780609e+02 7.9596497118473053e+01 1.7467099428176880e+02 1.1450800299644470e+02 7.9598397016525269e+01 1.7671699821949005e+02 1.0942299664020538e+02 7.9580098390579224e+01 1.8813900649547577e+02 1.0336799919605255e+02 7.9614602029323578e+01 1.9183400273323059e+02 1.1069200187921524e+02 8.3273902535438538e+01 1.9475099444389343e+02 1.1424999684095383e+02 8.3273902535438538e+01 1.8747000396251678e+02 1.0972899943590164e+02 8.3273902535438538e+01 1.8095800280570984e+02 1.1888299882411957e+02 8.3273902535438538e+01 1.9207499921321869e+02 1.2315399944782257e+02 8.3273902535438538e+01 1.8813300132751465e+02 1.2437999993562698e+02 8.0995500087738037e+01 1.8304499983787537e+02 1.2247099727392197e+02 8.0995500087738037e+01 1.8064300715923309e+02 1.1759600043296814e+02 8.0995500087738037e+01 1.8222899734973907e+02 1.1239799857139587e+02 8.0995500087738037e+01 1.8694299459457397e+02 1.0969500243663788e+02 8.0995500087738037e+01 1.9133499264717102e+02 1.1051800101995468e+02 8.0995500087738037e+01 1.9462099671363831e+02 1.1373800039291382e+02 8.0995500087738037e+01 1.9505999982357025e+02 1.1915399879217148e+02 8.0995500087738037e+01 1.9244499504566193e+02 1.2277700006961823e+02 8.0995500087738037e+01 2.0160000026226044e+02 1.1726500093936920e+02 7.4335098266601562e+01 2.0058199763298035e+02 1.2218400090932846e+02 7.4327401816844940e+01 1.9721500575542450e+02 1.2712399661540985e+02 7.4309498071670532e+01 1.9281899929046631e+02 1.2978699803352356e+02 7.3817402124404907e+01 1.9927699863910675e+02 1.0936400294303894e+02 7.4328497052192688e+01 1.8953600525856018e+02 1.0349600017070770e+02 7.4912898242473602e+01 1.9528099894523621e+02 1.0540600121021271e+02 7.4331596493721008e+01 1.7849299311637878e+02 1.0727199912071228e+02 7.4523903429508209e+01 1.8361799418926239e+02 1.0406199842691422e+02 7.4602402746677399e+01 1.7528399825096130e+02 1.1201900243759155e+02 7.4446499347686768e+01 1.8687799572944641e+02 1.3063900172710419e+02 7.4340201914310455e+01 1.8030999600887299e+02 1.2829600274562836e+02 7.4324503540992737e+01 1.7679199576377869e+02 1.2465400248765945e+02 7.4327498674392700e+01 1.7437200248241425e+02 1.1886399984359741e+02 7.4265703558921814e+01 1.8637099862098694e+02 1.0732100158929825e+02 8.0994896590709686e+01 1.7927500605583191e+02 1.1149500310420990e+02 8.0958202481269836e+01 1.9621600210666656e+02 1.1101499944925308e+02 8.0981403589248657e+01 1.8597400188446045e+02 1.2735299766063690e+02 8.0960400402545929e+01 1.9369399547576904e+02 1.2556000053882599e+02 8.0957099795341492e+01 1.9780600070953369e+02 1.2035699933767319e+02 8.0950401723384857e+01 1.7933799326419830e+02 1.2247300148010254e+02 8.0960303544998169e+01 1.9028499722480774e+02 1.0031100362539291e+02 7.3619000613689423e+01 1.9666199386119843e+02 1.0266199707984924e+02 7.3618598282337189e+01 1.8997299671173096e+02 1.3363499939441681e+02 7.3618203401565552e+01 1.9644500315189362e+02 1.3157500326633453e+02 7.3619402945041656e+01 2.0157399773597717e+02 1.2681700289249420e+02 7.3618397116661072e+01 2.0402599871158600e+02 1.2187699973583221e+02 7.3618598282337189e+01 2.0473900437355042e+02 1.1511900275945663e+02 7.3617696762084961e+01 2.0182700455188751e+02 1.0737899690866470e+02 7.3617197573184967e+01 1.8721100687980652e+02 1.0236299782991409e+02 7.3646202683448792e+01 1.7832499742507935e+02 1.0334099829196930e+02 7.3571600019931793e+01 1.8331600725650787e+02 1.0091699659824371e+02 7.3618002235889435e+01 1.7447899281978607e+02 1.0713499784469604e+02 7.3578901588916779e+01 1.7125900089740753e+02 1.1759199947118759e+02 7.3616996407508850e+01 1.7197300493717194e+02 1.1212500184774399e+02 7.3618002235889435e+01 1.7235800623893738e+02 1.2299499660730362e+02 7.3618598282337189e+01 1.7594499886035919e+02 1.2876600027084351e+02 7.3617599904537201e+01 1.8299800157546997e+02 1.3308499753475189e+02 7.3617599904537201e+01 1.9793799519538879e+02 1.1411400139331818e+02 8.0705001950263977e+01 1.9228500127792358e+02 1.0732699930667877e+02 8.0626398324966431e+01 1.7621499300003052e+02 1.1673200130462646e+02 7.8686602413654327e+01 1.8437300622463226e+02 1.0571700334548950e+02 7.8607998788356781e+01 1.9043000042438507e+02 1.0542099922895432e+02 7.8161798417568207e+01 1.9542899727821350e+02 1.0773500055074692e+02 7.8212402760982513e+01 1.9888199865818024e+02 1.1240399628877640e+02 7.8173600137233734e+01 1.9986300170421600e+02 1.1783999949693680e+02 7.8188702464103699e+01 1.9788299500942230e+02 1.2346400320529938e+02 7.8200303018093109e+01 1.9388599693775177e+02 1.2732699513435364e+02 7.8205898404121399e+01 1.8815000355243683e+02 1.2881100177764893e+02 7.8199900686740875e+01 1.8270100653171539e+02 1.2760199606418610e+02 7.8231103718280792e+01 1.7783600091934204e+02 1.2308400124311447e+02 7.8166797757148743e+01 1.7860600352287292e+02 1.0949499905109406e+02 7.8150600194931030e+01 1.8494999408721924e+02 1.3347199559211731e+02 7.1339599788188934e+01 1.9194400310516357e+02 1.3337700068950653e+02 7.1339897811412811e+01 1.9926300644874573e+02 1.2952600419521332e+02 7.1340300142765045e+01 2.0321799814701080e+02 1.2400200217962265e+02 7.1343496441841125e+01 2.0484399795532227e+02 1.1719699949026108e+02 7.1343496441841125e+01 2.0345799624919891e+02 1.1054600030183792e+02 7.1339197456836700e+01 2.0052599906921387e+02 1.0587599873542786e+02 7.1343496441841125e+01 1.9623599946498871e+02 1.0241299867630005e+02 7.1339599788188934e+01 1.9105200469493866e+02 1.0052900016307831e+02 7.1339197456836700e+01 1.8405599892139435e+02 1.0062400251626968e+02 7.1338497102260590e+01 1.7794899642467499e+02 1.0359899699687958e+02 7.1339197456836700e+01 1.7414100468158722e+02 1.0758999735116959e+02 7.1339502930641174e+01 1.7183700203895569e+02 1.1259800195693970e+02 7.1343496441841125e+01 1.7135399580001831e+02 1.1952500045299530e+02 7.1316502988338470e+01 1.7458599805831909e+02 1.2718899548053741e+02 7.1340799331665039e+01 1.7976500093936920e+02 1.3158799707889557e+02 7.1339197456836700e+01 2.0183500647544861e+02 1.1395099759101868e+02 7.1435600519180298e+01 1.9998200237751007e+02 1.2449300289154053e+02 7.1424499154090881e+01 1.7336900532245636e+02 1.1429999768733978e+02 7.1350999176502228e+01 1.9108100235462189e+02 1.3108800351619720e+02 7.1404896676540375e+01 1.9305700063705444e+02 1.0328400135040283e+02 7.1430601179599762e+01 1.8511700630187988e+02 1.2852899730205536e+02 7.3201499879360199e+01 1.7939400672912598e+02 1.2520100176334381e+02 7.3677197098731995e+01 1.7664200067520142e+02 1.2056999653577805e+02 7.2852700948715210e+01 1.7900000512599945e+02 1.0933300107717514e+02 7.3829397559165955e+01 1.7617100477218628e+02 1.1479000002145767e+02 7.2836101055145264e+01 1.8904900550842285e+02 1.0508500039577484e+02 7.3595702648162842e+01 1.8319100141525269e+02 1.0619799792766571e+02 7.3955200612545013e+01 1.9986400008201599e+02 1.1556299775838852e+02 7.3196500539779663e+01 1.9634599983692169e+02 1.0832200199365616e+02 7.3499597609043121e+01 1.9844700396060944e+02 1.2284599989652634e+02 7.3409400880336761e+01 1.8963600695133209e+02 1.2879000604152679e+02 7.3370702564716339e+01 1.9457499682903290e+02 1.2685400247573853e+02 7.3320902884006500e+01 1.8013000488281250e+02 1.0608399659395218e+02 7.1773096919059753e+01 1.7969399690628052e+02 1.2785699963569641e+02 7.1696497499942780e+01 1.9184100627899170e+02 1.0194499790668488e+02 8.2274101674556732e+01 1.8706999719142914e+02 1.0239800065755844e+02 7.9732902348041534e+01 1.8410900235176086e+02 1.0083699971437454e+02 8.4543198347091675e+01 1.8977500498294830e+02 9.9396400153636932e+01 8.6637899279594421e+01 1.4135299623012543e+02 1.1813300102949142e+02 2.7176599949598312e+01 1.4092899858951569e+02 1.1814399808645248e+02 3.1744599342346191e+01 1.4006400108337402e+02 1.0605800151824951e+02 3.0372399836778641e+01 1.4135099947452545e+02 1.1813300102949142e+02 3.6312799900770187e+01 1.4006400108337402e+02 1.0555499792098999e+02 3.3710200339555740e+01 1.4260500669479370e+02 1.1810299754142761e+02 4.0725499391555786e+01 1.4144800603389740e+02 1.0576499998569489e+02 4.0197901427745819e+01 1.4057399332523346e+02 1.0604599863290787e+02 3.7001401185989380e+01 1.4276300370693207e+02 1.0574799776077271e+02 4.3278299272060394e+01 1.4464800059795380e+02 1.1805299669504166e+02 4.4832598417997360e+01 1.4447200298309326e+02 1.0541799664497375e+02 4.6195399016141891e+01 1.4741100370883942e+02 1.1798600107431412e+02 4.8494301736354828e+01 1.4653599262237549e+02 1.0590100288391113e+02 4.8758398741483688e+01 1.5080000460147858e+02 1.1790399998426437e+02 5.1585700362920761e+01 1.4892399311065674e+02 1.0519099980592728e+02 5.1154199987649918e+01 1.5469899773597717e+02 1.1780899763107300e+02 5.4001599550247192e+01 1.5157100558280945e+02 1.0552699863910675e+02 5.3097501397132874e+01 1.6080400347709656e+02 1.0555399954319000e+02 5.6783799082040787e+01 1.5750299394130707e+02 1.0529100149869919e+02 5.5953100323677063e+01 1.5897500514984131e+02 1.1770500242710114e+02 5.5659800767898560e+01 1.5448600053787231e+02 1.0570800304412842e+02 5.4718200117349625e+01 1.6348299384117126e+02 1.1759600043296814e+02 5.6503698229789734e+01 1.6413299739360809e+02 1.0495600104331970e+02 5.7209398597478867e+01 1.6806900501251221e+02 1.1748400330543518e+02 5.6504700332880020e+01 1.6743400692939758e+02 1.0528299957513809e+02 5.7149399071931839e+01 1.7257800698280334e+02 1.1737500131130219e+02 5.5662699043750763e+01 1.7073799669742584e+02 1.0531300306320190e+02 5.6671198457479477e+01 1.7685499787330627e+02 1.1727099865674973e+02 5.4006401449441910e+01 1.7393200099468231e+02 1.0479100048542023e+02 5.5798899382352829e+01 1.8249499797821045e+02 1.0479199886322021e+02 5.0714701414108276e+01 1.8010400235652924e+02 1.0442999750375748e+02 5.2659500390291214e+01 1.8075400590896606e+02 1.1717599630355835e+02 5.1592200994491577e+01 1.7700700461864471e+02 1.0516099631786346e+02 5.4462898522615433e+01 1.8414400517940521e+02 1.1709400266408920e+02 4.8502199351787567e+01 1.8690900504589081e+02 1.1702699959278107e+02 4.4841799885034561e+01 1.8490800261497498e+02 1.0443200170993805e+02 4.8238098621368408e+01 1.8900699913501740e+02 1.1705899983644485e+02 4.0623798966407776e+01 1.8845899403095245e+02 1.0454399883747101e+02 4.2757600545883179e+01 1.9063499569892883e+02 1.1693599820137024e+02 3.1755298376083374e+01 1.9091099500656128e+02 1.0482300072908401e+02 3.3127501606941223e+01 1.9020999968051910e+02 1.1694599688053131e+02 3.6323301494121552e+01 1.9052000343799591e+02 1.0457199811935425e+02 3.6437701433897018e+01 1.9021199643611908e+02 1.1694599688053131e+02 2.7187200263142586e+01 1.9088900089263916e+02 1.0427299886941910e+02 2.9792999848723412e+01 1.8820099532604218e+02 1.0454999655485153e+02 2.0218700170516968e+01 1.8950299918651581e+02 1.0485699772834778e+02 2.3290600627660751e+01 1.8895800411701202e+02 1.1697699874639511e+02 2.2774400189518929e+01 1.9040100276470184e+02 1.0483500361442566e+02 2.6498600840568542e+01 1.8691499531269073e+02 1.1702600121498108e+02 1.8667299300432205e+01 1.8650199472904205e+02 1.0441199690103531e+02 1.7383700236678123e+01 1.8415200710296631e+02 1.1709400266408920e+02 1.5005599707365036e+01 1.8076300621032715e+02 1.1717599630355835e+02 1.1914200149476528e+01 1.8206499516963959e+02 1.0479799658060074e+02 1.2408100068569183e+01 1.7686399817466736e+02 1.1727000027894974e+02 9.4983596354722977e+00 1.7939199507236481e+02 1.0485100001096725e+02 1.0402400046586990e+01 1.7258800566196442e+02 1.1737400293350220e+02 7.8401602804660797e+00 1.7339800298213959e+02 1.0524799674749374e+02 7.5418301858007908e+00 1.7646500468254089e+02 1.0463999956846237e+02 8.7465001270174980e+00 1.7017099261283875e+02 1.0532700270414352e+02 6.7161298356950283e+00 1.6808000206947327e+02 1.1748400330543518e+02 6.9962101988494396e+00 1.6349400579929352e+02 1.1759500205516815e+02 6.9952001795172691e+00 1.6597099602222443e+02 1.0490600019693375e+02 6.3099898397922516e+00 1.5898500382900238e+02 1.1770500242710114e+02 7.8372303396463394e+00 1.6022700071334839e+02 1.0507199913263321e+02 6.8020201288163662e+00 1.5470799803733826e+02 1.1780899763107300e+02 9.4935297966003418e+00 1.5703099966049194e+02 1.0564599931240082e+02 7.7274399809539318e+00 1.5080900490283966e+02 1.1790399998426437e+02 1.1907800100743771e+01 1.5110599994659424e+02 1.0567499697208405e+02 1.0724400170147419e+01 1.5393500030040741e+02 1.0528299957513809e+02 9.0236701071262360e+00 1.4846700429916382e+02 1.0532599687576294e+02 1.2758799828588963e+01 1.4741900563240051e+02 1.1798600107431412e+02 1.4997700229287148e+01 1.4465400576591492e+02 1.1805299669504166e+02 1.8658200278878212e+01 1.4514100551605225e+02 1.0580399632453918e+02 1.6513399779796600e+01 1.4260900020599365e+02 1.1810299754142761e+02 2.2764399647712708e+01 1.4248299598693848e+02 1.0546299815177917e+02 2.0742500200867653e+01 1.4044199883937836e+02 1.0578799992799759e+02 2.7062300592660904e+01 1.4128699898719788e+02 1.0602799803018570e+02 2.3837300017476082e+01 1.9032199680805206e+02 1.2956500053405762e+02 3.9646100252866745e+01 1.8903699517250061e+02 1.2908099591732025e+02 4.2754799127578735e+01 1.8543399870395660e+02 1.2942799925804138e+02 4.8320498317480087e+01 1.8740400671958923e+02 1.2912100553512573e+02 4.5658599585294724e+01 1.8307900428771973e+02 1.2922599911689758e+02 5.0706598907709122e+01 1.8044799566268921e+02 1.2974900007247925e+02 5.2808798849582672e+01 1.7759500443935394e+02 1.2935900688171387e+02 5.4462898522615433e+01 1.7458100616931915e+02 1.2994800508022308e+02 5.5788099765777588e+01 1.7132499814033508e+02 1.2951199710369110e+02 5.6671198457479477e+01 1.6139200329780579e+02 1.2975299358367920e+02 5.6783799082040787e+01 1.6474799811840057e+02 1.3017900288105011e+02 5.7208899408578873e+01 1.6802600026130676e+02 1.2979200482368469e+02 5.7154200971126556e+01 1.5509299933910370e+02 1.3055799901485443e+02 5.4757900536060333e+01 1.5814299881458282e+02 1.3009400665760040e+02 5.5962700396776199e+01 1.5217100083827972e+02 1.2997700273990631e+02 5.3085301071405411e+01 1.4950600266456604e+02 1.3004200160503387e+02 5.1087301224470139e+01 1.4508600533008575e+02 1.3065700232982635e+02 4.6193901449441910e+01 1.4711600542068481e+02 1.3034799695014954e+02 4.8761799931526184e+01 1.4336299896240234e+02 1.3043299317359924e+02 4.3278299272060394e+01 1.4204800128936768e+02 1.3048200309276581e+02 4.0197998285293579e+01 1.4115500450134277e+02 1.3077500462532043e+02 3.7036601454019547e+01 1.4067900180816650e+02 1.3057799637317657e+02 3.3697698265314102e+01 1.4065200090408325e+02 1.3025699555873871e+02 3.0372399836778641e+01 1.4187499880790710e+02 1.3022699952125549e+02 2.3837300017476082e+01 1.4104300737380981e+02 1.3050800561904907e+02 2.7062399312853813e+01 1.4311000704765320e+02 1.3070799410343170e+02 2.0716300234198570e+01 1.4907599985599518e+02 1.3029399514198303e+02 1.2777600437402725e+01 1.4667600393295288e+02 1.3065099716186523e+02 1.5233499929308891e+01 1.4474900066852570e+02 1.3040800392627716e+02 1.7823200672864914e+01 1.5172700583934784e+02 1.3047100603580475e+02 1.0688399896025658e+01 1.5455600619316101e+02 1.2991900742053986e+02 9.0371398255228996e+00 1.5760399401187897e+02 1.3018499314785004e+02 7.7172499150037766e+00 1.6082599759101868e+02 1.2976700067520142e+02 6.8287798203527927e+00 1.6742500662803650e+02 1.3005900382995605e+02 6.2936497852206230e+00 1.6414999961853027e+02 1.3018600642681122e+02 6.3295997679233551e+00 1.7077499628067017e+02 1.2996800243854523e+02 6.6925301216542721e+00 1.7401599884033203e+02 1.2970800697803497e+02 7.5355800800025463e+00 1.7708000540733337e+02 1.2983700633049011e+02 8.7516903877258301e+00 1.7997999489307404e+02 1.2930099666118622e+02 1.0414700023829937e+01 1.8266199529170990e+02 1.2948399782180786e+02 1.2404300272464752e+01 1.8708999454975128e+02 1.2964999675750732e+02 1.7304200679063797e+01 1.8502700328826904e+02 1.2917900085449219e+02 1.4741499908268452e+01 1.8879899382591248e+02 1.2932899594306946e+02 2.0221700891852379e+01 1.9011500477790833e+02 1.2931500375270844e+02 2.3301800712943077e+01 1.9098900258541107e+02 1.2903399765491486e+02 2.6498600840568542e+01 1.9150499999523163e+02 1.2956599891185760e+02 2.9807899147272110e+01 1.9112099707126617e+02 1.2929099798202515e+02 3.6437600851058960e+01 1.9149899482727051e+02 1.2902100384235382e+02 3.3127501606941223e+01 1.6045999526977539e+02 1.0510700196027756e+02 5.5148000828921795e+00 1.6750699281692505e+02 1.0520800203084946e+02 3.7912700790911913e+00 1.6871200501918793e+02 1.0508400201797485e+02 5.8993898332118988e+01 1.7561799287796021e+02 1.0513699799776077e+02 5.8082800358533859e+01 1.8602499365806580e+02 1.0447700321674347e+02 1.4735300093889236e+01 1.9135400652885437e+02 1.0448600351810455e+02 2.2992700338363647e+01 1.3852199912071228e+02 1.0563199967145920e+02 3.2897800207138062e+01 1.5131899714469910e+02 1.0553400218486786e+02 8.1842504441738129e+00 1.8900500237941742e+02 1.0441400110721588e+02 4.4390100985765457e+01 1.4429199695587158e+02 1.0592199862003326e+02 1.2939199805259705e+01 1.5792399644851685e+02 1.0516300052404404e+02 5.7237401604652405e+01 1.8200799822807312e+02 1.2950700521469116e+02 9.2394901439547539e+00 1.7291100323200226e+02 1.2993499636650085e+02 6.0608400963246822e+00 1.4748500287532806e+02 1.3037799298763275e+02 1.1616500094532967e+01 1.8610200285911560e+02 1.2961199879646301e+02 1.4250899665057659e+01 1.4084699749946594e+02 1.3061200082302094e+02 2.1359799429774284e+01 1.3958099484443665e+02 1.3073800504207611e+02 3.5023100674152374e+01 1.8660299479961395e+02 1.2930199503898621e+02 5.0962299108505249e+01 1.8127700686454773e+02 1.2941500544548035e+02 5.5415101349353790e+01 1.5306200087070465e+02 1.3027900457382202e+02 7.7221398241817951e+00 1.4749899506568909e+02 1.3041499257087708e+02 5.1784399896860123e+01 1.4237600564956665e+02 1.3043400645256042e+02 4.5985300093889236e+01 1.6011600196361542e+02 1.3013300299644470e+02 5.0628199242055416e+00 1.6198800504207611e+02 1.2974399328231812e+02 5.9748701751232147e+01 1.7771300673484802e+02 1.2963600456714630e+02 5.6625001132488251e+01 1.6918200254440308e+02 1.2962600588798523e+02 5.9792499989271164e+01 1.9216899573802948e+02 1.2928399443626404e+02 2.3280000314116478e+01 1.9131299853324890e+02 1.2926299870014191e+02 4.2792800813913345e+01 1.3505400717258453e+02 1.1122599989175797e+02 2.3159800097346306e+01 1.3451500236988068e+02 1.0907199978828430e+02 2.8636200353503227e+01 1.3426899909973145e+02 1.1194100230932236e+02 2.6836600154638290e+01 1.3390800356864929e+02 1.1195000261068344e+02 3.0580999329686165e+01 1.3394899666309357e+02 1.1006499826908112e+02 3.4198198467493057e+01 1.7920400202274323e+02 1.0785300284624100e+02 5.9720598161220551e+01 1.8126499652862549e+02 1.1006800085306168e+02 5.9352599084377289e+01 1.7466099560260773e+02 1.1026699841022491e+02 6.2181200832128525e+01 1.9719299674034119e+02 1.0973600298166275e+02 3.4937400370836258e+01 1.9706299901008606e+02 1.2432099878787994e+02 3.8205701857805252e+01 1.9562600553035736e+02 1.0748299956321716e+02 3.9816398173570633e+01 1.9560499489307404e+02 1.0974600166082382e+02 4.2131401598453522e+01 1.9311399757862091e+02 1.0481999814510345e+02 3.8330599665641785e+01 1.9337800145149231e+02 1.0481999814510345e+02 2.6198400184512138e+01 1.7976300418376923e+02 1.0512900352478027e+02 7.2095398791134357e+00 1.3962399959564209e+02 1.0621000081300735e+02 1.9748400896787643e+01 1.4305600523948669e+02 1.0574299842119217e+02 4.7689501196146011e+01 1.8159900605678558e+02 1.0537400096654892e+02 5.5604699999094009e+01 1.8674999475479126e+02 1.0524799674749374e+02 5.1153801381587982e+01 1.9071100652217865e+02 1.0515200346708298e+02 4.5617099851369858e+01 1.8927399814128876e+02 1.0510499775409698e+02 1.5700999647378922e+01 1.6037200391292572e+02 1.0588899999856949e+02 3.4258400555700064e+00 1.5232899785041809e+02 1.0616999864578247e+02 5.9120701625943184e+00 1.3695199787616730e+02 1.0645399987697601e+02 2.7532599866390228e+01 1.3704000413417816e+02 1.0645599663257599e+02 3.6033198237419128e+01 1.3884200155735016e+02 1.0641200095415115e+02 4.2599000036716461e+01 1.4802199602127075e+02 1.0618499666452408e+02 5.4717801511287689e+01 1.5889599919319153e+02 1.0575900226831436e+02 5.9572201222181320e+01 1.6697600483894348e+02 1.0691100358963013e+02 6.2054898589849472e+01 1.9610400497913361e+02 1.0653299838304520e+02 3.2708600163459778e+01 1.9287399947643280e+02 1.0656599700450897e+02 1.8205499276518822e+01 1.8602000176906586e+02 1.0572200268507004e+02 1.0738399811089039e+01 1.7416499555110931e+02 1.0600999742746353e+02 3.6871400661766529e+00 1.3926200568675995e+02 1.0784199833869934e+02 4.7401301562786102e+01 1.5334099531173706e+02 1.0701999813318253e+02 5.9119898825883865e+01 1.7268599569797516e+02 1.0777100175619125e+02 6.1874400824308395e+01 1.8565000593662262e+02 1.0745599865913391e+02 5.5289998650550842e+01 1.9061599671840668e+02 1.0733500123023987e+02 4.9908298999071121e+01 1.9412800669670105e+02 1.0860700160264969e+02 4.5606598258018494e+01 1.9586199522018433e+02 1.0720700025558472e+02 2.5505699217319489e+01 1.8966700136661530e+02 1.0735800117254257e+02 1.2348400428891182e+01 1.8443599343299866e+02 1.0748499631881714e+02 7.2245001792907715e+00 1.7814899981021881e+02 1.0763800144195557e+02 3.4727999009191990e+00 1.7115600407123566e+02 1.0780800133943558e+02 1.3034299481660128e+00 1.6384999454021454e+02 1.0798499733209610e+02 8.3761900896206498e-01 1.5663899481296539e+02 1.0816100239753723e+02 2.1014800295233727e+00 1.4992600679397583e+02 1.0832399874925613e+02 5.0242501311004162e+00 1.4273099601268768e+02 1.0848700255155563e+02 1.0708699934184551e+01 1.3857200741767883e+02 1.0860499739646912e+02 1.6678500920534134e+01 1.3627199828624725e+02 1.0865499824285507e+02 2.1706499159336090e+01 1.3565799593925476e+02 1.0867000371217728e+02 3.9779599756002426e+01 1.4262099564075470e+02 1.0850100219249725e+02 5.2546601742506027e+01 1.4814600348472595e+02 1.0836700350046158e+02 5.7351600378751755e+01 1.5814700722694397e+02 1.0812400281429291e+02 6.1810698360204697e+01 1.9509400427341461e+02 1.0918000340461731e+02 2.0036900416016579e+01 1.5260300040245056e+02 1.1021500080823898e+02 6.0713998973369598e+01 1.6368800401687622e+02 1.0994499921798706e+02 6.3435398042201996e+01 1.7099599540233612e+02 1.1034800112247467e+02 6.3038699328899384e+01 1.8468600511550903e+02 1.1001899838447571e+02 5.7125300168991089e+01 1.8803200125694275e+02 1.0961599647998810e+02 5.4172001779079437e+01 1.9232399761676788e+02 1.0983099788427353e+02 4.8894599080085754e+01 1.9732700288295746e+02 1.0943400114774704e+02 3.0889600515365601e+01 1.9628800451755524e+02 1.0973600298166275e+02 2.3606399074196815e+01 1.9318200647830963e+02 1.0956300050020218e+02 1.6046699136495590e+01 1.8918399512767792e+02 1.0990999639034271e+02 1.0490500368177891e+01 1.8614499270915985e+02 1.0967399924993515e+02 7.5736599974334240e+00 1.8031099438667297e+02 1.1012499779462814e+02 3.6118600983172655e+00 1.7687499523162842e+02 1.1019600182771683e+02 2.0675100386142731e+00 1.7272199690341949e+02 1.1005099862813950e+02 8.1695197150111198e-01 1.6584099829196930e+02 1.1047700047492981e+02 1.4203599221218610e-03 1.6207599639892578e+02 1.1054699867963791e+02 1.9820500165224075e-01 1.5837399661540985e+02 1.1065299808979034e+02 8.3657301729544997e-01 1.5477800369262695e+02 1.1072699725627899e+02 1.9071099814027548e+00 1.5131999552249908e+02 1.1081700026988983e+02 3.4004999324679375e+00 1.4766299724578857e+02 1.1065000295639038e+02 5.5679702199995518e+00 1.4234699308872223e+02 1.1103399842977524e+02 1.0150300338864326e+01 1.3988000154495239e+02 1.1082900315523148e+02 1.3155500404536724e+01 1.3629800081253052e+02 1.1119200289249420e+02 1.9575800746679306e+01 1.3450500369071960e+02 1.1123000085353851e+02 3.8068499416112900e+01 1.3547000288963318e+02 1.1120799928903580e+02 4.1704200208187103e+01 1.3685399293899536e+02 1.1116199940443039e+02 4.5187499374151230e+01 1.3864900171756744e+02 1.1112400144338608e+02 4.8504900187253952e+01 1.4101000130176544e+02 1.1081299930810928e+02 5.1810301840305328e+01 1.4616799354553223e+02 1.1094900220632553e+02 5.6846100836992264e+01 1.4927500486373901e+02 1.1087100207805634e+02 5.8971900492906570e+01 1.5610900521278381e+02 1.1069300025701523e+02 6.2042500823736191e+01 1.5976999700069427e+02 1.1061099916696548e+02 6.2957398593425751e+01 1.9377499818801880e+02 1.2919400632381439e+02 3.3165499567985535e+01 1.3500000536441803e+02 1.2764799594879150e+02 2.9164200648665428e+01 1.3459399342536926e+02 1.2537999451160431e+02 2.6859499514102936e+01 1.3431900739669800e+02 1.2536199390888214e+02 3.4342501312494278e+01 1.3663600385189056e+02 1.2531000375747681e+02 1.9584199413657188e+01 1.3862599432468414e+02 1.2737900018692017e+02 1.6836000606417656e+01 1.4029599726200104e+02 1.2522199749946594e+02 1.3059999793767929e+01 1.6570499539375305e+02 1.2714299559593201e+02 6.2707401812076569e+01 1.6385899484157562e+02 1.2466800212860107e+02 6.3429102301597595e+01 1.6760300099849701e+02 1.2456399947404861e+02 6.3456401228904724e+01 1.7298300564289093e+02 1.2696599960327148e+02 6.1914101243019104e+01 1.7134100198745728e+02 1.2447500228881836e+02 6.3038602471351624e+01 1.7500600218772888e+02 1.2438300251960754e+02 6.2180500477552414e+01 1.7987099289894104e+02 1.2679900228977203e+02 5.9432901442050934e+01 1.8163600564002991e+02 1.2448299676179886e+02 5.9349399060010910e+01 1.8598400056362152e+02 1.2665000557899475e+02 5.5402699857950211e+01 1.8503199517726898e+02 1.2414699792861938e+02 5.7123798877000809e+01 1.8790499866008759e+02 1.2408299744129181e+02 5.4680600762367249e+01 1.9086299836635590e+02 1.2703900039196014e+02 4.9770198762416840e+01 1.9045400619506836e+02 1.2400799989700317e+02 5.1933500915765762e+01 1.9266700744628906e+02 1.2397100031375885e+02 4.8895500600337982e+01 1.9379200041294098e+02 1.2730200588703156e+02 4.4205099344253540e+01 1.9450999796390533e+02 1.2389700114727020e+02 4.5608498156070709e+01 1.9608600437641144e+02 1.2451600283384323e+02 4.1678998619318008e+01 1.9619899988174438e+02 1.2737999856472015e+02 3.5111401230096817e+01 1.9754700362682343e+02 1.2384100258350372e+02 3.4796901047229767e+01 1.9660100340843201e+02 1.2689900398254395e+02 2.9182400554418564e+01 1.9768400490283966e+02 1.2384500354528427e+02 3.1028799712657928e+01 1.9737899303436279e+02 1.2383999675512314e+02 2.7290800586342812e+01 1.9543200731277466e+02 1.2642100453376770e+02 2.2128600627183914e+01 1.9663199782371521e+02 1.2387400120496750e+02 2.3607000708580017e+01 1.9544999301433563e+02 1.2388099730014801e+02 2.0026899874210358e+01 1.9235000014305115e+02 1.2649600207805634e+02 1.5486099757254124e+01 1.9215099513530731e+02 1.2422899901866913e+02 1.3830100186169147e+01 1.8779399991035461e+02 1.2660600244998932e+02 9.7534097731113434e+00 1.8952600657939911e+02 1.2403699755668640e+02 1.0488900355994701e+01 1.8684099614620209e+02 1.2410800158977509e+02 7.8452201560139656e+00 1.8201899528503418e+02 1.2674699723720551e+02 5.2517000585794449e+00 1.8387499451637268e+02 1.2416700273752213e+02 5.5463300086557865e+00 1.8065500259399414e+02 1.2426099926233292e+02 3.6118600983172655e+00 1.7534899711608887e+02 1.2690900266170502e+02 2.2326700855046511e+00 1.7721599340438843e+02 1.2432400137186050e+02 2.0667898934334517e+00 1.7050699889659882e+02 1.2474600225687027e+02 3.3572298707440495e-01 1.6815699636936188e+02 1.2708300352096558e+02 8.6526601808145642e-01 1.6618199646472931e+02 1.2460400164127350e+02 1.4189200783221168e-03 1.6114799678325653e+02 1.2709100544452667e+02 1.0896900203078985e+00 1.6242000460624695e+02 1.2468300014734268e+02 1.9819100270979106e-01 1.5555000305175781e+02 1.2515999376773834e+02 1.7789599951356649e+00 1.5382200479507446e+02 1.2743200361728668e+02 3.2945300918072462e+00 1.5166099369525909e+02 1.2494499981403351e+02 3.4015199635177851e+00 1.4846700429916382e+02 1.2840400636196136e+02 6.9062700495123863e+00 1.4722700417041779e+02 1.2586000561714172e+02 6.1892298981547356e+00 1.4262099564075470e+02 1.2820599973201752e+02 1.1900099925696850e+01 1.4268800616264343e+02 1.2515899538993835e+02 1.0152500122785568e+01 1.3717600703239441e+02 1.2833899259567261e+02 2.1294599398970604e+01 1.3539600372314453e+02 1.2535299360752106e+02 2.3162400349974632e+01 1.3536000251770020e+02 1.2788000702857971e+02 3.6014400422573090e+01 1.3484799861907959e+02 1.2535500526428223e+02 3.8070298731327057e+01 1.3721899688243866e+02 1.2783500552177429e+02 4.3097700923681259e+01 1.3700400292873383e+02 1.2562100589275360e+02 4.4693298637866974e+01 1.4068900048732758e+02 1.2775099277496338e+02 4.9545899033546448e+01 1.3899399340152740e+02 1.2525199353694916e+02 4.8506900668144226e+01 1.4187599718570709e+02 1.2604199349880219e+02 5.2350901067256927e+01 1.4732100069522858e+02 1.2846200168132782e+02 5.5742800235748291e+01 1.4651300013065338e+02 1.2506499886512756e+02 5.6847300380468369e+01 1.5160700678825378e+02 1.2748600542545319e+02 5.9150099754333496e+01 1.4961899816989899e+02 1.2499699741601944e+02 5.8972500264644623e+01 1.5559299290180206e+02 1.2518100440502167e+02 6.1718899756669998e+01 1.5844400227069855e+02 1.2731899321079254e+02 6.1768598854541779e+01 1.6011600196361542e+02 1.2473800033330917e+02 6.2957897782325745e+01 1.5669299662113190e+02 1.2875400483608246e+02 3.3442398998886347e+00 1.7596499621868134e+02 1.2861900031566620e+02 5.9395801275968552e+01 1.9305899739265442e+02 1.2857300043106079e+02 2.1164199337363243e+01 1.8869200348854065e+02 1.2876500189304352e+02 1.3963299803435802e+01 1.8413800001144409e+02 1.2841999530792236e+02 8.6108399555087090e+00 1.7735999822616577e+02 1.2910899519920349e+02 5.3417100571095943e+00 1.7157900333404541e+02 1.2872500717639923e+02 2.9053699690848589e+00 1.6565400362014771e+02 1.2940700352191925e+02 3.0574200209230185e+00 1.4197699725627899e+02 1.2989999353885651e+02 1.6007799655199051e+01 1.3705299794673920e+02 1.2986400723457336e+02 2.8739500790834427e+01 1.3808600604534149e+02 1.3007600605487823e+02 3.8067001849412918e+01 1.4018499851226807e+02 1.2948800623416901e+02 4.5634798705577850e+01 1.4416900277137756e+02 1.2939099967479706e+02 5.1325101405382156e+01 1.5488700568675995e+02 1.2966799736022949e+02 5.8175399899482727e+01 1.6468699276447296e+02 1.0577700287103653e+02 4.5435298234224319e+01 1.6518500447273254e+02 1.0467299818992615e+02 4.5350298285484314e+01 1.7269200086593628e+02 1.0448999702930450e+02 4.3400801718235016e+01 1.7326000332832336e+02 1.0556899756193161e+02 4.3046500533819199e+01 1.7879700660705566e+02 1.0434199869632721e+02 3.5483900457620621e+01 1.7805999517440796e+02 1.0545200109481812e+02 3.6953300237655640e+01 1.7895700037479401e+02 1.0543099790811539e+02 2.9174599796533585e+01 1.7791199684143066e+02 1.0436400026082993e+02 2.6896100491285324e+01 1.7604400217533112e+02 1.0550100356340408e+02 2.3284699767827988e+01 1.7323400080204010e+02 1.0447700321674347e+02 2.0453400909900665e+01 1.7070299386978149e+02 1.0563100129365921e+02 1.9068799912929535e+01 1.6353300213813782e+02 1.0471300035715103e+02 1.8040899187326431e+01 1.6181799769401550e+02 1.0584700107574463e+02 1.8543500453233719e+01 1.5485499799251556e+02 1.0492400079965591e+02 2.3076299577951431e+01 1.5618999302387238e+02 1.0598400235176086e+02 2.1932899951934814e+01 1.5199699997901917e+02 1.0608600080013275e+02 2.8688499704003334e+01 1.5221500396728516e+02 1.0498800128698349e+02 3.0094599351286888e+01 1.5302500128746033e+02 1.0496799647808075e+02 3.6603901535272598e+01 1.5360000729560852e+02 1.0604699701070786e+02 3.8557898253202438e+01 1.5770399570465088e+02 1.0485400259494781e+02 4.3046500533819199e+01 1.5826599299907684e+02 1.0593300312757492e+02 4.3182998895645142e+01 1.7085799574851990e+02 1.0453499853610992e+02 2.8769299387931824e+01 1.7162600159645081e+02 1.0451599955558777e+02 3.1616199761629105e+01 1.5995499491691589e+02 1.0480000078678131e+02 2.9006300494074821e+01 1.6186100244522095e+02 1.0475300252437592e+02 2.6757400482892990e+01 1.6777700185775757e+02 1.0461000353097916e+02 3.7461198866367340e+01 1.6546900570392609e+02 1.0466600209474564e+02 3.7870500236749649e+01 1.6274499893188477e+02 1.0473199933767319e+02 3.7354901432991028e+01 1.6952599585056305e+02 1.0456699877977371e+02 2.7168599888682365e+01 1.6752700507640839e+02 1.0461600124835968e+02 2.5943899527192116e+01 1.6459399461746216e+02 1.0468699783086777e+02 2.5652199983596802e+01 1.5931199491024017e+02 1.0481499880552292e+02 3.1883798539638519e+01 1.7098300158977509e+02 1.0453200340270996e+02 3.4493699669837952e+01 1.6952599585056305e+02 1.0456699877977371e+02 3.6331299692392349e+01 1.6007900238037109e+02 1.0479699820280075e+02 3.4730598330497742e+01 1.5417599678039551e+02 1.0606399923563004e+02 3.5678301006555557e+01 1.6736300289630890e+02 1.0575500130653381e+02 2.0603500306606293e+01 1.5831699967384338e+02 1.0595899820327759e+02 2.2717200219631195e+01 1.6314600408077240e+02 1.0581500083208084e+02 4.2951900511980057e+01 1.7449699342250824e+02 1.0553900152444839e+02 3.9363399147987366e+01 1.7586199939250946e+02 1.0550600290298462e+02 2.6540299877524376e+01 1.6630999743938446e+02 1.1417300254106522e+02 3.7880100309848785e+01 1.6339200735092163e+02 1.1424399912357330e+02 3.7461198866367340e+01 1.6046600043773651e+02 1.1431500315666199e+02 3.5130400210618973e+01 1.5954299271106720e+02 1.1433800309896469e+02 3.1616199761629105e+01 1.6031099855899811e+02 1.1431899666786194e+02 2.8769299387931824e+01 1.6164299845695496e+02 1.1428699642419815e+02 2.7168599888682365e+01 1.6364200413227081e+02 1.1423800140619278e+02 2.5943899527192116e+01 1.6737699508666992e+02 1.1414700001478195e+02 2.5747800245881081e+01 1.7093400657176971e+02 1.1406099796295166e+02 2.8369499370455742e+01 1.7185899615287781e+02 1.1403799802064896e+02 3.2691501080989838e+01 1.7022000253200531e+02 1.1407800018787384e+02 3.5934198647737503e+01 1.6854399442672729e+02 1.1411900073289871e+02 3.7169400602579117e+01 1.6551800072193146e+02 1.0621500015258789e+02 4.3743800371885300e+01 1.7258700728416443e+02 1.0604300349950790e+02 4.0943201631307602e+01 1.7749199271202087e+02 1.0592400282621384e+02 3.1785398721694946e+01 1.7355799674987793e+02 1.0601899772882462e+02 2.3617699742317200e+01 1.5514799952507019e+02 1.0646600276231766e+02 2.5716999545693398e+01 1.5821599960327148e+02 1.0639200359582901e+02 4.0571499615907669e+01 1.5705700218677521e+02 1.1439199745655060e+02 2.3373499512672424e+01 1.5530900657176971e+02 1.1443500220775604e+02 2.5759600102901459e+01 1.5402799844741821e+02 1.1446599662303925e+02 2.8818499296903610e+01 1.5370699763298035e+02 1.1447399854660034e+02 3.1759299337863922e+01 1.5412600338459015e+02 1.1446399986743927e+02 3.5049200057983398e+01 1.6044199466705322e+02 1.1431100219488144e+02 2.0921599119901657e+01 1.6863000392913818e+02 1.1411199718713760e+02 2.0074300467967987e+01 1.6446200013160706e+02 1.1421199887990952e+02 1.9775899127125740e+01 1.6160100698471069e+02 1.1428400129079819e+02 4.3023400008678436e+01 1.6779200732707977e+02 1.1413399875164032e+02 4.3561499565839767e+01 1.5595200657844543e+02 1.1441899836063385e+02 3.8809798657894135e+01 1.5895399451255798e+02 1.1434599757194519e+02 4.1718900203704834e+01 1.7488099634647369e+02 1.1395999789237976e+02 2.4031599983572960e+01 1.7244599759578705e+02 1.1401800066232681e+02 2.1780999377369881e+01 1.7767100036144257e+02 1.1389199644327164e+02 3.0511299148201942e+01 1.7652499675750732e+02 1.1391899734735489e+02 2.6490600779652596e+01 1.7514500021934509e+02 1.1395200341939926e+02 3.9329499006271362e+01 1.7737199366092682e+02 1.1389899998903275e+02 3.4681398421525955e+01 1.7095400393009186e+02 1.1405500024557114e+02 4.2580701410770416e+01 1.6464400291442871e+02 1.0623600333929062e+02 1.9740799441933632e+01 1.6880199313163757e+02 1.0613500326871872e+02 2.0169999450445175e+01 1.7256300151348114e+02 1.0604300349950790e+02 2.1995799615979195e+01 1.7547200620174408e+02 1.0597299784421921e+02 2.4998199194669724e+01 1.7718000710010529e+02 1.0593099892139435e+02 2.8814900666475296e+01 1.7708300054073334e+02 1.0593300312757492e+02 3.5046700388193130e+01 1.7525799572467804e+02 1.0597799718379974e+02 3.8808401674032211e+01 1.7225599288940430e+02 1.0605099797248840e+02 4.1718799620866776e+01 1.6844099760055542e+02 1.0614299774169922e+02 4.3426901102066040e+01 1.6221100091934204e+02 1.0629499703645706e+02 4.3329998850822449e+01 1.5845000743865967e+02 1.0638599842786789e+02 4.1504099965095520e+01 1.5554000437259674e+02 1.0645700246095657e+02 3.8501698523759842e+01 1.5350100398063660e+02 1.0650599747896194e+02 3.2612700015306473e+01 1.5392999351024628e+02 1.0649599879980087e+02 2.8453199192881584e+01 1.5712900459766388e+02 1.0641799867153168e+02 2.3104999214410782e+01 1.6058999300003052e+02 1.0633400082588196e+02 2.0760100334882736e+01 1.6482800245285034e+02 1.1381100118160248e+02 4.3759200721979141e+01 1.6092799603939056e+02 1.1705700308084488e+02 3.2232899218797684e+01 1.6061900556087494e+02 1.0436800122261047e+02 3.1266998499631882e+01 1.6159099340438843e+02 1.1702399700880051e+02 2.9195500537753105e+01 1.6152100265026093e+02 1.0434299707412720e+02 2.8949100524187088e+01 1.6396500170230865e+02 1.0429300367832184e+02 2.6996700093150139e+01 1.6345599293708801e+02 1.1699599772691727e+02 2.7483999729156494e+01 1.6533599793910980e+02 1.1695499718189240e+02 2.6916900649666786e+01 1.6730700433254242e+02 1.1690799891948700e+02 2.7153799310326576e+01 1.6756099462509155e+02 1.0418300330638885e+02 2.7357200160622597e+01 1.6903600096702576e+02 1.1686500161886215e+02 2.8184499591588974e+01 1.6925700008869171e+02 1.0416299849748611e+02 2.8736500069499016e+01 1.7019699513912201e+02 1.1683399975299835e+02 2.9828699305653572e+01 1.7028500139713287e+02 1.0388500243425369e+02 3.1000500544905663e+01 1.7059800028800964e+02 1.1680199950933456e+02 3.2491300255060196e+01 1.6988800466060638e+02 1.0414099693298340e+02 3.3671200275421143e+01 1.6956500709056854e+02 1.1684300005435944e+02 3.4763399511575699e+01 1.6872799396514893e+02 1.0416600108146667e+02 3.5315498709678650e+01 1.6787000000476837e+02 1.1690499633550644e+02 3.6142800003290176e+01 1.6656400263309479e+02 1.0421299934387207e+02 3.6516699939966202e+01 1.6529400646686554e+02 1.1694899946451187e+02 3.6587800830602646e+01 1.6400299966335297e+02 1.0429000109434128e+02 3.6385200917720795e+01 1.6236700117588043e+02 1.1703100055456161e+02 3.5331498831510544e+01 1.6137200593948364e+02 1.0435000061988831e+02 3.4497600048780441e+01 1.7165499925613403e+02 1.1743099987506866e+02 3.3535901457071304e+01 1.6886000335216522e+02 1.1748299747705460e+02 3.7055600434541702e+01 1.6258500516414642e+02 1.1763799935579300e+02 3.7002701312303543e+01 1.5985199809074402e+02 1.1769299954175949e+02 3.3338099718093872e+01 1.6037799417972565e+02 1.1767899990081787e+02 2.8848199173808098e+01 1.6164200007915497e+02 1.1764000356197357e+02 2.7209399268031120e+01 1.6356299817562103e+02 1.1760400235652924e+02 2.6018699631094933e+01 1.6991899907588959e+02 1.1743099987506866e+02 2.7208099141716957e+01 1.7125900089740753e+02 1.1743000149726868e+02 2.8954500332474709e+01 1.5989799797534943e+02 1.0364399850368500e+02 3.4396801143884659e+01 1.6270700097084045e+02 1.0354699939489365e+02 3.7224501371383667e+01 1.6646799445152283e+02 1.0348399728536606e+02 3.7807200103998184e+01 1.7063400149345398e+02 1.0334900021553040e+02 3.4981299191713333e+01 1.6775399446487427e+02 1.0344800353050232e+02 2.6058500632643700e+01 1.6331699490547180e+02 1.0355400294065475e+02 2.5985099375247955e+01 1.6024500131607056e+02 1.0360100120306015e+02 2.8518600389361382e+01 1.6421599686145782e+02 1.0367999970912933e+02 3.7770800292491913e+01 1.6123099625110626e+02 1.0375200212001801e+02 3.6222301423549652e+01 1.5931899845600128e+02 1.0379900038242340e+02 3.2216098159551620e+01 1.5956400334835052e+02 1.0379300266504288e+02 2.9971199110150337e+01 1.6138100624084473e+02 1.0374899953603745e+02 2.7141200378537178e+01 1.6554500162601471e+02 1.0364799946546555e+02 2.5605900213122368e+01 1.6965700685977936e+02 1.0354799777269363e+02 2.7277600020170212e+01 1.7064699530601501e+02 1.0352399945259094e+02 2.8527500107884407e+01 1.7137999832630157e+02 1.0350599884986877e+02 3.0166000127792358e+01 1.7156399786472321e+02 1.0350099951028824e+02 3.1750001013278961e+01 1.7132399976253510e+02 1.0350699722766876e+02 3.3528700470924377e+01 1.6950699687004089e+02 1.0355100035667419e+02 3.6358799785375595e+01 1.6817200183868408e+02 1.0358399897813797e+02 3.7229601293802261e+01 1.6577200591564178e+02 1.1713299900293350e+02 2.5654699653387070e+01 1.6797299683094025e+02 1.1708000302314758e+02 2.6066299527883530e+01 1.7163200676441193e+02 1.1699099838733673e+02 3.0081899836659431e+01 1.7183899879455566e+02 1.1698599904775620e+02 3.2312400639057159e+01 1.7131499946117401e+02 1.1699900031089783e+02 3.4397900104522705e+01 1.6998499631881714e+02 1.1703199893236160e+02 3.6222301423549652e+01 1.6689099371433258e+02 1.1710599809885025e+02 3.7741500884294510e+01 1.6465100646018982e+02 1.1755800247192383e+02 3.7791598588228226e+01 1.6170899569988251e+02 1.1723300069570541e+02 3.6358799785375595e+01 1.6031800210475922e+02 1.1726699769496918e+02 3.4579299390316010e+01 1.5970399975776672e+02 1.1728099733591080e+02 3.2312400639057159e+01 1.5991100668907166e+02 1.1727599799633026e+02 3.0081899836659431e+01 1.6413199901580811e+02 1.2936900556087494e+02 1.8040899187326431e+01 1.6127400100231171e+02 1.3053099811077118e+02 1.8771799281239510e+01 1.7024099826812744e+02 1.3031299412250519e+02 1.8794400617480278e+01 1.7278900742530823e+02 1.2915900349617004e+02 1.9923899322748184e+01 1.7670799791812897e+02 1.3015599548816681e+02 2.3076299577951431e+01 1.7760500311851501e+02 1.2904199957847595e+02 2.4548899382352829e+01 1.7979599535465240e+02 1.3008099794387817e+02 3.1426098197698593e+01 1.7982900142669678e+02 1.2898799777030945e+02 3.3238600939512253e+01 1.7791099846363068e+02 1.3012699782848358e+02 3.8146998733282089e+01 1.7587900161743164e+02 1.2908299267292023e+02 4.1170101612806320e+01 1.7281499505043030e+02 1.3025000691413879e+02 4.3575998395681381e+01 1.6911700367927551e+02 1.2924799323081970e+02 4.5115500688552856e+01 1.6415899991989136e+02 1.3046100735664368e+02 4.5459099113941193e+01 1.6048699617385864e+02 1.2945799529552460e+02 4.4208999723196030e+01 1.5548099577426910e+02 1.3067199289798737e+02 4.0423598140478134e+01 1.5386399626731873e+02 1.2961800396442413e+02 3.7988100200891495e+01 1.5239299833774567e+02 1.3074700534343719e+02 3.2073900103569031e+01 1.5254099667072296e+02 1.2965099513530731e+02 3.0343899503350258e+01 1.5427699685096741e+02 1.3070100545883179e+02 2.5352999567985535e+01 1.5545399487018585e+02 1.2958000600337982e+02 2.3076299577951431e+01 1.6070500016212463e+02 1.3054500520229340e+02 2.8769399970769882e+01 1.5993699431419373e+02 1.3056300580501556e+02 3.1616199761629105e+01 1.6057999432086945e+02 1.3054800033569336e+02 3.4493599086999893e+01 1.6203700006008148e+02 1.3051199913024902e+02 3.6331299692392349e+01 1.6378599405288696e+02 1.3046999275684357e+02 3.7461198866367340e+01 1.6270700097084045e+02 1.3049599528312683e+02 2.6605399325489998e+01 1.6548499464988708e+02 1.3042899966239929e+02 2.5619899854063988e+01 1.6970199346542358e+02 1.3032600283622742e+02 2.6757299900054932e+01 1.6755899786949158e+02 1.3037799298763275e+02 2.5807300582528114e+01 1.7198500037193298e+02 1.3027100265026093e+02 2.9720699414610863e+01 1.7148399353027344e+02 1.3028299808502197e+02 3.4730598330497742e+01 1.7216800153255463e+02 1.3026599586009979e+02 3.2487798482179642e+01 1.6670399904251099e+02 1.3039900362491608e+02 3.7880100309848785e+01 1.6948199272155762e+02 1.3033199310302734e+02 3.6894600838422775e+01 1.5478600561618805e+02 1.2955500185489655e+02 3.0012900009751320e+01 1.5941500663757324e+02 1.2942999601364136e+02 2.2592699155211449e+01 1.6883899271488190e+02 1.2925499677658081e+02 2.0480500534176826e+01 1.7647199332714081e+02 1.2901799380779266e+02 2.7301300317049026e+01 1.6332499682903290e+02 1.2938800454139709e+02 4.2862199246883392e+01 1.7691199481487274e+02 1.2905800342559814e+02 3.4968700259923935e+01 1.7211699485778809e+02 1.2917500734329224e+02 4.1310500353574753e+01 1.6647200286388397e+02 1.2087699770927429e+02 2.5619899854063988e+01 1.6355499625205994e+02 1.2094800174236298e+02 2.6038799434900284e+01 1.6180500388145447e+02 1.2099000066518784e+02 2.7168599888682365e+01 1.6034899652004242e+02 1.2102600187063217e+02 2.9006300494074821e+01 1.5970599651336670e+02 1.2104099988937378e+02 3.1883798539638519e+01 1.6047300398349762e+02 1.2102299928665161e+02 3.4730598330497742e+01 1.6313900053501129e+02 1.2095800042152405e+02 3.7354901432991028e+01 1.6673800349235535e+02 1.2087000161409378e+02 3.7847798317670822e+01 1.6947099566459656e+02 1.2080399692058563e+02 3.6742601543664932e+01 1.7137700319290161e+02 1.2075799703598022e+02 3.4493699669837952e+01 1.7193700373172760e+02 1.2074399739503860e+02 3.2487798482179642e+01 1.7180900275707245e+02 1.2074699997901917e+02 3.0146200209856033e+01 1.6984899342060089e+02 1.2079499661922455e+02 2.6960000395774841e+01 1.6945700347423553e+02 1.2878200411796570e+02 2.0654300227761269e+01 1.7722100019454956e+02 1.2859399616718292e+02 3.6163300275802612e+01 1.6813600063323975e+02 1.2881399691104889e+02 4.3559998273849487e+01 1.6199800372123718e+02 1.2896400690078735e+02 4.3030999600887299e+01 1.5569899976253510e+02 1.2911699712276459e+02 3.7783000618219376e+01 1.6377100348472595e+02 1.2094499915838242e+02 4.3561499565839767e+01 1.6060900688171387e+02 1.2102399766445160e+02 4.2580701410770416e+01 1.7450599372386932e+02 1.2068700045347214e+02 2.3373499512672424e+01 1.7625400424003601e+02 1.2064400315284729e+02 2.5759600102901459e+01 1.7753499746322632e+02 1.2061399966478348e+02 2.8818499296903610e+01 1.6293300688266754e+02 1.2096799910068512e+02 2.0074300467967987e+01 1.6710199415683746e+02 1.2086699903011322e+02 1.9775899127125740e+01 1.5722300112247467e+02 1.2110599875450134e+02 4.0130201727151871e+01 1.5419100224971771e+02 1.2118099629878998e+02 3.4681398421525955e+01 1.7785599827766418e+02 1.2060499936342239e+02 3.1759198755025864e+01 1.7714700102806091e+02 1.2062299996614456e+02 3.6143399775028229e+01 1.7112100124359131e+02 1.2076900154352188e+02 2.0921599119901657e+01 1.7077699303627014e+02 1.2077599763870239e+02 4.2738500982522964e+01 1.5748900175094604e+02 1.2110000103712082e+02 2.3104300722479820e+01 1.5987500548362732e+02 1.2104400247335434e+02 2.1355999633669853e+01 1.7423699796199799e+02 1.2069299817085266e+02 4.0395699441432953e+01 1.5387000143527985e+02 1.2118799984455109e+02 3.1740698963403702e+01 1.5428900718688965e+02 1.2117800116539001e+02 2.8450699523091316e+01 1.5548199415206909e+02 1.2115000188350677e+02 2.5743700563907623e+01 1.7131200432777405e+02 1.2873700261116028e+02 4.2581599205732346e+01 1.7376700043678284e+02 1.2867799401283264e+02 4.0941700339317322e+01 1.7602300643920898e+02 1.2862299382686615e+02 3.8501698523759842e+01 1.7806200683116913e+02 1.2857300043106079e+02 3.2612700015306473e+01 1.7763300240039825e+02 1.2858399748802185e+02 2.8453199192881584e+01 1.7580799758434296e+02 1.2862800061702728e+02 2.4691499769687653e+01 1.7280699312686920e+02 1.2870100140571594e+02 2.1781099960207939e+01 1.6899099946022034e+02 1.2879399955272675e+02 2.0073100924491882e+01 1.6482099890708923e+02 1.2889499962329865e+02 1.9773399457335472e+01 1.6080099344253540e+02 1.2899200618267059e+02 2.0918399095535278e+01 1.5741400420665741e+02 1.2907500565052032e+02 2.3369699716567993e+01 1.5507000684738159e+02 1.2913200259208679e+02 2.6831900700926781e+01 1.5405100584030151e+02 1.2915700674057007e+02 3.0887199565768242e+01 1.5447999536991119e+02 1.2914599478244781e+02 3.5046700388193130e+01 1.5767900645732880e+02 1.2906800210475922e+02 4.0394999086856842e+01 1.6005900502204895e+02 1.2901100516319275e+02 4.2141400277614594e+01 1.6519400477409363e+02 1.2888599932193756e+02 4.3759200721979141e+01 1.5548400580883026e+02 1.2154299765825272e+02 3.7749499082565308e+01 1.6673499345779419e+02 1.2126799672842026e+02 4.3759200721979141e+01 1.6127799451351166e+02 1.3119399547576904e+02 3.1000500544905663e+01 1.6095599532127380e+02 1.1825799942016602e+02 3.2220900058746338e+01 1.6136600077152252e+02 1.1824599653482437e+02 2.9828699305653572e+01 1.6230599582195282e+02 1.3091699779033661e+02 2.8736500069499016e+01 1.6252699494361877e+02 1.1821500211954117e+02 2.8184499591588974e+01 1.6400200128555298e+02 1.3089700043201447e+02 2.7357200160622597e+01 1.6425600647926331e+02 1.1817099899053574e+02 2.7153799310326576e+01 1.6707800328731537e+02 1.3080100715160370e+02 2.6934500783681870e+01 1.6629700362682343e+02 1.1813099682331085e+02 2.6915799826383591e+01 1.6832999885082245e+02 1.1807599663734436e+02 2.7632199227809906e+01 1.6937300562858582e+02 1.3075500726699829e+02 2.8184499591588974e+01 1.7031399905681610e+02 1.1801700294017792e+02 2.9824800789356232e+01 1.7053399980068207e+02 1.3072399795055389e+02 2.9828699305653572e+01 1.7095099389553070e+02 1.3095700740814209e+02 3.2236598432064056e+01 1.7055399715900421e+02 1.1804299801588058e+02 3.2892700284719467e+01 1.6940100491046906e+02 1.3072900474071503e+02 3.5461600869894028e+01 1.6906499862670898e+02 1.1805599927902222e+02 3.5315498709678650e+01 1.6676999628543854e+02 1.1811999976634979e+02 3.6565501242876053e+01 1.6547800600528717e+02 1.3085900247097015e+02 3.6669000983238220e+01 1.6369299590587616e+02 1.1817499995231628e+02 3.6142800003290176e+01 1.6283600032329559e+02 1.3091300427913666e+02 3.5315498709678650e+01 1.6197399795055389e+02 1.1824099719524384e+02 3.4738298505544662e+01 1.6167500615119934e+02 1.3093900680541992e+02 3.3671401441097260e+01 1.6338999569416046e+02 1.3166500627994537e+02 2.6275500655174255e+01 1.6715000569820404e+02 1.3154500722885132e+02 2.5692800059914589e+01 1.7157499492168427e+02 1.3146099448204041e+02 2.8920300304889679e+01 1.6944299638271332e+02 1.3150200247764587e+02 3.6918800324201584e+01 1.6509500145912170e+02 1.3159500062465668e+02 3.7807200103998184e+01 1.6128399968147278e+02 1.3168500363826752e+02 3.5534698516130447e+01 1.6489100456237793e+02 1.3145899772644043e+02 2.5729099288582802e+01 1.6190600395202637e+02 1.3153199851512909e+02 2.7277700603008270e+01 1.6057600080966949e+02 1.3156400620937347e+02 2.9101900756359100e+01 1.5999400615692139e+02 1.3157799839973450e+02 3.1284000724554062e+01 1.6023899614810944e+02 1.3157199323177338e+02 3.3528700470924377e+01 1.6297200322151184e+02 1.3150599598884583e+02 3.7027098238468170e+01 1.6734699904918671e+02 1.3140000402927399e+02 3.7770800292491913e+01 1.7108200490474701e+02 1.3130900263786316e+02 3.5371799021959305e+01 1.7205399274826050e+02 1.3128499686717987e+02 3.3333901315927505e+01 1.7222599685192108e+02 1.3128100335597992e+02 3.1082199886441231e+01 1.7018200457096100e+02 1.3133099675178528e+02 2.7141200378537178e+01 1.6884699463844299e+02 1.3136300444602966e+02 2.6270300149917603e+01 1.6082899272441864e+02 1.1806599795818329e+02 3.5371799021959305e+01 1.6691100597381592e+02 1.1791899800300598e+02 3.7741500884294510e+01 1.7063200473785400e+02 1.1782799661159515e+02 3.5533398389816284e+01 1.7185899615287781e+02 1.1779899895191193e+02 3.1187599524855614e+01 1.6810500621795654e+02 1.1788900196552277e+02 2.6057399809360504e+01 1.6579100489616394e+02 1.1794599890708923e+02 2.5654699653387070e+01 1.5972399711608887e+02 1.1809299886226654e+02 3.1187599524855614e+01 1.5684199333190918e+02 1.2942400574684143e+02 1.5228900127112865e+01 1.6224999725818634e+02 1.2928800284862518e+02 1.0581900365650654e+01 1.6633599996566772e+02 1.2919400632381439e+02 1.2830699793994427e+01 1.7403799295425415e+02 1.2900100648403168e+02 1.1943999677896500e+01 1.7418199777603149e+02 1.2899899482727051e+02 1.4779900200664997e+01 1.7949500679969788e+02 1.2886999547481537e+02 1.8580500036478043e+01 1.8099099397659302e+02 1.2883199751377106e+02 1.6644600778818130e+01 1.8318800628185272e+02 1.2878100574016571e+02 2.3969499394297600e+01 1.8586799502372742e+02 1.2871399521827698e+02 2.3781800642609596e+01 1.8481600284576416e+02 1.2874099612236023e+02 3.0296999961137772e+01 1.5934099256992340e+02 1.2936300039291382e+02 4.9436300992965698e+01 1.5797899663448334e+02 1.2939099967479706e+02 5.1680698990821838e+01 1.5263399481773376e+02 1.2952299416065216e+02 4.4919401407241821e+01 1.4763100445270538e+02 1.2964299321174622e+02 4.2824599891901016e+01 1.4894199371337891e+02 1.2961299717426300e+02 3.9530400186777115e+01 1.4731399714946747e+02 1.2965199351310730e+02 3.3202901482582092e+01 1.4487800002098083e+02 1.2971000373363495e+02 3.3155400305986404e+01 1.4794799685478210e+02 1.2963700294494629e+02 2.6700399816036224e+01 1.4552399516105652e+02 1.2969399988651276e+02 2.6372000575065613e+01 1.5076699852943420e+02 1.2956799566745758e+02 2.0806699991226196e+01 1.5030199289321899e+02 1.2957799434661865e+02 1.7119899392127991e+01 1.8729600310325623e+02 1.2867900729179382e+02 3.2054398208856583e+01 1.8374499678611755e+02 1.2877100706100464e+02 3.8475699722766876e+01 1.8487000465393066e+02 1.2873800098896027e+02 4.2181599885225296e+01 1.7923000454902649e+02 1.2887699902057648e+02 4.5184399932622910e+01 1.7787499725818634e+02 1.2890799343585968e+02 4.9400698393583298e+01 1.7384299635887146e+02 1.2900799512863159e+02 4.8878300935029984e+01 1.6990800201892853e+02 1.2910200655460358e+02 5.2752301096916199e+01 1.6751700639724731e+02 1.2916100025177002e+02 5.0506301224231720e+01 1.4611299335956573e+02 1.3049300014972687e+02 2.3776700720191002e+01 1.4494700729846954e+02 1.3052099943161011e+02 3.3762298524379730e+01 1.4667199552059174e+02 1.3047899305820465e+02 4.0354199707508087e+01 1.5161399543285370e+02 1.3035899400711060e+02 4.7446001321077347e+01 1.5884000062942505e+02 1.3018399477005005e+02 5.1714900881052017e+01 1.6553400456905365e+02 1.3002100586891174e+02 5.2982099354267120e+01 1.7405700683593750e+02 1.2981399893760681e+02 5.1555901765823364e+01 1.8234600126743317e+02 1.2961199879646301e+02 4.5580901205539703e+01 1.8738299608230591e+02 1.2949000298976898e+02 3.4710798412561417e+01 1.8554699420928955e+02 1.2953500449657440e+02 2.2983500733971596e+01 1.8057200312614441e+02 1.2965500354766846e+02 1.6222799196839333e+01 1.7491100728511810e+02 1.2979300320148468e+02 1.2432799674570560e+01 1.6651000082492828e+02 1.2999700009822845e+02 1.0402799583971500e+01 1.5490700304508209e+02 1.3027900457382202e+02 1.3374700210988522e+01 1.5255799889564514e+02 1.3175900280475616e+02 2.8115300461649895e+01 1.5561999380588531e+02 1.3168600201606750e+02 2.1973900496959686e+01 1.6320300102233887e+02 1.3150100409984589e+02 1.7826000228524208e+01 1.7055299878120422e+02 1.3132199645042419e+02 1.8232900649309158e+01 1.7756700515747070e+02 1.3115200400352478e+02 2.3105200380086899e+01 1.8033400177955627e+02 1.3108499348163605e+02 3.1294900923967361e+01 1.7884300649166107e+02 1.3111999630928040e+02 3.7684999406337738e+01 1.7476099729537964e+02 1.3122099637985229e+02 4.3201100081205368e+01 1.6657400131225586e+02 1.3141900300979614e+02 4.5968901365995407e+01 1.5940600633621216e+02 1.3159300386905670e+02 4.4291500002145767e+01 1.5473100543022156e+02 1.3170599937438965e+02 4.0127299726009369e+01 1.5219900012016296e+02 1.3176800310611725e+02 3.4667201340198517e+01 1.5796700119972229e+02 1.3020600378513336e+02 1.4779600314795971e+01 1.5142199397087097e+02 1.3036899268627167e+02 1.9796699285507202e+01 1.4787100255489349e+02 1.3045200705528259e+02 2.7062200009822845e+01 1.4736600220203400e+02 1.3046400249004364e+02 3.3576201647520065e+01 1.4912000298500061e+02 1.3042099773883820e+02 3.9869900792837143e+01 1.5291899442672729e+02 1.3032899796962738e+02 4.5184098184108734e+01 1.5986999869346619e+02 1.3016299903392792e+02 4.9622099846601486e+01 1.8483600020408630e+02 1.2955300509929657e+02 3.3202901482582092e+01 1.8420100212097168e+02 1.2956899404525757e+02 2.6700200513005257e+01 1.8138200044631958e+02 1.2963700294494629e+02 2.0806599408388138e+01 1.7671799659729004e+02 1.2975099682807922e+02 1.6233000904321671e+01 1.7077100276947021e+02 1.2989500164985657e+02 1.3530800119042397e+01 1.6425900161266327e+02 1.3005399703979492e+02 1.3026299886405468e+01 1.6790999472141266e+02 1.2996500730514526e+02 5.0473701208829880e+01 1.7420199513435364e+02 1.2981200218200684e+02 4.8719998449087143e+01 1.7951500415802002e+02 1.2968300282955170e+02 4.4919498264789581e+01 1.8320800364017487e+02 1.2959299981594086e+02 3.9530299603939056e+01 1.6552500426769257e+02 1.3144400715827942e+02 2.7561699971556664e+01 1.6959099471569061e+02 1.3134500384330750e+02 3.0404299497604370e+01 1.6245800256729126e+02 1.3151800632476807e+02 3.1065499410033226e+01 1.6684000194072723e+02 1.3141199946403503e+02 3.6440998315811157e+01 1.5221899747848511e+02 1.3258099555969238e+02 2.8832700103521347e+01 1.5475100278854370e+02 1.3251900672912598e+02 2.3372700437903404e+01 1.5942500531673431e+02 1.3240599632263184e+02 1.9208399578928947e+01 1.6659399867057800e+02 1.3223199546337128e+02 1.7531000077724457e+01 1.7478099465370178e+02 1.3203300535678864e+02 2.0298799499869347e+01 1.7886300384998322e+02 1.3193300366401672e+02 2.5815000757575035e+01 1.8035399913787842e+02 1.3189700245857239e+02 3.2205000519752502e+01 1.7758600413799286e+02 1.3196499645709991e+02 4.0394801646471024e+01 1.7057299613952637e+02 1.3213500380516052e+02 4.5267000794410706e+01 1.6322200000286102e+02 1.3231299817562103e+02 4.5673899352550507e+01 1.5564000606536865e+02 1.3249799609184265e+02 4.1526000946760178e+01 1.5257799625396729e+02 1.3257199525833130e+02 3.5384699702262878e+01 1.6387499868869781e+02 1.3229699432849884e+02 3.5701900720596313e+01 1.6351200640201569e+02 1.3230599462985992e+02 2.7797499671578407e+01 1.6961100697517395e+02 1.3215799629688263e+02 3.0404299497604370e+01 1.6909000277519226e+02 1.3217000663280487e+02 3.4441199153661728e+01 1.7613199353218079e+02 1.0562500357627869e+02 1.6232499852776527e+01 1.7581899464130402e+02 1.0563399642705917e+02 1.2879700399935246e+01 1.7018499970436096e+02 1.0576900094747543e+02 1.3530699536204338e+01 1.6241599619388580e+02 1.0595999658107758e+02 1.0462800040841103e+01 1.6367299854755402e+02 1.0592699795961380e+02 1.3026200234889984e+01 1.5738099813461304e+02 1.0608000308275223e+02 1.4779900200664997e+01 1.5166600048542023e+02 1.0622099786996841e+02 1.5488900244235992e+01 1.5206800401210785e+02 1.0620900243520737e+02 1.8580600619316101e+01 1.4837500452995300e+02 1.0629899799823761e+02 2.3969499394297600e+01 1.4655800163745880e+02 1.0634499788284302e+02 2.2150099277496338e+01 1.4674699306488037e+02 1.0633900016546249e+02 3.0296899378299713e+01 1.4449399709701538e+02 1.0639499872922897e+02 2.8643799945712090e+01 1.7361600697040558e+02 1.0568600147962570e+02 4.8720400780439377e+01 1.8059399724006653e+02 1.0551799833774567e+02 4.6844899654388428e+01 1.7892900109291077e+02 1.0555700212717056e+02 4.4919401407241821e+01 1.8262200057506561e+02 1.0546699911355972e+02 3.9530400186777115e+01 1.8514999747276306e+02 1.0540699958801270e+02 3.9794098585844040e+01 1.8424899876117706e+02 1.0542800277471542e+02 3.3202998340129852e+01 1.8683899939060211e+02 1.0536599904298782e+02 3.1316101551055908e+01 1.8361499905586243e+02 1.0544300079345703e+02 2.6700299233198166e+01 1.8419300019741058e+02 1.0542999953031540e+02 2.1445300430059433e+01 1.8079599738121033e+02 1.0551100224256516e+02 2.0806699991226196e+01 1.4488199353218079e+02 1.0638500005006790e+02 3.7279900163412094e+01 1.4781799912452698e+02 1.0630899667739868e+02 3.8475599139928818e+01 1.4870800077915192e+02 1.0629300028085709e+02 4.4751301407814026e+01 1.5354900062084198e+02 1.0616900026798248e+02 4.6417199075222015e+01 1.5672999620437622e+02 1.0609800368547440e+02 5.1389701664447784e+01 1.6081200540065765e+02 1.0599700361490250e+02 4.9969099462032318e+01 1.6732400655746460e+02 1.0583899915218353e+02 5.0473701208829880e+01 1.7028300464153290e+02 1.0576800256967545e+02 5.2720099687576294e+01 1.8666499853134155e+02 1.0455700010061264e+02 3.0344499275088310e+01 1.8602000176906586e+02 1.0457299649715424e+02 3.7128001451492310e+01 1.8325999379158020e+02 1.0463999956846237e+02 4.3357800692319870e+01 1.7579899728298187e+02 1.0482099652290344e+02 5.0620198249816895e+01 1.6239599883556366e+02 1.0514699667692184e+02 5.3037200123071671e+01 1.5316799283027649e+02 1.0537099838256836e+02 4.9054898321628571e+01 1.4721000194549561e+02 1.0551600158214569e+02 4.2792499065399170e+01 1.4417199790477753e+02 1.0559000074863434e+02 3.3035200089216232e+01 1.4543700218200684e+02 1.0555899888277054e+02 2.4736000224947929e+01 1.4868900179862976e+02 1.0548000037670135e+02 1.8748600035905838e+01 1.5366899967193604e+02 1.0535900294780731e+02 1.4099200256168842e+01 1.6163499653339386e+02 1.0516499727964401e+02 1.0747600346803665e+01 1.7002399265766144e+02 1.0496199876070023e+02 1.1002999730408192e+01 1.7795799672603607e+02 1.0476899892091751e+02 1.4428200200200081e+01 1.8457600474357605e+02 1.0460799932479858e+02 2.2213699296116829e+01 1.7952199280261993e+02 1.0330799967050552e+02 2.9728999361395836e+01 1.7720900475978851e+02 1.0336399823427200e+02 2.3910500109195709e+01 1.7294499278068542e+02 1.0346700251102448e+02 1.9663399085402489e+01 1.6589899361133575e+02 1.0363800078630447e+02 1.7531000077724457e+01 1.5764200687408447e+02 1.0383900254964828e+02 1.9710000604391098e+01 1.5277500450611115e+02 1.0395800322294235e+02 2.5478199124336243e+01 1.5122899413108826e+02 1.0399500280618668e+02 3.1294800341129303e+01 1.5272000432014465e+02 1.0395900160074234e+02 3.7684999406337738e+01 1.5680199861526489e+02 1.0385899990797043e+02 4.3201100081205368e+01 1.6498899459838867e+02 1.0366100072860718e+02 4.5968901365995407e+01 1.7215700447559357e+02 1.0348699986934662e+02 4.4291600584983826e+01 1.7821900546550751e+02 1.0333900153636932e+02 3.8274999707937241e+01 1.4689800143241882e+02 1.0551899671554565e+02 2.8197400271892548e+01 1.5018099546432495e+02 1.0544200241565704e+02 2.0806699991226196e+01 1.5484499931335449e+02 1.0532899945974350e+02 1.6232900321483612e+01 1.6079199314117432e+02 1.0518400371074677e+02 1.3530800119042397e+01 1.6730399429798126e+02 1.0502599924802780e+02 1.3026299886405468e+01 1.7359599471092224e+02 1.0487399995326996e+02 1.4779600314795971e+01 1.7325699329376221e+02 1.0488200187683105e+02 4.8878699541091919e+01 1.6693100333213806e+02 1.0503499954938889e+02 5.0506498664617538e+01 1.6042999923229218e+02 1.0519299656152725e+02 4.9872200936079025e+01 1.5453800559043884e+02 1.0533600300550461e+02 4.7052200883626938e+01 1.4996600151062012e+02 1.0544700175523758e+02 4.2386401444673538e+01 1.4726500213146210e+02 1.0551299899816513e+02 3.6437898874282837e+01 1.8014200031757355e+02 1.0470999777317047e+02 1.9796699285507202e+01 1.8369199335575104e+02 1.0462799668312073e+02 2.7062099426984787e+01 1.8419699370861053e+02 1.0461600124835968e+02 3.3576101064682007e+01 1.8244299292564392e+02 1.0465800017118454e+02 3.9869800209999084e+01 1.7864400148391724e+02 1.0475099831819534e+02 4.5184198766946793e+01 1.6687099635601044e+02 1.0361500084400177e+02 2.7612300589680672e+01 1.6197200119495392e+02 1.0373400151729584e+02 3.0404299497604370e+01 1.6394500434398651e+02 1.0368700325489044e+02 3.6050699651241302e+01 1.6910499334335327e+02 1.0356099903583527e+02 3.2434500753879547e+01 1.7934399843215942e+02 1.0249900072813034e+02 2.8832700103521347e+01 1.7681199312210083e+02 1.0256099700927734e+02 2.3372700437903404e+01 1.7213800549507141e+02 1.0267399996519089e+02 1.9208399578928947e+01 1.6496899724006653e+02 1.0284800082445145e+02 1.7531000077724457e+01 1.5678200125694275e+02 1.0304600000381470e+02 2.0298799499869347e+01 1.5270000696182251e+02 1.0314700007438660e+02 2.5815000757575035e+01 1.5120999515056610e+02 1.0318200290203094e+02 3.2205101102590561e+01 1.5275500714778900e+02 1.0314500331878662e+02 3.8021899759769440e+01 1.5762299299240112e+02 1.0302600264549255e+02 4.3790001422166824e+01 1.6587899625301361e+02 1.0282599925994873e+02 4.5968901365995407e+01 1.7292599380016327e+02 1.0265500098466873e+02 4.3836500495672226e+01 1.7863300442695618e+02 1.0251499712467194e+02 3.7344601005315781e+01 1.6908499598503113e+02 1.0274899750947952e+02 3.2434500753879547e+01 1.6638900339603424e+02 1.0281399637460709e+02 2.7480699121952057e+01 1.6195200383663177e+02 1.0292199999094009e+02 3.0404299497604370e+01 1.6443499922752380e+02 1.0286200046539307e+02 3.6195799708366394e+01 1.6405400633811951e+02 1.2914000451564789e+02 2.0020699128508568e+01 1.6349999606609344e+02 1.0641600191593170e+02 2.0021300762891769e+01 1.6550099849700928e+02 1.0598800331354141e+02 1.9850099459290504e+01 1.6807399690151215e+02 1.2904399633407593e+02 2.0021300762891769e+01 1.6752099990844727e+02 1.0631799697875977e+02 2.0021300762891769e+01 1.6947300732135773e+02 1.0627099871635437e+02 2.0529799163341522e+01 1.7130200564861298e+02 1.0584700107574463e+02 2.1361000835895538e+01 1.7183500528335571e+02 1.2895099818706512e+02 2.1341599524021149e+01 1.7298500239849091e+02 1.0603500157594681e+02 2.2495100274682045e+01 1.7498299479484558e+02 1.2849499285221100e+02 2.3887999355792999e+01 1.7563100159168243e+02 1.0574100166559219e+02 2.5510499253869057e+01 1.7618800699710846e+02 1.2861900031566620e+02 2.5513300672173500e+01 1.7655900120735168e+02 1.0594400018453598e+02 2.7340700849890709e+01 1.7794699966907501e+02 1.2847599387168884e+02 3.1514298170804977e+01 1.7769199609756470e+02 1.2880900502204895e+02 2.9242999851703644e+01 1.7739099264144897e+02 1.0586500167846680e+02 3.1245799735188484e+01 1.7731200158596039e+02 1.0570000112056732e+02 3.3198598772287369e+01 1.7742800712585449e+02 1.2843599915504456e+02 3.5234499722719193e+01 1.7688499391078949e+02 1.0609100013971329e+02 3.5234499722719193e+01 1.7613300681114197e+02 1.0610900074243546e+02 3.7107300013303757e+01 1.7668500542640686e+02 1.2883399426937103e+02 3.7107098847627640e+01 1.7561699450016022e+02 1.2863300740718842e+02 3.8830801844596863e+01 1.7398999631404877e+02 1.0578499734401703e+02 4.0054399520158768e+01 1.7272399365901947e+02 1.2893000245094299e+02 4.1609298437833786e+01 1.7035399377346039e+02 1.0587400197982788e+02 4.2613398283720016e+01 1.7095300555229187e+02 1.2859399616718292e+02 4.2593501508235931e+01 1.6707099974155426e+02 1.2906700372695923e+02 4.3607000261545181e+01 1.6115300357341766e+02 1.2883199751377106e+02 4.2593501508235931e+01 1.6449199616909027e+02 1.0601300001144409e+02 4.3607000261545181e+01 1.6065399348735809e+02 1.0610599815845490e+02 4.2613901197910309e+01 1.5884800255298615e+02 1.0652899742126465e+02 4.1609201580286026e+01 1.5940099954605103e+02 1.2925499677658081e+02 4.1609298437833786e+01 1.5782199800014496e+02 1.2905900180339813e+02 4.0337901562452316e+01 1.5727899968624115e+02 1.0656700283288956e+02 4.0341198444366455e+01 1.5648800134658813e+02 1.2894499301910400e+02 3.8825999945402145e+01 1.5487800538539886e+02 1.0624500364065170e+02 3.7107199430465698e+01 1.5544000267982483e+02 1.2935000658035278e+02 3.7107300013303757e+01 1.5467800199985504e+02 1.2898899614810944e+02 3.5234499722719193e+01 1.5413500368595123e+02 1.0664299875497818e+02 3.5234499722719193e+01 1.5425300598144531e+02 1.2899899482727051e+02 3.3261500298976898e+01 1.5417699515819550e+02 1.2938000261783600e+02 3.1244400888681412e+01 1.5388099849224091e+02 1.0665000230073929e+02 2.9242899268865585e+01 1.5447199344635010e+02 1.0663499683141708e+02 2.7312999591231346e+01 1.5587900578975677e+02 1.2933699786663055e+02 2.5601800531148911e+01 1.5537500381469727e+02 1.0646200180053711e+02 2.5513200089335442e+01 1.5657000243663788e+02 1.0620400309562683e+02 2.3888399824500084e+01 1.5857799351215363e+02 1.2904700636863708e+02 2.2494999691843987e+01 1.5803700685501099e+02 1.0654900223016739e+02 2.2491399198770523e+01 1.5970799326896667e+02 1.0650800168514252e+02 2.1361200138926506e+01 1.6154700517654419e+02 1.0646300017833710e+02 2.0529799163341522e+01 1.6209000349044800e+02 1.2880900502204895e+02 2.0529799163341522e+01 1.6724599897861481e+02 1.2906299531459808e+02 4.7164000570774078e+01 1.5917199850082397e+02 1.2925699353218079e+02 4.5612901449203491e+01 1.5065099298954010e+02 1.2946400046348572e+02 3.0180299654603004e+01 1.5534000098705292e+02 1.2935300171375275e+02 2.0612200722098351e+01 1.7774499952793121e+02 1.2880599498748779e+02 2.1549999713897705e+01 1.6724599897861481e+02 1.2906199693679810e+02 1.6303300857543945e+01 1.8141399323940277e+02 1.2871800363063812e+02 3.3582799136638641e+01 1.7847800254821777e+02 1.2879000604152679e+02 4.1012998670339584e+01 1.5241800248622894e+02 1.2942300736904144e+02 3.9069801568984985e+01 1.7963999509811401e+02 1.2876200675964355e+02 2.4365900084376335e+01 1.6901600360870361e+02 1.0590299963951111e+02 4.6805001795291901e+01 1.7627899348735809e+02 1.0572600364685059e+02 4.2931500822305679e+01 1.5930999815464020e+02 1.0614000260829926e+02 1.7551500350236893e+01 1.6431699693202972e+02 1.0601700097322464e+02 1.6304099932312965e+01 1.8096999824047089e+02 1.0561300069093704e+02 3.1438201665878296e+01 1.7829599976539612e+02 1.0567700117826462e+02 2.2970499470829964e+01 1.5059499442577362e+02 1.0635100305080414e+02 3.5838399082422256e+01 1.5397000312805176e+02 1.0626800358295441e+02 4.2044799774885178e+01 1.5049399435520172e+02 1.0635399818420410e+02 2.7782099321484566e+01 1.8073999881744385e+02 1.0562299937009811e+02 3.4554898738861084e+01 1.8051700294017792e+02 1.2848700582981110e+02 3.7337500602006912e+01 1.7486000061035156e+02 1.2864300608634949e+02 4.4506501406431198e+01 1.7078800499439240e+02 1.2874299287796021e+02 4.6530101448297501e+01 1.6394700109958649e+02 1.2891100347042084e+02 4.7107301652431488e+01 1.5527699887752533e+02 1.2911100685596466e+02 4.2932499200105667e+01 1.5078699588775635e+02 1.2923300266265869e+02 3.4432001411914825e+01 1.5150499343872070e+02 1.2920300662517548e+02 2.6530800387263298e+01 1.5301099419593811e+02 1.2916900217533112e+02 2.3392900824546814e+01 1.5807400643825531e+02 1.2908700108528137e+02 1.8496299162507057e+01 1.6262100636959076e+02 1.2891800701618195e+02 1.6596699133515358e+01 1.7224599421024323e+02 1.2871900200843811e+02 1.7548700794577599e+01 1.7493900656700134e+02 1.2863999605178833e+02 1.9098399206995964e+01 1.8069300055503845e+02 1.2850399315357208e+02 2.6743900030851364e+01 1.8147499859333038e+02 1.2844799458980560e+02 3.0500900000333786e+01 1.8045200407505035e+02 1.0585000365972519e+02 2.7586599811911583e+01 1.7519700527191162e+02 1.0600899904966354e+02 1.9664099439978600e+01 1.7232699692249298e+02 1.0606099665164948e+02 1.7872199416160583e+01 1.6881600022315979e+02 1.0617899894714355e+02 1.6583900898694992e+01 1.5572999417781830e+02 1.0647100210189819e+02 1.9712099805474281e+01 1.5225499868392944e+02 1.0654900223016739e+02 2.3686900734901428e+01 1.5012300014495850e+02 1.0656599700450897e+02 3.3341400325298309e+01 1.5198999643325806e+02 1.0654500126838684e+02 3.9309199899435043e+01 1.5670399367809296e+02 1.0643699765205383e+02 4.4505801051855087e+01 1.5972599387168884e+02 1.0636699944734573e+02 4.6087898313999176e+01 1.6336399316787720e+02 1.0625699907541275e+02 4.7097001224756241e+01 1.7244799435138702e+02 1.0607299953699112e+02 4.5599099248647690e+01 1.7915099859237671e+02 1.0588499903678894e+02 3.9069499820470810e+01 1.6684499382972717e+02 1.1375200003385544e+02 4.7211799770593643e+01 1.5753600001335144e+02 1.2138999998569489e+02 1.8598999828100204e+01 1.5824599564075470e+02 1.2137799710035324e+02 4.5241799205541611e+01 1.5270699560642242e+02 1.2114799767732620e+02 2.3382099345326424e+01 1.5072000026702881e+02 1.2121199816465378e+02 2.8405200690031052e+01 1.5050099790096283e+02 1.2177000194787979e+02 3.4070000052452087e+01 1.5244600176811218e+02 1.2123200297355652e+02 3.9512101560831070e+01 1.5495300292968750e+02 1.2151099741458893e+02 4.2754899710416794e+01 1.6367700695991516e+02 1.2132199853658676e+02 4.7156199812889099e+01 1.7042000591754913e+02 1.2111400067806244e+02 4.6645801514387131e+01 1.7525100708007812e+02 1.2104599922895432e+02 4.4078301638364792e+01 1.7850400507450104e+02 1.2094400078058243e+02 4.0728401392698288e+01 1.8046900629997253e+02 1.2086199969053268e+02 3.7023399025201797e+01 1.8134699761867523e+02 1.2065699696540833e+02 3.1938999891281128e+01 1.8096099793910980e+02 1.2095300108194351e+02 2.8285000473260880e+01 1.7961199581623077e+02 1.2018100172281265e+02 2.4513099342584610e+01 1.7681400477886200e+02 1.2021200358867645e+02 2.0767200738191605e+01 1.7199400067329407e+02 1.2131399661302567e+02 1.7464300617575645e+01 1.6637299954891205e+02 1.2136299908161163e+02 1.6277100890874863e+01 1.6260099411010742e+02 1.2124700099229813e+02 1.6580900177359581e+01 1.5109099447727203e+02 1.1382800340652466e+02 2.6625100523233414e+01 1.5021799504756927e+02 1.1463200300931931e+02 3.0670199543237686e+01 1.6237199306488037e+02 1.1347799748182297e+02 4.6883199363946915e+01 1.5715099871158600e+02 1.1392699927091599e+02 4.4744201004505157e+01 1.5306000411510468e+02 1.1413600295782089e+02 4.0727898478507996e+01 1.5076400339603424e+02 1.1394699662923813e+02 3.6179099231958389e+01 1.7114500701427460e+02 1.1371900141239166e+02 4.6273700892925262e+01 1.7518199980258942e+02 1.1393199861049652e+02 4.4009301811456680e+01 1.7810599505901337e+02 1.1325500160455704e+02 4.1007701307535172e+01 1.8014700710773468e+02 1.1351499706506729e+02 3.7383500486612320e+01 1.8112799525260925e+02 1.1340100318193436e+02 3.2996799796819687e+01 1.8084299564361572e+02 1.1386699974536896e+02 2.8405299410223961e+01 1.7934100329875946e+02 1.1392399668693542e+02 2.4336500093340874e+01 1.7644399404525757e+02 1.1336199939250946e+02 2.0610600709915161e+01 1.7282600700855255e+02 1.1328399926424026e+02 1.8013399094343185e+01 1.5403999388217926e+02 1.1481700092554092e+02 2.1443799138069153e+01 1.5956899523735046e+02 1.1376500129699707e+02 1.7465200275182724e+01 1.6518999636173248e+02 1.1371599882841110e+02 1.6277899965643883e+01 1.6913600265979767e+02 1.1384499818086624e+02 1.6606900840997696e+01 1.7818099260330200e+02 1.1879999935626984e+02 1.6572600230574608e+01 1.7248800396919250e+02 1.1894799768924713e+02 1.2773100286722183e+01 1.7016400396823883e+02 1.1967200040817261e+02 1.5580499544739723e+01 1.5984800457954407e+02 1.1974100023508072e+02 1.6005799174308777e+01 1.5423400700092316e+02 1.1997099965810776e+02 1.9876299425959587e+01 1.4910900592803955e+02 1.1962600052356720e+02 2.5527199730277061e+01 1.4900900423526764e+02 1.1976400017738342e+02 3.4724898636341095e+01 1.5247599780559540e+02 1.1952500045299530e+02 4.3559201061725616e+01 1.5780900418758392e+02 1.1980800330638885e+02 4.6620100736618042e+01 1.6655500233173370e+02 1.1973799765110016e+02 4.8417601734399796e+01 1.7326100170612335e+02 1.1947300285100937e+02 4.6616300940513611e+01 1.7938800156116486e+02 1.1933200061321259e+02 4.1622001677751541e+01 1.8297599256038666e+02 1.1906900256872177e+02 3.3571500331163406e+01 1.4844800531864166e+02 1.1959499865770340e+02 2.2010400891304016e+01 1.6049100458621979e+02 1.1921200156211853e+02 5.0506498664617538e+01 1.6820099949836731e+02 1.1904200166463852e+02 5.1344100385904312e+01 1.8475699424743652e+02 1.1865500360727310e+02 3.8325801491737366e+01 1.8583199381828308e+02 1.1866399645805359e+02 3.1357299536466599e+01 1.4578700065612793e+02 1.1641599982976913e+02 3.2118998467922211e+01 1.5360300242900848e+02 1.1628100275993347e+02 1.6034100204706192e+01 1.5008600056171417e+02 1.1574299633502960e+02 2.6012700051069260e+01 1.5006099641323090e+02 1.1567799746990204e+02 3.7242699414491653e+01 1.5830299258232117e+02 1.1560700088739395e+02 4.6615898609161377e+01 1.5412800014019012e+02 1.1577600240707397e+02 4.3783500790596008e+01 1.6825099289417267e+02 1.1590299755334854e+02 5.1365498453378677e+01 1.6491200029850006e+02 1.1530400067567825e+02 4.8368498682975769e+01 1.7656199634075165e+02 1.1557299643754959e+02 4.6054400503635406e+01 1.8147200345993042e+02 1.1509899795055389e+02 3.7696901708841324e+01 1.8549400568008423e+02 1.1548499763011932e+02 3.1017500907182693e+01 1.8270100653171539e+02 1.1512300372123718e+02 3.0687300488352776e+01 1.7728899419307709e+02 1.1527399718761444e+02 1.9561899825930595e+01 1.6139900684356689e+02 1.1540800333023071e+02 1.5581100247800350e+01 1.4762300252914429e+02 1.1639299988746643e+02 4.0154501795768738e+01 1.7171399295330048e+02 1.1533900350332260e+02 1.6006199643015862e+01 1.6574800014495850e+02 1.1590400338172913e+02 1.3853400014340878e+01 1.5955600142478943e+02 1.1934799700975418e+02 1.2783300131559372e+01 1.7753499746322632e+02 1.1895199865102768e+02 4.8003498464822769e+01 1.5867799520492554e+02 1.1592499911785126e+02 5.0987999886274338e+01 1.7193399369716644e+02 1.1568400263786316e+02 1.2529400177299976e+01 1.8225400149822235e+02 1.1544500291347504e+02 1.9986899569630623e+01 1.8293699622154236e+02 1.1546900123357773e+02 4.1545499116182327e+01 1.5254500508308411e+02 1.1972299963235855e+02 4.7313898801803589e+01 1.4573900401592255e+02 1.1973100155591965e+02 3.5017900168895721e+01 1.8387599289417267e+02 1.1897599697113037e+02 2.2339200600981712e+01 1.5211200714111328e+02 1.2076099961996078e+02 1.5105100348591805e+01 1.5663899481296539e+02 1.2105499953031540e+02 1.2156699784100056e+01 1.4431199431419373e+02 1.2133699655532837e+02 3.0086599290370941e+01 1.4437499642372131e+02 1.2122900038957596e+02 3.3679399639368057e+01 1.4748400449752808e+02 1.2105300277471542e+02 4.3076999485492706e+01 1.5111699700355530e+02 1.2156900018453598e+02 4.7607198357582092e+01 1.5517200529575348e+02 1.2114500254392624e+02 5.0573300570249557e+01 1.6047599911689758e+02 1.2095600366592407e+02 5.2695199847221375e+01 1.6585800051689148e+02 1.2081199884414673e+02 5.3386498242616653e+01 1.7126999795436859e+02 1.2075699865818024e+02 5.2695300430059433e+01 1.7525799572467804e+02 1.2039799988269806e+02 5.1165599375963211e+01 1.8083800375461578e+02 1.2045899778604507e+02 4.7361399978399277e+01 1.8351499736309052e+02 1.2004300206899643e+02 4.4095899909734726e+01 1.8557299673557281e+02 1.2040299922227859e+02 4.0645100176334381e+01 1.8699400126934052e+02 1.2032199651002884e+02 2.7060000225901604e+01 1.8750700354576111e+02 1.2066700309514999e+02 3.1348101794719696e+01 1.8563699722290039e+02 1.2069100141525269e+02 2.2988999262452126e+01 1.8381300568580627e+02 1.2037400156259537e+02 1.9682599231600761e+01 1.7245200276374817e+02 1.2069500237703323e+02 1.1158400215208530e+01 1.6873499751091003e+02 1.2062100321054459e+02 1.0364299640059471e+01 1.6446700692176819e+02 1.2086299806833267e+02 1.0151600465178490e+01 1.6028100252151489e+02 1.2083200365304947e+02 1.0898799635469913e+01 1.4800100028514862e+02 1.2133800238370895e+02 1.9518399611115456e+01 1.4556699991226196e+02 1.2129999697208405e+02 2.4295400828123093e+01 1.4520500600337982e+02 1.2130499631166458e+02 3.8146499544382095e+01 1.7770299315452576e+02 1.2137600034475327e+02 4.9916300922632217e+01 1.8717299401760101e+02 1.2034799903631210e+02 3.5452198237180710e+01 1.8078799545764923e+02 1.2032300233840942e+02 1.6176899895071983e+01 1.7784699797630310e+02 1.2087000161409378e+02 1.3688400387763977e+01 1.6216599941253662e+02 1.1582899838685989e+02 1.1798299849033356e+01 1.5834000706672668e+02 1.1438299715518951e+02 1.1411599814891815e+01 1.6425000131130219e+02 1.1423599720001221e+02 1.0168800130486488e+01 1.6835400462150574e+02 1.1432400345802307e+02 1.0334599763154984e+01 1.7265699803829193e+02 1.1377400159835815e+02 1.1241899803280830e+01 1.4953400194644928e+02 1.1467199772596359e+02 1.7390700057148933e+01 1.5398399531841278e+02 1.1479099839925766e+02 1.3603799976408482e+01 1.4407199621200562e+02 1.1469999700784683e+02 3.2681401818990707e+01 1.4459300041198730e+02 1.1471900343894958e+02 2.7069900184869766e+01 1.4829899370670319e+02 1.1529699712991714e+02 4.4385898858308792e+01 1.6011300683021545e+02 1.1404900252819061e+02 5.2702598273754120e+01 1.5521900355815887e+02 1.1444000154733658e+02 5.0677098333835602e+01 1.6572000086307526e+02 1.1450999975204468e+02 5.3345799446105957e+01 1.7125600576400757e+02 1.1411400139331818e+02 5.2673801779747009e+01 1.7852400243282318e+02 1.1395800113677979e+02 4.9173898994922638e+01 1.7505300045013428e+02 1.1402399837970734e+02 5.1210600882768631e+01 1.7805899679660797e+02 1.1546500027179718e+02 4.7727301716804504e+01 1.8255700170993805e+02 1.1385499686002731e+02 4.5288100838661194e+01 1.8690299987792969e+02 1.1377599835395813e+02 3.5890899598598480e+01 1.8556700646877289e+02 1.1399500072002411e+02 4.0317799896001816e+01 1.8670499324798584e+02 1.1374100297689438e+02 2.6566099375486374e+01 1.8729799985885620e+02 1.1370799690485001e+02 3.1283099204301834e+01 1.8474400043487549e+02 1.1377900093793869e+02 2.1457299590110779e+01 1.7736600339412689e+02 1.1394400149583817e+02 1.3502200134098530e+01 1.8208299577236176e+02 1.1390499770641327e+02 1.7675299197435379e+01 1.4654700458049774e+02 1.1489500105381012e+02 2.1701000630855560e+01 1.4665499329566956e+02 1.1616799980401993e+02 2.4707699194550514e+01 1.4465799927711487e+02 1.1476100236177444e+02 3.6561399698257446e+01 1.4586199820041656e+02 1.1438699811697006e+02 4.0514800697565079e+01 1.5054999291896820e+02 1.1462300270795822e+02 4.7192100435495377e+01 1.6338400542736053e+02 1.2995900213718414e+02 5.3998600691556931e+01 1.6051200032234192e+02 1.3010099530220032e+02 5.3488198667764664e+01 1.5782600641250610e+02 1.3017199933528900e+02 5.2614599466323853e+01 1.5532900393009186e+02 1.3015900552272797e+02 5.1425501704216003e+01 1.5289899706840515e+02 1.3048900663852692e+02 4.9927398562431335e+01 1.5072700381278992e+02 1.3033500313758850e+02 4.8109099268913269e+01 1.4879600703716278e+02 1.3039200007915497e+02 4.6050701290369034e+01 1.4638000726699829e+02 1.3064800202846527e+02 4.2717598378658295e+01 1.4474000036716461e+02 1.3049200177192688e+02 3.8666598498821259e+01 1.4407199621200562e+02 1.3047899305820465e+02 3.6033801734447479e+01 1.4369000494480133e+02 1.3051900267601013e+02 3.3141400665044785e+01 1.4367300271987915e+02 1.3071399927139282e+02 3.0403599143028259e+01 1.4405000209808350e+02 1.3042600452899933e+02 2.7569999918341637e+01 1.4473800361156464e+02 1.3068500161170959e+02 2.4792300537228584e+01 1.4574000239372253e+02 1.3047699630260468e+02 2.2276500239968300e+01 1.4713899791240692e+02 1.3063000142574310e+02 1.9701100885868073e+01 1.4880399405956268e+02 1.3039499521255493e+02 1.7435699701309204e+01 1.5067900717258453e+02 1.3034600019454956e+02 1.5428699553012848e+01 1.5289999544620514e+02 1.3029499351978302e+02 1.3590900227427483e+01 1.5525999665260315e+02 1.3043299317359924e+02 1.2075399979948997e+01 1.5782800316810608e+02 1.3017599284648895e+02 1.0882300324738026e+01 1.6049499809741974e+02 1.3010400533676147e+02 1.0014999657869339e+01 1.6327199339866638e+02 1.3004299998283386e+02 9.4848303124308586e+00 1.6609199345111847e+02 1.3017000257968903e+02 9.2892097309231758e+00 1.7010499536991119e+02 1.2985000014305115e+02 9.6467696130275726e+00 1.7436000704765320e+02 1.2996800243854523e+02 1.0868599638342857e+01 1.7690199613571167e+02 1.2970300018787384e+02 1.2092100456357002e+01 1.7926800251007080e+02 1.2965199351310730e+02 1.3592500239610672e+01 1.8145599961280823e+02 1.2959200143814087e+02 1.5403999947011471e+01 1.8337999284267426e+02 1.2974999845027924e+02 1.7421400174498558e+01 1.8503099679946899e+02 1.2950499355792999e+02 1.9737899303436279e+01 1.8638400733470917e+02 1.2947799265384674e+02 2.2195400670170784e+01 1.8743999302387238e+02 1.2965099513530731e+02 2.4798700585961342e+01 1.8812200427055359e+02 1.2943600118160248e+02 2.7566099539399147e+01 1.8858499825000763e+02 1.2945699691772461e+02 3.1438000500202179e+01 1.8811699748039246e+02 1.2942799925804138e+02 3.5961501300334930e+01 1.8704600632190704e+02 1.2943500280380249e+02 3.9838101714849472e+01 1.8503299355506897e+02 1.2950600683689117e+02 4.3763499706983566e+01 1.8336300551891327e+02 1.2955600023269653e+02 4.6059701591730118e+01 1.8145200610160828e+02 1.2979599833488464e+02 4.8128601163625717e+01 1.7926700413227081e+02 1.2957200407981873e+02 4.9897901713848114e+01 1.7688800394535065e+02 1.2970300018787384e+02 5.1414798945188522e+01 1.7333200573921204e+02 1.2976300716400146e+02 5.3023301064968109e+01 1.6889999806880951e+02 1.2990200519561768e+02 5.4013501852750778e+01 1.6604800522327423e+02 1.3016800582408905e+02 5.4210398346185684e+01 1.4652000367641449e+02 1.0537199676036835e+02 1.9711300730705261e+01 1.4517599344253540e+02 1.0560800135135651e+02 2.2209899500012398e+01 1.4414399862289429e+02 1.0562600195407867e+02 2.4811299517750740e+01 1.4318700134754181e+02 1.0562600195407867e+02 2.8732499107718468e+01 1.4317600429058075e+02 1.0567399859428406e+02 3.4408301115036011e+01 1.4414100348949432e+02 1.0563199967145920e+02 3.8678798824548721e+01 1.4516399800777435e+02 1.0540299862623215e+02 4.1318401694297791e+01 1.4653900265693665e+02 1.0557500272989273e+02 4.3774500489234924e+01 1.4819499850273132e+02 1.0552699863910675e+02 4.6057701110839844e+01 1.5012200176715851e+02 1.0548900067806244e+02 4.8106700181961060e+01 1.5227599442005157e+02 1.0523100197315216e+02 4.9918800592422485e+01 1.5580199658870697e+02 1.0532200336456299e+02 5.2062500268220901e+01 1.7104400694370270e+02 1.0503199696540833e+02 5.3479198366403580e+01 1.6828900575637817e+02 1.0503999888896942e+02 5.4013699293136597e+01 1.6547499597072601e+02 1.0491000115871429e+02 5.4210398346185684e+01 1.6267000138759613e+02 1.0517700016498566e+02 5.4013699293136597e+01 1.5990300476551056e+02 1.0524799674749374e+02 5.3484700620174408e+01 1.7374999821186066e+02 1.0470999777317047e+02 5.2629299461841583e+01 1.7628699541091919e+02 1.0485400259494781e+02 5.1415100693702698e+01 1.7868399620056152e+02 1.0478600114583969e+02 4.9893099814653397e+01 1.8074099719524384e+02 1.0478899627923965e+02 4.8172298818826675e+01 1.8276900053024292e+02 1.0448999702930450e+02 4.6075001358985901e+01 1.8442000448703766e+02 1.0465600341558456e+02 4.3774399906396866e+01 1.8576000630855560e+02 1.0461899638175964e+02 4.1332099586725235e+01 1.8684299290180206e+02 1.0439100116491318e+02 3.8655400276184082e+01 1.8749600648880005e+02 1.0455200076103210e+02 3.6105699837207794e+01 1.8799799680709839e+02 1.0454100370407104e+02 3.1929899007081985e+01 1.8755400180816650e+02 1.0456600040197372e+02 2.7698000892996788e+01 1.8682199716567993e+02 1.0439100116491318e+02 2.4785000830888748e+01 1.8579599261283875e+02 1.0462000221014023e+02 2.2241400554776192e+01 1.8441699445247650e+02 1.0465099662542343e+02 1.9716300070285797e+01 1.8279999494552612e+02 1.0448999702930450e+02 1.7460100352764130e+01 1.4978000521659851e+02 1.0559400171041489e+02 1.5745699405670166e+01 1.5224599838256836e+02 1.0551100224256516e+02 1.3635399751365185e+01 1.5464900434017181e+02 1.0517399758100510e+02 1.2072100304067135e+01 1.5721499919891357e+02 1.0530699789524078e+02 1.0886999778449535e+01 1.5990300476551056e+02 1.0524699836969376e+02 1.0012900456786156e+01 1.6266000270843506e+02 1.0517399758100510e+02 9.4853602349758148e+00 1.6547299921512604e+02 1.0491000115871429e+02 9.2895599082112312e+00 1.6830199956893921e+02 1.0503599792718887e+02 9.4854198396205902e+00 1.7308099567890167e+02 1.0495699942111969e+02 1.0612400248646736e+01 1.7631700634956360e+02 1.0484600067138672e+02 1.2097800150513649e+01 1.7866100370883942e+02 1.0478399693965912e+02 1.3589399866759777e+01 1.8084099888801575e+02 1.0474000126123428e+02 1.5396200120449066e+01 1.8915300071239471e+02 1.2961100041866302e+02 4.2548701167106628e+01 1.9130499660968781e+02 1.2955799698829651e+02 2.8018599376082420e+01 1.7640799283981323e+02 1.2992100417613983e+02 5.5063400417566299e+01 1.4309599995613098e+02 1.3072900474071503e+02 4.2753800749778748e+01 1.9085800647735596e+02 1.0429300367832184e+02 3.4052100032567978e+01 1.7434799671173096e+02 1.0469199717044830e+02 7.8530302271246910e+00 1.4475500583648682e+02 1.0541199892759323e+02 1.6902700066566467e+01 1.3999900221824646e+02 1.0552699863910675e+02 3.0949899926781654e+01 1.6764199733734131e+02 1.3013200461864471e+02 5.7198200374841690e+01 1.5585400164127350e+02 1.3041900098323822e+02 5.5101998150348663e+01 1.7770799994468689e+02 1.2988699972629547e+02 9.0543599799275398e+00 1.6824300587177277e+02 1.3011600077152252e+02 6.3840700313448906e+00 1.4335900545120239e+02 1.3072200119495392e+02 2.0301500335335732e+01 1.4065900444984436e+02 1.3078400492668152e+02 3.3692501485347748e+01 1.8208500742912292e+02 1.2978099286556244e+02 5.1556501537561417e+01 1.5185999870300293e+02 1.3051499426364899e+02 1.0596700012683868e+01 1.8681000173091888e+02 1.2966600060462952e+02 1.6905400902032852e+01 1.6012699902057648e+02 1.3030999898910522e+02 6.9621801376342773e+00 1.6697899997234344e+02 1.0487399995326996e+02 5.7196598500013351e+01 1.8618400394916534e+02 1.0440599918365479e+02 1.6885999590158463e+01 1.5122799575328827e+02 1.0525500029325485e+02 1.0609400458633900e+01 1.6552099585533142e+02 1.0490799695253372e+02 6.2534799799323082e+00 1.8318200111389160e+02 1.0447899997234344e+02 5.0090800970792770e+01 1.9041900336742401e+02 1.0430400073528290e+02 3.6985199898481369e+01 1.5002900362014771e+02 1.0528799891471863e+02 5.2029300481081009e+01 1.4053599536418915e+02 1.0551500320434570e+02 3.7011101841926575e+01 1.5514099597930908e+02 1.0516099631786346e+02 5.5057801306247711e+01 1.8888799846172333e+02 1.1707700043916702e+02 4.0942098945379257e+01 1.9100999832153320e+02 1.2930899858474731e+02 3.7009701132774353e+01 1.8133099377155304e+02 1.1725799739360809e+02 5.1138799637556076e+01 1.7894500494003296e+02 1.2961299717426300e+02 5.3753398358821869e+01 1.5836200118064880e+02 1.3018600642681122e+02 5.6052800267934799e+01 1.5749900043010712e+02 1.1793799698352814e+02 5.5199299007654190e+01 1.6459499299526215e+02 1.2984900176525116e+02 5.7166598737239838e+01 1.4274999499320984e+02 1.1828999966382980e+02 4.1086699813604355e+01 1.4195600152015686e+02 1.3050000369548798e+02 3.9937600493431091e+01 1.4110000431537628e+02 1.1775200068950653e+02 2.8864800930023193e+01 1.4088800549507141e+02 1.3052700459957123e+02 2.7974100783467293e+01 1.4367599785327911e+02 1.1818700283765793e+02 2.0403899252414703e+01 1.4541000127792358e+02 1.3042199611663818e+02 1.6852300614118576e+01 1.7213200032711029e+02 1.2977400422096252e+02 6.9919200614094734e+00 1.6804100573062897e+02 1.1756999790668488e+02 6.9988397881388664e+00 1.8957500159740448e+02 1.1705099791288376e+02 2.4582199752330780e+01 1.9008900225162506e+02 1.2929999828338623e+02 2.3176100105047226e+01 1.9148999452590942e+02 1.2930800020694733e+02 3.3570099622011185e+01 1.9067199528217316e+02 1.1693000048398972e+02 3.2014500349760056e+01 1.8761800229549408e+02 1.2939099967479706e+02 4.5361898839473724e+01 1.8570999801158905e+02 1.2945500016212463e+02 4.8015698790550232e+01 1.7371499538421631e+02 1.2963600456714630e+02 5.6035198271274567e+01 1.7056800425052643e+02 1.2980699539184570e+02 5.6836199015378952e+01 1.5311500430107117e+02 1.3022999465465546e+02 5.3683999925851822e+01 1.5051199495792389e+02 1.3030600547790527e+02 5.1928199827671051e+01 1.4835299551486969e+02 1.3034500181674957e+02 5.0050199031829834e+01 1.4645500481128693e+02 1.3030700385570526e+02 4.7961898148059845e+01 1.4452099800109863e+02 1.3044099509716034e+02 4.5325901359319687e+01 1.4115199446678162e+02 1.3051900267601013e+02 3.6991398781538010e+01 1.4154300093650818e+02 1.3052499294281006e+02 2.4872500449419022e+01 1.4768399298191071e+02 1.3034300506114960e+02 1.4095200225710869e+01 1.4943000674247742e+02 1.3031800091266632e+02 1.2463400140404701e+01 1.5477299690246582e+02 1.3020199537277222e+02 8.8971201330423355e+00 1.6326099634170532e+02 1.2999899685382843e+02 6.4136399887502193e+00 1.7557400465011597e+02 1.2965500354766846e+02 8.0811996012926102e+00 1.8031699955463409e+02 1.2956699728965759e+02 1.0615799576044083e+01 1.8303500115871429e+02 1.2951199710369110e+02 1.2704100459814072e+01 1.8486100435256958e+02 1.2945699691772461e+02 1.4529299922287464e+01 1.8851099908351898e+02 1.2938599288463593e+02 1.9640000537037849e+01 1.8383599817752838e+02 1.2940900027751923e+02 5.0018701702356339e+01 1.4246900379657745e+02 1.3041399419307709e+02 2.2190300747752190e+01 1.5719200670719147e+02 1.3005599379539490e+02 7.8717498108744621e+00 1.6606800258159637e+02 1.2975400686264038e+02 6.2752398662269115e+00 1.9067500531673431e+02 1.0448200255632401e+02 2.7966199442744255e+01 1.8807099759578705e+02 1.0472399741411209e+02 1.9946800544857979e+01 1.8430000543594360e+02 1.0470700263977051e+02 1.4573600143194199e+01 1.8212899565696716e+02 1.0475099831819534e+02 1.2466600164771080e+01 1.7708200216293335e+02 1.0483700037002563e+02 9.0664597228169441e+00 1.6847799718379974e+02 1.0503900051116943e+02 6.4432597719132900e+00 1.6247600317001343e+02 1.0523600131273270e+02 6.4470199868083000e+00 1.5950199961662292e+02 1.0531199723482132e+02 6.9787502288818359e+00 1.5663200616836548e+02 1.0538099706172943e+02 7.8539298847317696e+00 1.5387399494647980e+02 1.0543899983167648e+02 9.0700397267937660e+00 1.4882700145244598e+02 1.0556299984455109e+02 1.2472899630665779e+01 1.4669600129127502e+02 1.0560899972915649e+02 1.4541699551045895e+01 1.4187400043010712e+02 1.0573899745941162e+02 2.2174399346113205e+01 1.4090800285339355e+02 1.0576099902391434e+02 2.5033600628376007e+01 1.4028599858283997e+02 1.0577899962663651e+02 2.7980199083685875e+01 1.4010700583457947e+02 1.0577499866485596e+02 3.3986300230026245e+01 1.4247700572013855e+02 1.0571199655532837e+02 4.2691498994827271e+01 1.4394199848175049e+02 1.0562899708747864e+02 4.5365400612354279e+01 1.4773799479007721e+02 1.0559199750423431e+02 5.0033200532197952e+01 1.5251800417900085e+02 1.0548499971628189e+02 5.3687799721956253e+01 1.5801900625228882e+02 1.0534200072288513e+02 5.6111600250005722e+01 1.6097499430179596e+02 1.0527499765157700e+02 5.6830901652574539e+01 1.6999499499797821e+02 1.0505399852991104e+02 5.6829199194908142e+01 1.7295399308204651e+02 1.0497999936342239e+02 5.6107100099325180e+01 1.7574800550937653e+02 1.0490799695253372e+02 5.5069200694561005e+01 1.7844800651073456e+02 1.0484900325536728e+02 5.3684398531913757e+01 1.8094100058078766e+02 1.0479699820280075e+02 5.2003301680088043e+01 1.8524800240993500e+02 1.0468100011348724e+02 4.7820199280977249e+01 1.8702299892902374e+02 1.0464400053024292e+02 4.5353200286626816e+01 1.8846699595451355e+02 1.0460600256919861e+02 4.2737700045108795e+01 1.8960300087928772e+02 1.0456900298595428e+02 3.9933398365974426e+01 1.7146199941635132e+02 1.0517700016498566e+02 6.9870301522314548e+00 1.9004799425601959e+02 1.0484399646520615e+02 2.5036800652742386e+01 1.6400900483131409e+02 1.0531300306320190e+02 5.7179100811481476e+01 1.7970900237560272e+02 1.0489200055599213e+02 1.0615900158882141e+01 1.4572900533676147e+02 1.0571400076150894e+02 4.7830201685428619e+01 1.4134599268436432e+02 1.0582400113344193e+02 3.9890900254249573e+01 1.4318299293518066e+02 1.0577899962663651e+02 1.9436199218034744e+01 1.5366199612617493e+02 1.1786200106143951e+02 5.3453400731086731e+01 1.5017299354076385e+02 1.1794000118970871e+02 5.1095999777317047e+01 1.4716100692749023e+02 1.1791799962520599e+02 4.8230201005935669e+01 1.4461900293827057e+02 1.1808200180530548e+02 4.4784400612115860e+01 1.4148700237274170e+02 1.1815799772739410e+02 3.6987498402595520e+01 1.4094899594783783e+02 1.1807700246572495e+02 3.2890100032091141e+01 1.4200599491596222e+02 1.1828699707984924e+02 2.4545399472117424e+01 1.4580099284648895e+02 1.1805299669504166e+02 1.6967199742794037e+01 1.4852599799633026e+02 1.1803200095891953e+02 1.3851099647581577e+01 1.5186500549316406e+02 1.1790599673986435e+02 1.1153000406920910e+01 1.5555499494075775e+02 1.1798100173473358e+02 9.0858303010463715e+00 1.5952000021934509e+02 1.1772000044584274e+02 7.6918601989746094e+00 1.6364400088787079e+02 1.1758500337600708e+02 6.9796401076018810e+00 1.6578200459480286e+02 1.1756800115108490e+02 6.9792298600077629e+00 1.7204500734806061e+02 1.1741500347852707e+02 7.6918601989746094e+00 1.7601500451564789e+02 1.1722899973392487e+02 9.0837497264146805e+00 1.7969900369644165e+02 1.1722899973392487e+02 1.1153000406920910e+01 1.8298000097274780e+02 1.1728899925947189e+02 1.3788900338113308e+01 1.8576399981975555e+02 1.1708199977874756e+02 1.6967199742794037e+01 1.8803599476814270e+02 1.1729899793863297e+02 2.0653400570154190e+01 1.9043399393558502e+02 1.1696899682283401e+02 2.8592299669981003e+01 1.9034500420093536e+02 1.1697100102901459e+02 3.4896299242973328e+01 1.9007700681686401e+02 1.1697699874639511e+02 3.6987498402595520e+01 1.8694500625133514e+02 1.1705300211906433e+02 4.4784400612115860e+01 1.8439400196075439e+02 1.1736100167036057e+02 4.8241898417472839e+01 1.7790299654006958e+02 1.1727300286293030e+02 5.3453400731086731e+01 1.7410799860954285e+02 1.1726599931716919e+02 5.5183198302984238e+01 1.6998200118541718e+02 1.1746600270271301e+02 5.6252699345350266e+01 1.6583399474620819e+02 1.1765699833631516e+02 5.6616999208927155e+01 1.6158199310302734e+02 1.1766999959945679e+02 5.6252699345350266e+01 1.6722699999809265e+02 1.2853099405765533e+02 7.0446297526359558e+01 1.6456100344657898e+02 1.1893299967050552e+02 7.0446901023387909e+01 1.6142900288105011e+02 1.2818999588489532e+02 7.0446901023387909e+01 1.6091699898242950e+02 1.0711400210857391e+02 7.0446901023387909e+01 1.6638399660587311e+02 1.0696800053119659e+02 7.0447497069835663e+01 1.7529599368572235e+02 1.0231799632310867e+02 3.9378900080919266e+01 1.6788700222969055e+02 1.0249800235033035e+02 3.4847699105739594e+01 1.7529599368572235e+02 1.0231799632310867e+02 6.6001899540424347e+01 1.6045500338077545e+02 1.0267899930477142e+02 6.6001899540424347e+01 1.6332300007343292e+02 1.0260900110006332e+02 3.5504300147294998e+01 1.6966399550437927e+02 1.0245499759912491e+02 3.0123399570584297e+01 1.7223100364208221e+02 1.0239300131797791e+02 2.7607399970293045e+01 1.6735099256038666e+02 1.0251100361347198e+02 2.4256499484181404e+01 1.6378900408744812e+02 1.0259799659252167e+02 2.7771299704909325e+01 1.5777899324893951e+02 1.0274399816989899e+02 3.2358098775148392e+01 1.6127400100231171e+02 1.0265900194644928e+02 3.1574800610542297e+01 1.5842199325561523e+02 1.0272800177335739e+02 2.8141999617218971e+01 1.6282899677753448e+02 1.0262099653482437e+02 2.4457100778818130e+01 1.6278900206089020e+02 1.3260200619697571e+02 2.9137799516320229e+01 1.6514399647712708e+02 1.3254599273204803e+02 2.3941300809383392e+01 1.6777400672435760e+02 1.3248200714588165e+02 2.7771299704909325e+01 1.7602400481700897e+02 1.3228100538253784e+02 3.9378900080919266e+01 1.7038600146770477e+02 1.3241800665855408e+02 3.2452799379825592e+01 1.7325100302696228e+02 1.3234899938106537e+02 2.8684899210929871e+01 1.7053499817848206e+02 1.3241499662399292e+02 2.5377200916409492e+01 1.5944699943065643e+02 1.3268400728702545e+02 2.7617499232292175e+01 1.6290600597858429e+02 1.3259999454021454e+02 3.4598298370838165e+01 1.6118399798870087e+02 1.3264200091362000e+02 6.6001899540424347e+01 1.5850700438022614e+02 1.3270699977874756e+02 3.2358098775148392e+01 1.6702699661254883e+02 1.3249999284744263e+02 3.5612799227237701e+01 1.7602400481700897e+02 1.3228100538253784e+02 6.6001899540424347e+01 1.6828599572181702e+02 1.3437500596046448e+02 2.7995599433779716e+01 1.7033499479293823e+02 1.3432499766349792e+02 3.1925000250339508e+01 1.7300599813461304e+02 1.3425999879837036e+02 2.7607399970293045e+01 1.6692100465297699e+02 1.3440799713134766e+02 2.3911200463771820e+01 1.6224700212478638e+02 1.3452099263668060e+02 2.9552500694990158e+01 1.6055800020694733e+02 1.3456299901008606e+02 2.6252899318933487e+01 1.7607000470161438e+02 1.3418599963188171e+02 3.9378598332405090e+01 1.6122999787330627e+02 1.3454599678516388e+02 6.6001899540424347e+01 1.6409699618816376e+02 1.3447700440883636e+02 3.5504300147294998e+01 1.5855300426483154e+02 1.3461099565029144e+02 3.2358098775148392e+01 1.6866099834442139e+02 1.3436600565910339e+02 3.4847699105739594e+01 1.7622199654579163e+02 1.3418400287628174e+02 6.6231802105903625e+01 1.6830800473690033e+02 1.2815600633621216e+02 7.2396002709865570e+01 1.6160899400711060e+02 1.2936200201511383e+02 7.2344101965427399e+01 1.6506299376487732e+02 1.2023799866437912e+02 7.2351902723312378e+01 1.6670799255371094e+02 1.0704199969768524e+02 7.2367802262306213e+01 1.6106900572776794e+02 1.0711000114679337e+02 7.2351902723312378e+01 1.7524999380111694e+02 1.0041400045156479e+02 3.9378598332405090e+01 1.6964100301265717e+02 1.0055000334978104e+02 3.2433100044727325e+01 1.7222200334072113e+02 1.0048700124025345e+02 2.7817500755190849e+01 1.6699999570846558e+02 1.0061399638652802e+02 2.7771299704909325e+01 1.6185599565505981e+02 1.0073900222778320e+02 2.9276400804519653e+01 1.6317899525165558e+02 1.0070700198411942e+02 2.4328200146555901e+01 1.6770499944686890e+02 1.0059700161218643e+02 2.4371499195694923e+01 1.6217799484729767e+02 1.0073100030422211e+02 3.4627899527549744e+01 1.6040900349617004e+02 1.0077399760484695e+02 6.6001899540424347e+01 1.5773299336433411e+02 1.0083899646997452e+02 3.2358098775148392e+01 1.5867200493812561e+02 1.0081700235605240e+02 2.7617499232292175e+01 1.6625300049781799e+02 1.0063199698925018e+02 3.5612799227237701e+01 1.7524999380111694e+02 1.0041400045156479e+02 6.6001899540424347e+01 2.0121599733829498e+02 1.0400400310754776e+02 6.8669803440570831e+01 2.0069000124931335e+02 1.0101699829101562e+02 6.8303696811199188e+01 1.9751499593257904e+02 1.0113099962472916e+02 6.5027199685573578e+01 1.9716900587081909e+02 9.8795197904109955e+01 6.4728602766990662e+01 1.9397200644016266e+02 9.9489301443099976e+01 6.1406899243593216e+01 1.9405600428581238e+02 9.7515001893043518e+01 6.1542898416519165e+01 1.9140200316905975e+02 9.8837301135063171e+01 5.8767400681972504e+01 1.9148999452590942e+02 9.6917502582073212e+01 5.8906599879264832e+01 1.8948499858379364e+02 9.8581202328205109e+01 5.6792598217725754e+01 1.8950499594211578e+02 9.6672102808952332e+01 5.6861199438571930e+01 1.8755100667476654e+02 9.8526902496814728e+01 5.4795999079942703e+01 1.8750500679016113e+02 9.6622496843338013e+01 5.4795999079942703e+01 1.8562300503253937e+02 9.8675101995468140e+01 5.2799299359321594e+01 1.8550999462604523e+02 9.6769101917743683e+01 5.2730698138475418e+01 1.8371999263763428e+02 9.9023900926113129e+01 5.0824601203203201e+01 1.8353900313377380e+02 9.7110599279403687e+01 5.0685301423072815e+01 1.8186500668525696e+02 9.9569700658321381e+01 4.8893298953771591e+01 1.8161100149154663e+02 9.7643703222274780e+01 4.8679500818252563e+01 1.8007600307464600e+02 1.0030700266361237e+02 4.7026701271533966e+01 1.7974400520324707e+02 9.8363101482391357e+01 4.6732600778341293e+01 1.7793899774551392e+02 1.0150100290775299e+02 4.4787898659706116e+01 1.7622500658035278e+02 1.0026299953460693e+02 4.3057400733232498e+01 1.7650300264358521e+02 1.0216899961233139e+02 4.3471600860357285e+01 2.0632499456405640e+02 1.1462300270795822e+02 6.9113403558731079e+01 2.0788900554180145e+02 1.1253900080919266e+02 6.9113403558731079e+01 2.0543000102043152e+02 1.1086499691009521e+02 6.9113403558731079e+01 2.0663699507713318e+02 1.0874500125646591e+02 6.9113403558731079e+01 2.0374099910259247e+02 1.0730700194835663e+02 6.9113902747631073e+01 2.0429800450801849e+02 1.0466500371694565e+02 6.9161303341388702e+01 2.0419299602508545e+02 1.2591700255870819e+02 6.9114401936531067e+01 2.0486100018024445e+02 1.2856200337409973e+02 6.9145701825618744e+01 2.0570799708366394e+02 1.2228199839591980e+02 6.9113403558731079e+01 2.0701600611209869e+02 1.2434100359678268e+02 6.9113403558731079e+01 2.0641900599002838e+02 1.1848500370979309e+02 6.9113403558731079e+01 2.0808200538158417e+02 1.2048999965190887e+02 6.9113403558731079e+01 2.0837700366973877e+02 1.1650499701499939e+02 6.9113403558731079e+01 1.9920100271701813e+02 1.3409900665283203e+02 6.6025801002979279e+01 2.0182600617408752e+02 1.2934100627899170e+02 6.8673297762870789e+01 1.9828300178050995e+02 1.3238500058650970e+02 6.5036498010158539e+01 1.9625599682331085e+02 1.3563700020313263e+02 6.2859296798706055e+01 1.9482399523258209e+02 1.3419899344444275e+02 6.1415899544954300e+01 1.9438900053501129e+02 1.3635599613189697e+02 6.0912400484085083e+01 1.9246099889278412e+02 1.3688899576663971e+02 5.8906599879264832e+01 1.9227999448776245e+02 1.3497599959373474e+02 5.8767400681972504e+01 1.9049000740051270e+02 1.3723100721836090e+02 5.6861199438571930e+01 1.9037699699401855e+02 1.3532499969005585e+02 5.6792598217725754e+01 1.8849499523639679e+02 1.3737800717353821e+02 5.4795999079942703e+01 1.8844899535179138e+02 1.3547299802303314e+02 5.4795999079942703e+01 1.8649500608444214e+02 1.3732799887657166e+02 5.2730698138475418e+01 1.8651500344276428e+02 1.3541899621486664e+02 5.2799299359321594e+01 1.8450999259948730e+02 1.3708299398422241e+02 5.0685301423072815e+01 1.8459799885749817e+02 1.3516299426555634e+02 5.0824601203203201e+01 1.8255899846553802e+02 1.3664400577545166e+02 4.8679500818252563e+01 1.8271799385547638e+02 1.3470800220966339e+02 4.8893298953771591e+01 1.8065799772739410e+02 1.3601499795913696e+02 4.6730700880289078e+01 1.8089599907398224e+02 1.3405899703502655e+02 4.7026701271533966e+01 1.7716600000858307e+02 1.3434299826622009e+02 4.3169900774955750e+01 1.7870299518108368e+02 1.3297000527381897e+02 4.4787898659706116e+01 1.7718799412250519e+02 1.3236199319362640e+02 4.3404199182987213e+01 1.7670999467372894e+02 1.0000900179147720e+02 6.6001899540424347e+01 1.9847400486469269e+02 9.9512599408626556e+01 7.8516401350498199e+01 2.0054599642753601e+02 1.0097000002861023e+02 7.9336501657962799e+01 2.0281200110912323e+02 1.0299699753522873e+02 7.8003399074077606e+01 1.9573199748992920e+02 9.8153702914714813e+01 7.8874900937080383e+01 1.9034600257873535e+02 9.6751898527145386e+01 7.8003399074077606e+01 1.9305799901485443e+02 9.7255602478981018e+01 7.8978396952152252e+01 1.8750399351119995e+02 9.6624098718166351e+01 7.8853599727153778e+01 1.7678199708461761e+02 9.9981203675270081e+01 7.8003399074077606e+01 1.7603400349617004e+02 1.0045299679040909e+02 6.6992603242397308e+01 1.7975600063800812e+02 9.8391301929950714e+01 7.8003399074077606e+01 1.8190699815750122e+02 9.7548402845859528e+01 7.8003399074077606e+01 1.8467399477958679e+02 9.6889697015285492e+01 7.8003399074077606e+01 1.7367899417877197e+02 1.0245300084352493e+02 7.8797698020935059e+01 1.7430000007152557e+02 1.0182700306177139e+02 7.0164799690246582e+01 1.7016099393367767e+02 1.0707899928092957e+02 7.8534096479415894e+01 1.7034900188446045e+02 1.0650900006294250e+02 7.4274502694606781e+01 1.7010399699211121e+02 1.2658099830150604e+02 7.9373903572559357e+01 1.7039300501346588e+02 1.2785999476909637e+02 7.4543900787830353e+01 1.6764500737190247e+02 1.1968500167131424e+02 7.8506298363208771e+01 1.6793300211429596e+02 1.2161199748516083e+02 7.4027501046657562e+01 1.6765899956226349e+02 1.1397299915552139e+02 7.4976496398448944e+01 1.6809900104999542e+02 1.1309099942445755e+02 7.9360403120517731e+01 1.7399899661540985e+02 1.3182200491428375e+02 7.8939102590084076e+01 1.7847199738025665e+02 1.3502800464630127e+02 7.8466601669788361e+01 1.7728799581527710e+02 1.3434199988842010e+02 6.8486899137496948e+01 1.7503400146961212e+02 1.3275200128555298e+02 7.0172801613807678e+01 1.8067599833011627e+02 1.3597600162029266e+02 7.8003399074077606e+01 1.8149599432945251e+02 1.3631799817085266e+02 7.8003399074077606e+01 1.8421800434589386e+02 1.3702799379825592e+02 7.8978702425956726e+01 1.8730999529361725e+02 1.3737900555133820e+02 7.8957401216030121e+01 1.8991500139236450e+02 1.3729299604892731e+02 7.8003399074077606e+01 1.9270400702953339e+02 1.3682700693607330e+02 7.8498296439647675e+01 2.0237399637699127e+02 1.3145400583744049e+02 6.8737499415874481e+01 2.0015899837017059e+02 1.3333100080490112e+02 7.8862398862838745e+01 2.0326699316501617e+02 1.3054899871349335e+02 7.8883096575737000e+01 1.9543500244617462e+02 1.3597899675369263e+02 7.8003399074077606e+01 1.9791999459266663e+02 1.3480199873447418e+02 7.8992098569869995e+01 2.0663499832153320e+02 1.2534299492835999e+02 7.8566603362560272e+01 2.0818999409675598e+02 1.2031999975442886e+02 7.8328900039196014e+01 2.0834399759769440e+02 1.1575700342655182e+02 7.8501202166080475e+01 2.0785999298095703e+02 1.1217200011014938e+02 7.8455701470375061e+01 2.0602400600910187e+02 1.0750599950551987e+02 7.9346902668476105e+01 1.8064799904823303e+02 1.2877500057220459e+02 8.0289401113986969e+01 1.7737400531768799e+02 1.3306100666522980e+02 8.0278798937797546e+01 1.7601799964904785e+02 1.2400999665260315e+02 8.0289401113986969e+01 1.8903799355030060e+02 1.0315699875354767e+02 8.0289401113986969e+01 1.8437500298023224e+02 1.0369300097227097e+02 8.0289401113986969e+01 1.8672600388526917e+02 9.8308801651000977e+01 8.0287598073482513e+01 1.7435300350189209e+02 1.1899500340223312e+02 8.0289401113986969e+01 1.7000499367713928e+02 1.1554999649524689e+02 8.0289401113986969e+01 1.7438299953937531e+02 1.1430100351572037e+02 8.0289401113986969e+01 1.7959700524806976e+02 1.0594999790191650e+02 8.0289401113986969e+01 1.7235299944877625e+02 1.0591799765825272e+02 8.0278396606445312e+01 1.7646199464797974e+02 1.0944300144910812e+02 8.0289401113986969e+01 1.8696199357509613e+02 1.3084299862384796e+02 8.0289401113986969e+01 2.0161700248718262e+02 1.1969900131225586e+02 8.0289401113986969e+01 2.0732299983501434e+02 1.1724700033664703e+02 8.0275699496269226e+01 1.9953800737857819e+02 1.2455700337886810e+02 8.0289401113986969e+01 1.9932299852371216e+02 1.3162100315093994e+02 8.0207601189613342e+01 1.9640299677848816e+02 1.2804999947547913e+02 8.0289401113986969e+01 1.9411100447177887e+02 1.0463500022888184e+02 8.0289401113986969e+01 1.9744199514389038e+02 1.0048499703407288e+02 8.0286599695682526e+01 1.9795599579811096e+02 1.0732699930667877e+02 8.0289401113986969e+01 1.8876500427722931e+02 1.3622899353504181e+02 8.0276697874069214e+01 1.9162499904632568e+02 1.3030700385570526e+02 8.0289401113986969e+01 2.0131100714206696e+02 1.1306100338697433e+02 8.0289401113986969e+01 2.0326399803161621e+02 1.0655300319194794e+02 7.8383803367614746e+01 2.0510299503803253e+02 1.0993400216102600e+02 7.8383900225162506e+01 2.0597599446773529e+02 1.1271999776363373e+02 7.8003399074077606e+01 2.0639899373054504e+02 1.1558900028467178e+02 7.8120000660419464e+01 2.0634000003337860e+02 1.1946800351142883e+02 7.8383997082710266e+01 2.0375299453735352e+02 1.2669399380683899e+02 7.8384101390838623e+01 2.0542700588703156e+02 1.2322299927473068e+02 7.8240796923637390e+01 1.9860200583934784e+02 1.3216400146484375e+02 7.8384198248386383e+01 2.0068000257015228e+02 1.3044300675392151e+02 7.8235000371932983e+01 1.9592399895191193e+02 1.3369299471378326e+02 7.8003399074077606e+01 1.9227999448776245e+02 1.3497599959373474e+02 7.8003399074077606e+01 1.9413499534130096e+02 1.3443000614643097e+02 7.8003399074077606e+01 1.9037699699401855e+02 1.3532499969005585e+02 7.8384198248386383e+01 1.8844899535179138e+02 1.3547299802303314e+02 7.8003399074077606e+01 1.7758999764919281e+02 1.3226699829101562e+02 7.0106498897075653e+01 1.8089599907398224e+02 1.3405899703502655e+02 7.8003399074077606e+01 1.8271799385547638e+02 1.3470800220966339e+02 7.8003399074077606e+01 1.8459799885749817e+02 1.3516299426555634e+02 7.8003399074077606e+01 1.8651500344276428e+02 1.3541899621486664e+02 7.8003399074077606e+01 1.7385600507259369e+02 1.2902699410915375e+02 7.5597599148750305e+01 1.7751799523830414e+02 1.3221700489521027e+02 7.8384302556514740e+01 1.7044599354267120e+02 1.2300100177526474e+02 7.8383997082710266e+01 1.7191499471664429e+02 1.2642799317836761e+02 7.4328802525997162e+01 1.6945299506187439e+02 1.1855100095272064e+02 7.5175702571868896e+01 1.7354300618171692e+02 1.0532300174236298e+02 7.8383997082710266e+01 1.7058600485324860e+02 1.1018999665975571e+02 7.4097096920013428e+01 1.6995699703693390e+02 1.1250299960374832e+02 7.8212097287178040e+01 1.7409199476242065e+02 1.0469999909400940e+02 7.3208697140216827e+01 1.7613300681114197e+02 1.0268999636173248e+02 6.8037703633308411e+01 1.7752499878406525e+02 1.0174400359392166e+02 7.8383900225162506e+01 1.8007600307464600e+02 1.0030700266361237e+02 7.8003399074077606e+01 1.9920100271701813e+02 1.0228700190782547e+02 7.8300401568412781e+01 1.9607099890708923e+02 1.0035199671983719e+02 7.8383900225162506e+01 1.9328199326992035e+02 9.9292397499084473e+01 7.8003399074077606e+01 1.9140200316905975e+02 9.8837301135063171e+01 7.8003399074077606e+01 1.8948499858379364e+02 9.8581202328205109e+01 7.8003399074077606e+01 1.8755100667476654e+02 9.8526902496814728e+01 7.8003399074077606e+01 1.8562300503253937e+02 9.8674997687339783e+01 7.8384198248386383e+01 1.8371999263763428e+02 9.9023900926113129e+01 7.8003399074077606e+01 1.8186500668525696e+02 9.9569700658321381e+01 7.8003399074077606e+01 1.8636199831962585e+02 1.3078500330448151e+02 7.8384399414062500e+01 1.9162499904632568e+02 1.3030700385570526e+02 7.8384399414062500e+01 1.9591499865055084e+02 1.2840400636196136e+02 7.8384399414062500e+01 2.0030799508094788e+02 1.2342000007629395e+02 7.8384399414062500e+01 2.0188200473785400e+02 1.1696399748325348e+02 7.8384399414062500e+01 1.9960999488830566e+02 1.0909800231456757e+02 7.8384399414062500e+01 1.9411100447177887e+02 1.0463500022888184e+02 7.8384399414062500e+01 1.8809199333190918e+02 1.0295700281858444e+02 7.8384399414062500e+01 1.8008500337600708e+02 1.0559599846601486e+02 7.8384399414062500e+01 1.7569200694561005e+02 1.1058100312948227e+02 7.8384399414062500e+01 1.7411799728870392e+02 1.1703599989414215e+02 7.8384399414062500e+01 1.7522700130939484e+02 1.2220299988985062e+02 7.8384399414062500e+01 1.7861899733543396e+02 1.2745100259780884e+02 7.8384399414062500e+01 1.6073699295520782e+02 1.0397399961948395e+02 6.9145001471042633e+01 1.6088199615478516e+02 1.0338100045919418e+02 7.1139097213745117e+01 1.6088399291038513e+02 1.0539499670267105e+02 7.0078402757644653e+01 1.6099600493907928e+02 1.0514900088310242e+02 7.2041101753711700e+01 1.6144399344921112e+02 1.2989099323749542e+02 7.0108503103256226e+01 1.6059899330139160e+02 1.0301399976015091e+02 6.7702896893024445e+01 1.6057799756526947e+02 1.0108699649572372e+02 6.7968003451824188e+01 1.6073599457740784e+02 1.0198000073432922e+02 6.9734297692775726e+01 1.6157500445842743e+02 1.3191999495029449e+02 7.1139097213745117e+01 1.6140200197696686e+02 1.3133400678634644e+02 6.9145001471042633e+01 1.6149699687957764e+02 1.3332700729370117e+02 6.9734297692775726e+01 1.6131100058555603e+02 1.3230000436306000e+02 6.7702896893024445e+01 1.6141399741172791e+02 1.3422000408172607e+02 6.7965902388095856e+01 1.7096500098705292e+02 1.0344599932432175e+02 7.1471802890300751e+01 1.7128500342369080e+02 1.3147099316120148e+02 7.1317799389362335e+01 2.0553299784660339e+02 1.2529599666595459e+02 7.9990200698375702e+01 1.6908399760723114e+02 1.2115199863910675e+02 8.0035902559757233e+01 1.7841699719429016e+02 9.9645003676414490e+01 7.9729400575160980e+01 1.8331100046634674e+02 9.7663901746273041e+01 7.9599499702453613e+01 1.6680699586868286e+02 1.1388099938631058e+02 7.3287397623062134e+01 1.7276699841022491e+02 1.0394100099802017e+02 6.9508597254753113e+01 1.7658799886703491e+02 1.3229300081729889e+02 6.6471301019191742e+01 1.7327299714088440e+02 1.3199399411678314e+02 6.7865997552871704e+01 1.7386800050735474e+02 1.3093599677085876e+02 6.9332100450992584e+01 1.7054499685764313e+02 1.2802599370479584e+02 7.1244403719902039e+01 1.6625699400901794e+02 1.1383599787950516e+02 7.0722401142120361e+01 1.6983999311923981e+02 1.0728599876165390e+02 7.1346201002597809e+01 1.6857799887657166e+02 1.2195999920368195e+02 7.1784496307373047e+01 1.6822199523448944e+02 1.1437900364398956e+02 7.1963302791118622e+01 1.8200199306011200e+02 1.1928299814462662e+02 8.4716901183128357e+01 1.7995400726795197e+02 1.2347400188446045e+02 8.4727898240089417e+01 1.8448899686336517e+02 1.2237299978733063e+02 8.4716901183128357e+01 1.8180499970912933e+02 1.1532100290060043e+02 8.4716901183128357e+01 1.7758999764919281e+02 1.1595799773931503e+02 8.4726601839065552e+01 1.8397499620914459e+02 1.1200100183486938e+02 8.4716901183128357e+01 1.8094100058078766e+02 1.0951600223779678e+02 8.4728799760341644e+01 1.8768200278282166e+02 1.1059000343084335e+02 8.4716901183128357e+01 1.8479099869728088e+02 1.0734199732542038e+02 8.4725700318813324e+01 1.9205899536609650e+02 1.2644399702548981e+02 8.4726400673389435e+01 1.8769699335098267e+02 1.2337599694728851e+02 8.4716998040676117e+01 1.9070599973201752e+02 1.2276399880647659e+02 8.4716901183128357e+01 1.9151100516319275e+02 1.1162699759006500e+02 8.4716901183128357e+01 1.9399799406528473e+02 1.1471699923276901e+02 8.4716901183128357e+01 1.9618700444698334e+02 1.1063399910926819e+02 8.4726296365261078e+01 1.9433000683784485e+02 1.1750099807977676e+02 8.4716901183128357e+01 1.9629199802875519e+02 1.2301000207662582e+02 8.4718696773052216e+01 1.9337299466133118e+02 1.2051100283861160e+02 8.4716901183128357e+01 1.8517200648784637e+02 9.5595702528953552e+01 8.8777698576450348e+01 1.9282199442386627e+02 9.5952101051807404e+01 8.8776096701622009e+01 1.8907299637794495e+02 9.7029000520706177e+01 8.9314103126525879e+01 1.9825699925422668e+02 9.9718600511550903e+01 8.9509397745132446e+01 2.0356099307537079e+02 1.0275100171566010e+02 8.9078597724437714e+01 2.0567700266838074e+02 1.0749199986457825e+02 8.9313402771949768e+01 2.0792199671268463e+02 1.1552099883556366e+02 8.9603103697299957e+01 2.0743800699710846e+02 1.0627000033855438e+02 8.8352903723716736e+01 2.0361199975013733e+02 1.2940500676631927e+02 8.9315898716449738e+01 2.0698100328445435e+02 1.2311100214719772e+02 8.9316003024578094e+01 2.0569300651550293e+02 1.2876799702644348e+02 8.9060202240943909e+01 2.0997899770736694e+02 1.2007500231266022e+02 8.8439799845218658e+01 1.9157099723815918e+02 1.3661700487136841e+02 8.9315697550773621e+01 1.9824400544166565e+02 1.3410900533199310e+02 8.9406400918960571e+01 1.9457100331783295e+02 1.3718199729919434e+02 8.9049197733402252e+01 1.8441000580787659e+02 1.3802799582481384e+02 8.9019797742366791e+01 1.7521199584007263e+02 1.3232199847698212e+02 8.9370399713516235e+01 1.8268999457359314e+02 1.3635599613189697e+02 8.9386500418186188e+01 1.7519299685955048e+02 1.3513700664043427e+02 8.8400401175022125e+01 1.6829299926757812e+02 1.2015700340270996e+02 8.9443996548652649e+01 1.6688300669193268e+02 1.2396699935197830e+02 8.8276103138923645e+01 1.6833099722862244e+02 1.1342100054025650e+02 8.9600503444671631e+01 1.7118799686431885e+02 1.0626000165939331e+02 8.9316703379154205e+01 1.6772100329399109e+02 1.0793399810791016e+02 8.8330402970314026e+01 1.7053200304508209e+02 1.0316500067710876e+02 8.8339097797870636e+01 1.7658700048923492e+02 1.0059899836778641e+02 8.9636601507663727e+01 1.8251000344753265e+02 9.7821302711963654e+01 8.9409202337265015e+01 1.7067599296569824e+02 1.2691299617290497e+02 8.9443601667881012e+01 1.7158600687980652e+02 1.3196000456809998e+02 8.8155999779701233e+01 2.0060199499130249e+02 1.3529400527477264e+02 8.8110603392124176e+01 1.7987200617790222e+02 9.6233002841472626e+01 8.7712600827217102e+01 1.7503899335861206e+02 9.8956197500228882e+01 8.7812200188636780e+01 1.6599500179290771e+02 1.1344099789857864e+02 8.7790802121162415e+01 1.6594299674034119e+02 1.1970800161361694e+02 8.7705098092556000e+01 1.8019799888134003e+02 1.3787500560283661e+02 8.7653100490570068e+01 1.8691499531269073e+02 1.3924700021743774e+02 8.7688900530338287e+01 1.9068500399589539e+02 1.3905900716781616e+02 8.7714202702045441e+01 1.9481000304222107e+02 1.3823300600051880e+02 8.7650902569293976e+01 2.0806300640106201e+02 1.2687000632286072e+02 8.7595798075199127e+01 2.1020300686359406e+02 1.1515499651432037e+02 8.7687700986862183e+01 2.0932699739933014e+02 1.1063099652528763e+02 8.7640896439552307e+01 2.0480099320411682e+02 1.0246700048446655e+02 8.7832503020763397e+01 2.0069399476051331e+02 9.8666496574878693e+01 8.7770797312259674e+01 1.8766899406909943e+02 9.4670102000236511e+01 8.7433703243732452e+01 1.6879899799823761e+02 1.2830699980258942e+02 8.7327696382999420e+01 2.0407399535179138e+02 1.3243299722671509e+02 8.7355501949787140e+01 1.9439999759197235e+02 9.5645502209663391e+01 8.7319098412990570e+01 1.8602399528026581e+02 1.2731300294399261e+02 8.4907196462154388e+01 1.9007499516010284e+02 1.0662599653005600e+02 8.4905900061130524e+01 1.9849899411201477e+02 1.1721999943256378e+02 8.4894299507141113e+01 1.9057600200176239e+02 9.4924703240394592e+01 8.1694297492504120e+01 1.9426999986171722e+02 9.5677703619003296e+01 8.1694297492504120e+01 1.9778299331665039e+02 9.7043901681900024e+01 8.1694297492504120e+01 2.0101499557495117e+02 9.8984301090240479e+01 8.1694297492504120e+01 2.0387199521064758e+02 1.0144300013780594e+02 8.1694297492504120e+01 2.0627300441265106e+02 1.0434900224208832e+02 8.1694297492504120e+01 2.0814800262451172e+02 1.0761900246143341e+02 8.1694297492504120e+01 2.0944400131702423e+02 1.1115899682044983e+02 8.1694297492504120e+01 2.1012200415134430e+02 1.1486700177192688e+02 8.1694297492504120e+01 2.1016499400138855e+02 1.1863700300455093e+02 8.1694297492504120e+01 2.0956900715827942e+02 1.2235900014638901e+02 8.1694297492504120e+01 2.0835299789905548e+02 1.2592700123786926e+02 8.1694297492504120e+01 2.0655199885368347e+02 1.2923899292945862e+02 8.1694297492504120e+01 2.0421700179576874e+02 1.3219800591468811e+02 8.1694297492504120e+01 2.0141500234603882e+02 1.3471999764442444e+02 8.1694297492504120e+01 1.9822700321674347e+02 1.3673199713230133e+02 8.1694297492504120e+01 1.9474500417709351e+02 1.3817700743675232e+02 8.1694297492504120e+01 1.9107000529766083e+02 1.3901199400424957e+02 8.1694297492504120e+01 1.8730500340461731e+02 1.3921399414539337e+02 8.1694297492504120e+01 1.8356099724769592e+02 1.3877700269222260e+02 8.1694297492504120e+01 1.7994500696659088e+02 1.3771399855613708e+02 8.1694297492504120e+01 1.7655999958515167e+02 1.3605499267578125e+02 8.1694297492504120e+01 1.7350399494171143e+02 1.3384699821472168e+02 8.1694297492504120e+01 1.7086599767208099e+02 1.3115499913692474e+02 8.1694297492504120e+01 1.6872000694274902e+02 1.2805500626564026e+02 8.1694297492504120e+01 1.6712899506092072e+02 1.2463799864053726e+02 8.1694297492504120e+01 1.6613799333572388e+02 1.2100099772214890e+02 8.1694297492504120e+01 1.6577599942684174e+02 1.1724899709224701e+02 8.1694297492504120e+01 1.6605399549007416e+02 1.1348900198936462e+02 8.1694297492504120e+01 1.6696299612522125e+02 1.0983099788427353e+02 8.1694297492504120e+01 1.6847699880599976e+02 1.0637900233268738e+02 8.1694297492504120e+01 1.7055299878120422e+02 1.0323199629783630e+02 8.1694297492504120e+01 1.7313100397586823e+02 1.0048200190067291e+02 8.1694297492504120e+01 1.7613600194454193e+02 9.8206400871276855e+01 8.1694297492504120e+01 1.7948299646377563e+02 9.6471697092056274e+01 8.1694297492504120e+01 1.8307499587535858e+02 9.5327600836753845e+01 8.1694297492504120e+01 1.8680800497531891e+02 9.4806998968124390e+01 8.1694297492504120e+01 1.8854600191116333e+02 1.3097499310970306e+02 8.8288597762584686e+01 1.9551900029182434e+02 1.2938700616359711e+02 8.8513202965259552e+01 2.0107099413871765e+02 1.2289900332689285e+02 8.8520303368568420e+01 2.0221099257469177e+02 1.1794599890708923e+02 8.8524900376796722e+01 2.0086300373077393e+02 1.1194100230932236e+02 8.8016100227832794e+01 1.9626699388027191e+02 1.0518900305032730e+02 8.8528700172901154e+01 1.9052299857139587e+02 1.0300499945878983e+02 8.8482998311519623e+01 1.8328000605106354e+02 1.0332900285720825e+02 8.8479101657867432e+01 1.7554399371147156e+02 1.1032900214195251e+02 8.8200703263282776e+01 1.7376999557018280e+02 1.1980099976062775e+02 8.8520899415016174e+01 1.7749400436878204e+02 1.2662500143051147e+02 8.8523998856544495e+01 1.8206299841403961e+02 1.3006900250911713e+02 8.8510602712631226e+01 1.7837099730968475e+02 1.3618199527263641e+02 8.1694297492504120e+01 1.8184800446033478e+02 1.3756200671195984e+02 8.1694297492504120e+01 1.8551200628280640e+02 1.3831800222396851e+02 8.1694297492504120e+01 1.8925200402736664e+02 1.3842600584030151e+02 8.1694297492504120e+01 1.9457399845123291e+02 1.3752700388431549e+02 8.1702597439289093e+01 2.0125000178813934e+02 1.3399599492549896e+02 8.1698402762413025e+01 2.0629100501537323e+02 1.2838299572467804e+02 8.1692598760128021e+01 2.0856200158596039e+02 1.2315200269222260e+02 8.1694297492504120e+01 2.0956200361251831e+02 1.1759600043296814e+02 8.1705100834369659e+01 2.0888400077819824e+02 1.1204600334167480e+02 8.1694297492504120e+01 2.0770600438117981e+02 1.0849499702453613e+02 8.1694297492504120e+01 2.0592999458312988e+02 1.0520199686288834e+02 8.1694297492504120e+01 2.0231899619102478e+02 1.0091099888086319e+02 8.1699803471565247e+01 1.9609400629997253e+02 9.7026802599430084e+01 8.1698596477508545e+01 1.8871299922466278e+02 9.5467798411846161e+01 8.1692501902580261e+01 1.8304599821567535e+02 9.6116498112678528e+01 8.1694297492504120e+01 1.7793099582195282e+02 9.7943797707557678e+01 8.1701502203941345e+01 1.7326800525188446e+02 1.0139100253582001e+02 8.1694297492504120e+01 1.7078199982643127e+02 1.0418599843978882e+02 8.1694297492504120e+01 1.6881799697875977e+02 1.0737100243568420e+02 8.1694297492504120e+01 1.6687899827957153e+02 1.1261299997568130e+02 8.1706002354621887e+01 1.6669300198554993e+02 1.2014000117778778e+02 8.1700496375560760e+01 1.6829399764537811e+02 1.2550500035285950e+02 8.1694297492504120e+01 1.7109900712966919e+02 1.3034899532794952e+02 8.1700600683689117e+01 1.7518599331378937e+02 1.3421800732612610e+02 8.1694297492504120e+01 1.8913699686527252e+02 1.3566100597381592e+02 8.8559396564960480e+01 1.6956999897956848e+02 1.1390499770641327e+02 8.8542602956295013e+01 1.7554700374603271e+02 1.0273099690675735e+02 8.8529303669929504e+01 2.0174400508403778e+02 1.1120899766683578e+02 8.8552303612232208e+01 1.8261599540710449e+02 9.6165098249912262e+01 8.5769400000572205e+01 1.9203400611877441e+02 9.5735102891921997e+01 8.5713103413581848e+01 1.7596399784088135e+02 9.9210903048515320e+01 8.6222700774669647e+01 1.7072699964046478e+02 1.0418900102376938e+02 8.6076296865940094e+01 1.6744500398635864e+02 1.1065799742937088e+02 8.5764802992343903e+01 1.6655200719833374e+02 1.1645700037479401e+02 8.5705898702144623e+01 1.6702899336814880e+02 1.2188500165939331e+02 8.5147596895694733e+01 1.6849799454212189e+02 1.2595799565315247e+02 8.5890397429466248e+01 1.7144599556922913e+02 1.3057400286197662e+02 8.6246803402900696e+01 1.7521899938583374e+02 1.3431499898433685e+02 8.5391603410243988e+01 1.8068000674247742e+02 1.3701699674129486e+02 8.6731396615505219e+01 1.8546199798583984e+02 1.3838799297809601e+02 8.5141800343990326e+01 1.9078999757766724e+02 1.3826900720596313e+02 8.5721701383590698e+01 1.9831900298595428e+02 1.3600000739097595e+02 8.5747502744197845e+01 2.0443999767303467e+02 1.3081200420856476e+02 8.5662700235843658e+01 2.0733900368213654e+02 1.2648099660873413e+02 8.5144199430942535e+01 2.0916399359703064e+02 1.2052399665117264e+02 8.5419200360774994e+01 2.0943500101566315e+02 1.1490599811077118e+02 8.5670098662376404e+01 2.0772799849510193e+02 1.0838600248098373e+02 8.5611000657081604e+01 2.0459300279617310e+02 1.0349100083112717e+02 8.6239598691463470e+01 2.0038700103759766e+02 9.9388800561428070e+01 8.5747100412845612e+01 1.7135800421237946e+02 1.2647500634193420e+02 8.8502496480941772e+01 2.0197899639606476e+02 1.2929700314998627e+02 8.8541798293590546e+01 2.0661200582981110e+02 1.1933799833059311e+02 8.8529899716377258e+01 2.0349100232124329e+02 1.0648699849843979e+02 8.8517799973487854e+01 1.9098299741744995e+02 9.8081201314926147e+01 8.8490799069404602e+01 1.9857800006866455e+02 1.0003200173377991e+02 8.7951898574829102e+01 1.7650499939918518e+02 1.3365800678730011e+02 8.7789498269557953e+01 1.6854600608348846e+02 1.1077599972486496e+02 8.7565600872039795e+01 1.6766299307346344e+02 1.1901500076055527e+02 8.7591797113418579e+01 1.8981799483299255e+02 1.3737399876117706e+02 8.7620303034782410e+01 2.0646299421787262e+02 1.2630699574947357e+02 8.7422400712966919e+01 2.0843699574470520e+02 1.1815399676561356e+02 8.7523102760314941e+01 1.8433099985122681e+02 9.7195900976657867e+01 8.7828300893306732e+01 1.9960999488830566e+02 1.3345800340175629e+02 8.7828300893306732e+01 2.0693099498748779e+02 1.1035899817943573e+02 8.7821297347545624e+01 1.9417500495910645e+02 1.1552000045776367e+02 9.2074997723102570e+01 2.0791900157928467e+02 1.1610499769449234e+02 9.2074997723102570e+01 1.9433000683784485e+02 1.1750099807977676e+02 9.2074997723102570e+01 2.0775899291038513e+02 1.1967699974775314e+02 9.2074997723102570e+01 1.9386599957942963e+02 1.1943200230598450e+02 9.2074997723102570e+01 1.8213400244712830e+02 1.1456800252199173e+02 9.2074997723102570e+01 1.8166999518871307e+02 1.1649899929761887e+02 9.2074997723102570e+01 1.6856099665164948e+02 1.1256299912929535e+02 9.2074997723102570e+01 1.8829199671745300e+02 1.1062300205230713e+02 9.2074997723102570e+01 1.9330500066280365e+02 9.7779497504234314e+01 9.2074997723102570e+01 1.9043199717998505e+02 1.1113400012254715e+02 9.2074997723102570e+01 1.9816899299621582e+02 9.9767401814460754e+01 9.2074997723102570e+01 1.9212600588798523e+02 1.1217299848794937e+02 9.2074997723102570e+01 1.8651999533176422e+02 1.1082500219345093e+02 9.2074997723102570e+01 1.8808400630950928e+02 9.6910603344440460e+01 9.2074997723102570e+01 1.7044100165367126e+02 1.0738799721002579e+02 9.2074997723102570e+01 1.8317300081253052e+02 1.1287400126457214e+02 9.2074997723102570e+01 1.7494200170040131e+02 1.0182800143957138e+02 9.2074997723102570e+01 1.8468399345874786e+02 1.1158400028944016e+02 9.2074997723102570e+01 1.8182499706745148e+02 1.1847999691963196e+02 9.2074997723102570e+01 1.6824199259281158e+02 1.1967699974775314e+02 9.2074997723102570e+01 1.6808100044727325e+02 1.1610499769449234e+02 9.2074997723102570e+01 1.8387399613857269e+02 1.2182699888944626e+02 9.2074997723102570e+01 1.7241099476814270e+02 1.2943199276924133e+02 9.2074997723102570e+01 1.8258400261402130e+02 1.2031599879264832e+02 9.2074997723102570e+01 1.7044200003147125e+02 1.2644800543785095e+02 9.2074997723102570e+01 1.6903699934482574e+02 1.2316100299358368e+02 9.2074997723102570e+01 1.9341599941253662e+02 1.1368399858474731e+02 9.2074997723102570e+01 2.0688700675964355e+02 1.1086300015449524e+02 9.2074997723102570e+01 2.0353199541568756e+02 1.0437600314617157e+02 9.2074997723102570e+01 1.8111099302768707e+02 9.8205700516700745e+01 9.2074997723102570e+01 1.8556800484657288e+02 1.2286599725484848e+02 9.2074997723102570e+01 1.7777299880981445e+02 1.3411700725555420e+02 9.2074997723102570e+01 1.7488099634647369e+02 1.3201500475406647e+02 9.2074997723102570e+01 1.8749900162220001e+02 1.2332999706268311e+02 9.2074997723102570e+01 1.8256500363349915e+02 1.3626599311828613e+02 9.2074997723102570e+01 1.9131599366664886e+02 1.2241599708795547e+02 9.2074997723102570e+01 1.9500599801540375e+02 1.3566799461841583e+02 9.2074997723102570e+01 1.8948000669479370e+02 1.2317500263452530e+02 9.2074997723102570e+01 1.9156000018119812e+02 1.3661900162696838e+02 9.2074997723102570e+01 1.8799999356269836e+02 1.3693900406360626e+02 9.2074997723102570e+01 1.9282700121402740e+02 1.2112600356340408e+02 9.2074997723102570e+01 2.0111900568008423e+02 1.3201500475406647e+02 9.2074997723102570e+01 1.9822700321674347e+02 1.3411700725555420e+02 9.2074997723102570e+01 2.0696300268173218e+02 1.2316100299358368e+02 9.2074997723102570e+01 2.0460000634193420e+02 1.2818400561809540e+02 9.2074997723102570e+01 1.8166999518871307e+02 1.1649899929761887e+02 1.0518900305032730e+02 1.8213400244712830e+02 1.1456800252199173e+02 1.0518900305032730e+02 1.8948000669479370e+02 1.2317500263452530e+02 1.0518900305032730e+02 1.8387399613857269e+02 1.2182699888944626e+02 1.0518900305032730e+02 1.8258400261402130e+02 1.2031599879264832e+02 1.0518900305032730e+02 1.8182499706745148e+02 1.1847999691963196e+02 1.0518900305032730e+02 1.8317300081253052e+02 1.1287400126457214e+02 1.0518900305032730e+02 1.8468399345874786e+02 1.1158400028944016e+02 1.0518900305032730e+02 1.8651999533176422e+02 1.1082500219345093e+02 1.0518900305032730e+02 1.9417500495910645e+02 1.1552000045776367e+02 1.0518900305032730e+02 1.8828700482845306e+02 1.1061999946832657e+02 1.0518900305032730e+02 1.9341599941253662e+02 1.1368399858474731e+02 1.0518900305032730e+02 1.9043199717998505e+02 1.1113400012254715e+02 1.0518900305032730e+02 1.9212600588798523e+02 1.1217299848794937e+02 1.0518900305032730e+02 1.9433000683784485e+02 1.1750099807977676e+02 1.0518900305032730e+02 1.9386599957942963e+02 1.1943200230598450e+02 1.0518900305032730e+02 1.9282700121402740e+02 1.2112600356340408e+02 1.0518900305032730e+02 1.9131599366664886e+02 1.2241599708795547e+02 1.0518900305032730e+02 1.8556800484657288e+02 1.2286599725484848e+02 1.0518900305032730e+02 1.8749900162220001e+02 1.2332999706268311e+02 1.0518900305032730e+02 1.8948000669479370e+02 1.2317500263452530e+02 7.7972896397113800e+01 1.9230400025844574e+02 1.2176100164651871e+02 7.7972896397113800e+01 1.9428099691867828e+02 1.1832199990749359e+02 7.7972896397113800e+01 1.9417500495910645e+02 1.1552000045776367e+02 7.7972896397113800e+01 1.9276100397109985e+02 1.1269599944353104e+02 7.7972896397113800e+01 1.9053499400615692e+02 1.1115799844264984e+02 7.8243099153041840e+01 1.8731600046157837e+02 1.1061800271272659e+02 7.7972896397113800e+01 1.8468399345874786e+02 1.1158400028944016e+02 7.7972896397113800e+01 1.8243500590324402e+02 1.1380200088024139e+02 7.7972896397113800e+01 1.8166999518871307e+02 1.1649899929761887e+02 7.7972896397113800e+01 1.8214200437068939e+02 1.1962199956178665e+02 7.7997699379920959e+01 1.8480199575424194e+02 1.2256500124931335e+02 7.7972896397113800e+01 1.8749900162220001e+02 1.2332999706268311e+02 7.7972896397113800e+01 1.8545000255107880e+02 1.2594500184059143e+02 7.4567899107933044e+01 1.8881399929523468e+02 1.1603900045156479e+02 7.3908902704715729e+01 1.8050999939441681e+02 1.2221100181341171e+02 7.4637703597545624e+01 1.8132600188255310e+02 1.1153099685907364e+02 7.4070796370506287e+01 1.8939299881458282e+02 1.0851400345563889e+02 7.4256002902984619e+01 1.9679699838161469e+02 1.1459700018167496e+02 7.4519202113151550e+01 1.9370900094509125e+02 1.2374500185251236e+02 7.4234001338481903e+01 1.9483399391174316e+02 1.1032799631357193e+02 7.6153896749019623e+01 1.7851899564266205e+02 1.1800199747085571e+02 7.6052799820899963e+01 1.8065799772739410e+02 1.1106999963521957e+02 7.6413497328758240e+01 1.8758000433444977e+02 1.0744500160217285e+02 7.6441198587417603e+01 1.9689300656318665e+02 1.1989700049161911e+02 7.5939901173114777e+01 1.9450600445270538e+02 1.2307599931955338e+02 7.7499397099018097e+01 1.9039000570774078e+02 1.2560699880123138e+02 7.7473700046539307e+01 1.8484699726104736e+02 1.0917100310325623e+02 7.7809296548366547e+01 1.9640600681304932e+02 1.1684499680995941e+02 7.7809900045394897e+01 1.8317799270153046e+02 1.2403000146150589e+02 7.7804796397686005e+01 1.7981000244617462e+02 1.1634600162506104e+02 7.7870503067970276e+01 1.8953700363636017e+02 1.2716099619865417e+02 8.5700400173664093e+01 1.8296399712562561e+02 1.2571899592876434e+02 8.5489600896835327e+01 1.9486799836158752e+02 1.2418500334024429e+02 8.5493296384811401e+01 1.8100400269031525e+02 1.0965300351381302e+02 8.5677996277809143e+01 1.8649199604988098e+02 1.0706300288438797e+02 8.5498102009296417e+01 1.7842300236225128e+02 1.1440999805927277e+02 8.5487797856330872e+01 1.9236299395561218e+02 1.0774300247430801e+02 8.5723400115966797e+01 1.9571499526500702e+02 1.1083199828863144e+02 8.5492700338363647e+01 1.9937199354171753e+02 1.2136500328779221e+02 8.7640002369880676e+01 1.9792799651622772e+02 1.1536899954080582e+02 8.5494302213191986e+01 1.8369600176811218e+02 1.1223900318145752e+02 8.5478901863098145e+01 1.8820300698280334e+02 1.1040899902582169e+02 8.5478901863098145e+01 1.8146300315856934e+02 1.1675000190734863e+02 8.5478901863098145e+01 1.7843300104141235e+02 1.2021800130605698e+02 8.5499800741672516e+01 1.8258400261402130e+02 1.2031599879264832e+02 8.5478901863098145e+01 1.8574200570583344e+02 1.2313999980688095e+02 8.5478901863098145e+01 1.9062200188636780e+02 1.2285800278186798e+02 8.5478901863098145e+01 1.9429400563240051e+02 1.1521799862384796e+02 8.5478901863098145e+01 1.9386599957942963e+02 1.1943200230598450e+02 8.5478901863098145e+01 1.9282700121402740e+02 1.2112600356340408e+02 8.5478901863098145e+01 1.9212600588798523e+02 1.1217299848794937e+02 8.5478901863098145e+01 1.9034899771213531e+02 1.3086999952793121e+02 8.9309401810169220e+01 1.9711400568485260e+02 1.2778900563716888e+02 8.9310899376869202e+01 2.0190100371837616e+02 1.1872799694538116e+02 8.9309997856616974e+01 2.0125800371170044e+02 1.1342299729585648e+02 8.9031502604484558e+01 1.9887199997901917e+02 1.0816299915313721e+02 8.9305803179740906e+01 1.9415000081062317e+02 1.0481899976730347e+02 8.8902197778224945e+01 1.8876199424266815e+02 1.0304900258779526e+02 8.9311897754669189e+01 1.8199500441551208e+02 1.0421500355005264e+02 8.9311100542545319e+01 1.7742900550365448e+02 1.0787399858236313e+02 8.9310802519321442e+01 1.7557099461555481e+02 1.1173400282859802e+02 8.8895797729492188e+01 1.7427100241184235e+02 1.1632300168275833e+02 8.9036501944065094e+01 1.7513500154018402e+02 1.2132500112056732e+02 8.8927201926708221e+01 1.7821000516414642e+02 1.2730799615383148e+02 8.9307703077793121e+01 1.8519100546836853e+02 1.3068699836730957e+02 8.9310802519321442e+01 1.7406399548053741e+02 1.2127300351858139e+02 8.9314296841621399e+01 1.8556800484657288e+02 1.2286599725484848e+02 8.9314296841621399e+01 1.8749900162220001e+02 1.2332999706268311e+02 8.9314296841621399e+01 1.8387399613857269e+02 1.2182699888944626e+02 8.9314296841621399e+01 1.8200199306011200e+02 1.1928299814462662e+02 8.9314296841621399e+01 1.8166999518871307e+02 1.1649899929761887e+02 8.9314296841621399e+01 1.8213400244712830e+02 1.1456800252199173e+02 8.9314296841621399e+01 1.8317300081253052e+02 1.1287400126457214e+02 8.9314296841621399e+01 1.9212600588798523e+02 1.1217299848794937e+02 8.9314296841621399e+01 1.9341599941253662e+02 1.1368399858474731e+02 8.9314296841621399e+01 1.8679800629615784e+02 1.1052499711513519e+02 8.9314296841621399e+01 1.9043199717998505e+02 1.1113400012254715e+02 8.9314296841621399e+01 1.9417500495910645e+02 1.1552000045776367e+02 8.9314296841621399e+01 1.9433000683784485e+02 1.1750099807977676e+02 8.9314296841621399e+01 1.9279600679874420e+02 1.2144900113344193e+02 8.9314296841621399e+01 1.8948000669479370e+02 1.2317500263452530e+02 8.9314296841621399e+01 )) mat)))
                  )
                 ))
      (send glv :transform local-cds)
      (send glv :calc-normals)
      (setq qhull
            ;; qhull 89967 -> 155 faces
            (instance faceset :init :faces (list
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.7951899170875549e+02 6.5778702497482300e+01 3.3342900872230530e+02) (float-vector -2.8005900979042053e+02 -4.9315698444843292e+01 3.3255299925804138e+02) (float-vector -2.8686898946762085e+02 -2.6740999892354012e+00 1.5133599936962128e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.1308700740337372e+02 1.6866099834442139e+02 3.5764899849891663e+02) (float-vector 1.8214600160717964e+01 2.5352400541305542e+02 3.5675901174545288e+02) (float-vector 5.3579900413751602e+01 2.5523999333381653e+02 3.5765600204467773e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.4497399330139160e+02 -2.4123400449752808e+02 3.8100000470876694e+01) (float-vector -1.0020200163125992e+02 -2.5544100999832153e+02 3.8100000470876694e+01) (float-vector -2.1767799556255341e+02 -1.2452100217342377e+02 8.5155398119240999e-01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.8492899835109711e+02 -2.1605899930000305e+02 6.4392298460006714e+01) (float-vector -2.0848600566387177e+02 -1.8950499594211578e+02 3.8100000470876694e+01) (float-vector -2.2216099500656128e+02 -1.7926600575447083e+02 9.7703397274017334e+01) (float-vector -2.0186899602413177e+02 -2.0476800203323364e+02 2.8097900748252869e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.2725000083446503e+02 -2.4900899827480316e+02 3.8100000470876694e+01) (float-vector 7.8678503632545471e+01 -2.5705099105834961e+02 3.8100000470876694e+01) (float-vector 1.0052800178527832e+02 -2.5811600685119629e+02 6.4467601478099823e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.8214600160717964e+01 2.5352400541305542e+02 3.5675901174545288e+02) (float-vector 3.3128101378679276e+01 2.6074600219726562e+02 3.4746900200843811e+02) (float-vector 5.3579900413751602e+01 2.5523999333381653e+02 3.5765600204467773e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.7456899583339691e+02 -2.2115099430084229e+02 3.8100000470876694e+01) (float-vector -2.0848600566387177e+02 -1.8950499594211578e+02 3.8100000470876694e+01) (float-vector -1.8492899835109711e+02 -2.1605899930000305e+02 6.4392298460006714e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.7456899583339691e+02 -2.2115099430084229e+02 3.8100000470876694e+01) (float-vector -1.4497399330139160e+02 -2.4123400449752808e+02 3.8100000470876694e+01) (float-vector -2.1767799556255341e+02 -1.2452100217342377e+02 8.5155398119240999e-01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.7456899583339691e+02 -2.2115099430084229e+02 3.8100000470876694e+01) (float-vector -1.8492899835109711e+02 -2.1605899930000305e+02 6.4392298460006714e+01) (float-vector -1.6125200688838959e+02 -2.3558799922466278e+02 9.7703397274017334e+01) (float-vector -1.4497399330139160e+02 -2.4123400449752808e+02 3.8100000470876694e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.7456899583339691e+02 -2.2115099430084229e+02 3.8100000470876694e+01) (float-vector -2.1767799556255341e+02 -1.2452100217342377e+02 8.5155398119240999e-01) (float-vector -2.3655000329017639e+02 -1.2542200088500977e+02 1.5108900144696236e+01) (float-vector -2.0848600566387177e+02 -1.8950499594211578e+02 3.8100000470876694e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.8124600648880005e+02 5.5127799510955811e+01 1.3745899498462677e+02) (float-vector -2.7118599414825439e+02 9.5165796577930450e+01 2.2004799544811249e+02) (float-vector -2.7951899170875549e+02 6.5778702497482300e+01 3.3342900872230530e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.8005900979042053e+02 -4.9315698444843292e+01 3.3255299925804138e+02) (float-vector -2.7951899170875549e+02 6.5778702497482300e+01 3.3342900872230530e+02) (float-vector -2.6912000775337219e+02 9.2044703662395477e+01 3.4729599952697754e+02) (float-vector -2.6914200186729431e+02 7.6003201305866241e+01 3.5764899849891663e+02) (float-vector -2.6822400093078613e+02 -7.5252696871757507e+01 3.5825499892234802e+02) (float-vector -2.7630001306533813e+02 -7.6525598764419556e+01 3.4115898609161377e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.6912000775337219e+02 9.2044703662395477e+01 3.4729599952697754e+02) (float-vector -2.5883901119232178e+02 1.2447500228881836e+02 3.3462700247764587e+02) (float-vector -2.5004199147224426e+02 1.3594299554824829e+02 3.4729400277137756e+02) (float-vector -2.5341200828552246e+02 1.1584799736738205e+02 3.5825198888778687e+02) (float-vector -2.6914200186729431e+02 7.6003201305866241e+01 3.5764899849891663e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.4534699320793152e+02 -1.4398500323295593e+02 6.4522400498390198e+01) (float-vector -2.6304501295089722e+02 -1.1578200012445450e+02 2.1730099618434906e+02) (float-vector -2.4112300574779510e+02 -1.5647000074386597e+02 3.3465099334716797e+02) (float-vector -2.2216099500656128e+02 -1.7926600575447083e+02 9.7703397274017334e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.2725000083446503e+02 -2.4900899827480316e+02 3.8100000470876694e+01) (float-vector 1.0052800178527832e+02 -2.5811600685119629e+02 6.4467601478099823e+01) (float-vector 1.2091500312089920e+02 -2.5657698512077332e+02 2.1981300413608551e+02) (float-vector 1.3607899844646454e+02 -2.4845199286937714e+02 6.4471200108528137e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.0072500258684158e+02 -2.6076701283454895e+02 3.3510199189186096e+02) (float-vector 1.2091500312089920e+02 -2.5657698512077332e+02 2.1981300413608551e+02) (float-vector 1.0052800178527832e+02 -2.5811600685119629e+02 6.4467601478099823e+01) (float-vector 5.5121801793575287e+01 -2.6267498731613159e+02 1.3758699595928192e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 2.7412599325180054e+02 7.2684697806835175e+01 3.4729498624801636e+02) (float-vector 2.7695798873901367e+02 3.4395199269056320e+01 3.5675901174545288e+02) (float-vector 2.6558798551559448e+02 8.0916501581668854e+01 3.5825198888778687e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.5723699331283569e+02 2.3704299330711365e+02 6.4532198011875153e+01) (float-vector 2.0123499631881714e+02 2.0125600695610046e+02 6.4517997205257416e+01) (float-vector 1.7648099362850189e+02 2.2556400299072266e+02 2.1730199456214905e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.0052800178527832e+02 -2.5811600685119629e+02 6.4467601478099823e+01) (float-vector 7.8678503632545471e+01 -2.5705099105834961e+02 3.8100000470876694e+01) (float-vector -1.0020200163125992e+02 -2.5544100999832153e+02 3.8100000470876694e+01) (float-vector -5.5776998400688171e+01 -2.6264798641204834e+02 1.3745899498462677e+02) (float-vector 5.5121801793575287e+01 -2.6267498731613159e+02 1.3758699595928192e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.3655000329017639e+02 -1.2542200088500977e+02 1.5108900144696236e+01) (float-vector -2.3696100711822510e+02 -1.5244899690151215e+02 3.8100000470876694e+01) (float-vector -2.0848600566387177e+02 -1.8950499594211578e+02 3.8100000470876694e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.3696100711822510e+02 -1.5244899690151215e+02 3.8100000470876694e+01) (float-vector -2.3655000329017639e+02 -1.2542200088500977e+02 1.5108900144696236e+01) (float-vector -2.6717799901962280e+02 -8.9699700474739075e+01 3.8100000470876694e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.3696100711822510e+02 -1.5244899690151215e+02 3.8100000470876694e+01) (float-vector -2.4534699320793152e+02 -1.4398500323295593e+02 6.4522400498390198e+01) (float-vector -2.2216099500656128e+02 -1.7926600575447083e+02 9.7703397274017334e+01) (float-vector -2.0848600566387177e+02 -1.8950499594211578e+02 3.8100000470876694e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.8686898946762085e+02 -2.6740999892354012e+00 1.5133599936962128e+02) (float-vector -2.8158101439476013e+02 4.1185799986124039e+01 6.4384900033473969e+01) (float-vector -2.8124600648880005e+02 5.5127799510955811e+01 1.3745899498462677e+02) (float-vector -2.7951899170875549e+02 6.5778702497482300e+01 3.3342900872230530e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.8189501166343689e+02 1.6426399815827608e+00 3.8100000470876694e+01) (float-vector -2.8158101439476013e+02 4.1185799986124039e+01 6.4384900033473969e+01) (float-vector -2.8686898946762085e+02 -2.6740999892354012e+00 1.5133599936962128e+02) (float-vector -2.8439798951148987e+02 -1.0754399932920933e+01 6.4509600400924683e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.6304501295089722e+02 -1.1578200012445450e+02 2.1730099618434906e+02) (float-vector -2.6328998804092407e+02 -1.1524400115013123e+02 3.3462399244308472e+02) (float-vector -2.4112300574779510e+02 -1.5647000074386597e+02 3.3465099334716797e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.4709999561309814e+02 -1.3209499418735504e+02 3.5675901174545288e+02) (float-vector -2.6328998804092407e+02 -1.1524400115013123e+02 3.3462399244308472e+02) (float-vector -2.7630001306533813e+02 -7.6525598764419556e+01 3.4115898609161377e+02) (float-vector -2.6822400093078613e+02 -7.5252696871757507e+01 3.5825499892234802e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.6440298557281494e+02 -1.0791900008916855e+02 9.7703397274017334e+01) (float-vector -2.6304501295089722e+02 -1.1578200012445450e+02 2.1730099618434906e+02) (float-vector -2.4534699320793152e+02 -1.4398500323295593e+02 6.4522400498390198e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.4534699320793152e+02 -1.4398500323295593e+02 6.4522400498390198e+01) (float-vector -2.3696100711822510e+02 -1.5244899690151215e+02 3.8100000470876694e+01) (float-vector -2.6717799901962280e+02 -8.9699700474739075e+01 3.8100000470876694e+01) (float-vector -2.6440298557281494e+02 -1.0791900008916855e+02 9.7703397274017334e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.4112300574779510e+02 -1.5647000074386597e+02 3.3465099334716797e+02) (float-vector -2.3833499848842621e+02 -1.5555100142955780e+02 3.4744301438331604e+02) (float-vector -2.2718200087547302e+02 -1.7314900457859039e+02 3.3412000536918640e+02) (float-vector -2.0186899602413177e+02 -2.0476800203323364e+02 2.8097900748252869e+02) (float-vector -2.2216099500656128e+02 -1.7926600575447083e+02 9.7703397274017334e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 8.2812502980232239e+01 -2.5932800769805908e+02 3.4720200300216675e+02) (float-vector 2.9870800673961639e+01 -2.6282501220703125e+02 3.4141799807548523e+02) (float-vector 2.4128900840878487e+01 -2.5527098774909973e+02 3.5680601000785828e+02) (float-vector 1.0888999700546265e+02 -2.5036698579788208e+02 3.5825398564338684e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 2.9870800673961639e+01 -2.6282501220703125e+02 3.4141799807548523e+02) (float-vector 8.2812502980232239e+01 -2.5932800769805908e+02 3.4720200300216675e+02) (float-vector 1.0072500258684158e+02 -2.6076701283454895e+02 3.3510199189186096e+02) (float-vector 5.5121801793575287e+01 -2.6267498731613159e+02 1.3758699595928192e+02) (float-vector 2.6736299041658640e+00 -2.6414299011230469e+02 3.1342399120330811e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 2.5962001085281372e+02 1.1418899893760681e+02 3.4729200601577759e+02) (float-vector 2.5239300727844238e+02 1.3548800349235535e+02 3.3466100692749023e+02) (float-vector 2.4273200333118439e+02 1.4911699295043945e+02 6.4447999000549316e+01) (float-vector 2.6539701223373413e+02 1.0412299633026123e+02 6.4365297555923462e+01) (float-vector 2.7034500241279602e+02 9.4606600701808929e+01 3.3463299274444580e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 2.8549700975418091e+02 -2.2731000557541847e+01 3.3461800217628479e+02) (float-vector 2.8358799219131470e+02 -5.8082799660041928e-01 3.4729701280593872e+02) (float-vector 2.8558200597763062e+02 2.1628800779581070e+01 3.3461800217628479e+02) (float-vector 2.8639999032020569e+02 0.0000000000000000e+00 1.0186100006103516e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.5574899315834045e+02 2.3478700220584869e+02 3.8100000470876694e+01) (float-vector 1.1555700004100800e+02 2.5254899263381958e+02 3.8100000470876694e+01) (float-vector 1.7050699889659882e+02 1.2474600225687027e+02 3.3572298707440495e-01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 2.0694600045681000e+02 1.9147999584674835e+02 3.8100000470876694e+01) (float-vector 1.5574899315834045e+02 2.3478700220584869e+02 3.8100000470876694e+01) (float-vector 1.7050699889659882e+02 1.2474600225687027e+02 3.3572298707440495e-01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.5723699331283569e+02 2.3704299330711365e+02 6.4532198011875153e+01) (float-vector 1.5574899315834045e+02 2.3478700220584869e+02 3.8100000470876694e+01) (float-vector 2.0694600045681000e+02 1.9147999584674835e+02 3.8100000470876694e+01) (float-vector 2.0123499631881714e+02 2.0125600695610046e+02 6.4517997205257416e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 2.4791699647903442e+02 1.3489900529384613e+02 3.8100000470876694e+01) (float-vector 2.0694600045681000e+02 1.9147999584674835e+02 3.8100000470876694e+01) (float-vector 1.7050699889659882e+02 1.2474600225687027e+02 3.3572298707440495e-01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.7648099362850189e+02 2.2556400299072266e+02 2.1730199456214905e+02) (float-vector 2.0123499631881714e+02 2.0125600695610046e+02 6.4517997205257416e+01) (float-vector 2.2226999700069427e+02 1.7932200431823730e+02 1.0016799718141556e+02) (float-vector 2.1082800626754761e+02 1.9411200284957886e+02 3.3473500609397888e+02) (float-vector 1.7654900252819061e+02 2.2587999701499939e+02 3.3479401469230652e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 2.3823499679565430e+02 1.5913799405097961e+02 3.3468601107597351e+02) (float-vector 2.2226999700069427e+02 1.7932200431823730e+02 1.0016799718141556e+02) (float-vector 2.4273200333118439e+02 1.4911699295043945e+02 6.4447999000549316e+01) (float-vector 2.5239300727844238e+02 1.3548800349235535e+02 3.3466100692749023e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 2.0123499631881714e+02 2.0125600695610046e+02 6.4517997205257416e+01) (float-vector 2.0694600045681000e+02 1.9147999584674835e+02 3.8100000470876694e+01) (float-vector 2.4791699647903442e+02 1.3489900529384613e+02 3.8100000470876694e+01) (float-vector 2.4273200333118439e+02 1.4911699295043945e+02 6.4447999000549316e+01) (float-vector 2.2226999700069427e+02 1.7932200431823730e+02 1.0016799718141556e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 2.0316399633884430e+02 1.9168999791145325e+02 3.5676199197769165e+02) (float-vector 2.2303299605846405e+02 1.7537200450897217e+02 3.4723201394081116e+02) (float-vector 2.3360300064086914e+02 1.5183599293231964e+02 3.5765001177787781e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 2.1082800626754761e+02 1.9411200284957886e+02 3.3473500609397888e+02) (float-vector 2.2303299605846405e+02 1.7537200450897217e+02 3.4723201394081116e+02) (float-vector 2.0316399633884430e+02 1.9168999791145325e+02 3.5676199197769165e+02) (float-vector 1.7479099333286285e+02 2.2365699708461761e+02 3.4726700186729431e+02) (float-vector 1.7654900252819061e+02 2.2587999701499939e+02 3.3479401469230652e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 2.3823499679565430e+02 1.5913799405097961e+02 3.3468601107597351e+02) (float-vector 2.2303299605846405e+02 1.7537200450897217e+02 3.4723201394081116e+02) (float-vector 2.1082800626754761e+02 1.9411200284957886e+02 3.3473500609397888e+02) (float-vector 2.2226999700069427e+02 1.7932200431823730e+02 1.0016799718141556e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.3331199586391449e+02 1.2515999376773834e+02 1.0152399539947510e+01) (float-vector -2.4725900590419769e+02 1.3514399528503418e+02 3.8100000470876694e+01) (float-vector -2.6613798737525940e+02 9.2731498181819916e+01 3.8100000470876694e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.3331199586391449e+02 1.2515999376773834e+02 1.0152399539947510e+01) (float-vector -2.2468000650405884e+02 1.1081700026988983e+02 3.4004999324679375e+00) (float-vector -2.1515500545501709e+02 1.2726099789142609e+02 1.2258900096639991e+00)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.4623199403285980e+02 2.3794800043106079e+02 3.5676598548889160e+02) (float-vector 1.7479099333286285e+02 2.2365699708461761e+02 3.4726700186729431e+02) (float-vector 2.0316399633884430e+02 1.9168999791145325e+02 3.5676199197769165e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 3.3128101378679276e+01 2.6074600219726562e+02 3.4746900200843811e+02) (float-vector 1.0034299641847610e+02 2.5789400935173035e+02 3.4722200036048889e+02) (float-vector 5.3579900413751602e+01 2.5523999333381653e+02 3.5765600204467773e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.0034299641847610e+02 2.5789400935173035e+02 3.4722200036048889e+02) (float-vector 1.2225700169801712e+02 2.5613999366760254e+02 3.3498799800872803e+02) (float-vector 1.2142600119113922e+02 2.5341099500656128e+02 3.4722501039505005e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.0034299641847610e+02 2.5789400935173035e+02 3.4722200036048889e+02) (float-vector 1.2142600119113922e+02 2.5341099500656128e+02 3.4722501039505005e+02) (float-vector 1.2540900707244873e+02 2.4590699374675751e+02 3.5825601220130920e+02) (float-vector 5.3579900413751602e+01 2.5523999333381653e+02 3.5765600204467773e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.2225700169801712e+02 2.5613999366760254e+02 3.3498799800872803e+02) (float-vector 1.0034299641847610e+02 2.5789400935173035e+02 3.4722200036048889e+02) (float-vector 3.3128101378679276e+01 2.6074600219726562e+02 3.4746900200843811e+02) (float-vector 3.8361698389053345e+01 2.6352900266647339e+02 3.3511999249458313e+02) (float-vector 1.0287500172853470e+02 2.6068401336669922e+02 3.1372898817062378e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 2.9870800673961639e+01 -2.6282501220703125e+02 3.4141799807548523e+02) (float-vector -1.1991800367832184e+02 -2.5417399406433105e+02 2.5413399934768677e+02) (float-vector -1.9006399810314178e+02 -2.0899599790573120e+02 2.9372501373291016e+02) (float-vector -2.2718200087547302e+02 -1.7314900457859039e+02 3.3412000536918640e+02) (float-vector -2.2082899510860443e+02 -1.6493099927902222e+02 3.5770198702812195e+02) (float-vector 2.4128900840878487e+01 -2.5527098774909973e+02 3.5680601000785828e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.0186899602413177e+02 -2.0476800203323364e+02 2.8097900748252869e+02) (float-vector -1.5886600315570831e+02 -2.3964299261569977e+02 2.4626800417900085e+02) (float-vector -1.6125200688838959e+02 -2.3558799922466278e+02 9.7703397274017334e+01) (float-vector -1.8492899835109711e+02 -2.1605899930000305e+02 6.4392298460006714e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.5886600315570831e+02 -2.3964299261569977e+02 2.4626800417900085e+02) (float-vector -2.0186899602413177e+02 -2.0476800203323364e+02 2.8097900748252869e+02) (float-vector -2.2718200087547302e+02 -1.7314900457859039e+02 3.3412000536918640e+02) (float-vector -1.9006399810314178e+02 -2.0899599790573120e+02 2.9372501373291016e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.2246999889612198e+02 -2.5652700662612915e+02 2.4067799746990204e+02) (float-vector -1.5886600315570831e+02 -2.3964299261569977e+02 2.4626800417900085e+02) (float-vector -1.9006399810314178e+02 -2.0899599790573120e+02 2.9372501373291016e+02) (float-vector -1.1991800367832184e+02 -2.5417399406433105e+02 2.5413399934768677e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.8005900979042053e+02 -4.9315698444843292e+01 3.3255299925804138e+02) (float-vector -2.7630001306533813e+02 -7.6525598764419556e+01 3.4115898609161377e+02) (float-vector -2.8347998857498169e+02 -4.5125201344490051e+01 1.6568599641323090e+02) (float-vector -2.8686898946762085e+02 -2.6740999892354012e+00 1.5133599936962128e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.8439798951148987e+02 -1.0754399932920933e+01 6.4509600400924683e+01) (float-vector -2.7831500768661499e+02 -4.4692698866128922e+01 3.8100000470876694e+01) (float-vector -2.8189501166343689e+02 1.6426399815827608e+00 3.8100000470876694e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.3655000329017639e+02 -1.2542200088500977e+02 1.5108900144696236e+01) (float-vector -2.7831500768661499e+02 -4.4692698866128922e+01 3.8100000470876694e+01) (float-vector -2.6717799901962280e+02 -8.9699700474739075e+01 3.8100000470876694e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.8347998857498169e+02 -4.5125201344490051e+01 1.6568599641323090e+02) (float-vector -2.7930301427841187e+02 -5.4521899670362473e+01 6.4512401819229126e+01) (float-vector -2.7831500768661499e+02 -4.4692698866128922e+01 3.8100000470876694e+01) (float-vector -2.8439798951148987e+02 -1.0754399932920933e+01 6.4509600400924683e+01) (float-vector -2.8686898946762085e+02 -2.6740999892354012e+00 1.5133599936962128e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.8189501166343689e+02 1.6426399815827608e+00 3.8100000470876694e+01) (float-vector -2.7831500768661499e+02 -4.4692698866128922e+01 3.8100000470876694e+01) (float-vector -2.3655000329017639e+02 -1.2542200088500977e+02 1.5108900144696236e+01) (float-vector -2.1767799556255341e+02 -1.2452100217342377e+02 8.5155398119240999e-01) (float-vector -2.2468000650405884e+02 1.1081700026988983e+02 3.4004999324679375e+00) (float-vector -2.3331199586391449e+02 1.2515999376773834e+02 1.0152399539947510e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.7780199050903320e+02 4.7758601605892181e+01 3.8100000470876694e+01) (float-vector -2.8158101439476013e+02 4.1185799986124039e+01 6.4384900033473969e+01) (float-vector -2.8189501166343689e+02 1.6426399815827608e+00 3.8100000470876694e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.8158101439476013e+02 4.1185799986124039e+01 6.4384900033473969e+01) (float-vector -2.7780199050903320e+02 4.7758601605892181e+01 3.8100000470876694e+01) (float-vector -2.6613798737525940e+02 9.2731498181819916e+01 3.8100000470876694e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.3331199586391449e+02 1.2515999376773834e+02 1.0152399539947510e+01) (float-vector -2.7780199050903320e+02 4.7758601605892181e+01 3.8100000470876694e+01) (float-vector -2.8189501166343689e+02 1.6426399815827608e+00 3.8100000470876694e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.7780199050903320e+02 4.7758601605892181e+01 3.8100000470876694e+01) (float-vector -2.3331199586391449e+02 1.2515999376773834e+02 1.0152399539947510e+01) (float-vector -2.6613798737525940e+02 9.2731498181819916e+01 3.8100000470876694e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.3833499848842621e+02 -1.5555100142955780e+02 3.4744301438331604e+02) (float-vector -2.3545700311660767e+02 -1.5073199570178986e+02 3.5765001177787781e+02) (float-vector -2.2082899510860443e+02 -1.6493099927902222e+02 3.5770198702812195e+02) (float-vector -2.2718200087547302e+02 -1.7314900457859039e+02 3.3412000536918640e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.3545700311660767e+02 -1.5073199570178986e+02 3.5765001177787781e+02) (float-vector -2.3833499848842621e+02 -1.5555100142955780e+02 3.4744301438331604e+02) (float-vector -2.4112300574779510e+02 -1.5647000074386597e+02 3.3465099334716797e+02) (float-vector -2.6328998804092407e+02 -1.1524400115013123e+02 3.3462399244308472e+02) (float-vector -2.4709999561309814e+02 -1.3209499418735504e+02 3.5675901174545288e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.6097700595855713e+02 -2.3556800186634064e+02 9.9016301333904266e+01) (float-vector 1.7517399787902832e+02 -2.2417399287223816e+02 6.4476497471332550e+01) (float-vector 1.7516699433326721e+02 -2.2074699401855469e+02 3.8100000470876694e+01) (float-vector 1.2725000083446503e+02 -2.4900899827480316e+02 3.8100000470876694e+01) (float-vector 1.3607899844646454e+02 -2.4845199286937714e+02 6.4471200108528137e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 2.5454598665237427e+02 1.1317099630832672e+02 3.5765001177787781e+02) (float-vector 2.3360300064086914e+02 1.5183599293231964e+02 3.5765001177787781e+02) (float-vector 2.2303299605846405e+02 1.7537200450897217e+02 3.4723201394081116e+02) (float-vector 2.3823499679565430e+02 1.5913799405097961e+02 3.3468601107597351e+02) (float-vector 2.5239300727844238e+02 1.3548800349235535e+02 3.3466100692749023e+02) (float-vector 2.5962001085281372e+02 1.1418899893760681e+02 3.4729200601577759e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 2.6558798551559448e+02 8.0916501581668854e+01 3.5825198888778687e+02) (float-vector 2.5454598665237427e+02 1.1317099630832672e+02 3.5765001177787781e+02) (float-vector 2.5962001085281372e+02 1.1418899893760681e+02 3.4729200601577759e+02) (float-vector 2.7034500241279602e+02 9.4606600701808929e+01 3.3463299274444580e+02) (float-vector 2.7412599325180054e+02 7.2684697806835175e+01 3.4729498624801636e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 2.8169700503349304e+02 5.1714498549699783e+01 3.3461898565292358e+02) (float-vector 2.7412599325180054e+02 7.2684697806835175e+01 3.4729498624801636e+02) (float-vector 2.7034500241279602e+02 9.4606600701808929e+01 3.3463299274444580e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 2.7695798873901367e+02 3.4395199269056320e+01 3.5675901174545288e+02) (float-vector 2.7412599325180054e+02 7.2684697806835175e+01 3.4729498624801636e+02) (float-vector 2.8169700503349304e+02 5.1714498549699783e+01 3.3461898565292358e+02) (float-vector 2.8558200597763062e+02 2.1628800779581070e+01 3.3461800217628479e+02) (float-vector 2.8358799219131470e+02 -5.8082799660041928e-01 3.4729701280593872e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 2.8514701128005981e+02 1.0966399684548378e+01 6.4439296722412109e+01) (float-vector 2.8639999032020569e+02 0.0000000000000000e+00 1.0186100006103516e+02) (float-vector 2.8558200597763062e+02 2.1628800779581070e+01 3.3461800217628479e+02) (float-vector 2.8169700503349304e+02 5.1714498549699783e+01 3.3461898565292358e+02) (float-vector 2.7849099040031433e+02 6.1741299927234650e+01 6.4356297254562378e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 2.8095901012420654e+02 -5.4989300668239594e+01 1.0168199986219406e+02) (float-vector 2.7656000852584839e+02 -7.4454203248023987e+01 3.3464899659156799e+02) (float-vector 2.7876800298690796e+02 -5.2085600793361664e+01 3.4729599952697754e+02) (float-vector 2.8549700975418091e+02 -2.2731000557541847e+01 3.3461800217628479e+02) (float-vector 2.8639999032020569e+02 0.0000000000000000e+00 1.0186100006103516e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 2.5916698575019836e+02 -1.1522000283002853e+02 3.4729099273681641e+02) (float-vector 2.6151099801063538e+02 -9.7786702215671539e+01 3.5675901174545288e+02) (float-vector 2.7876800298690796e+02 -5.2085600793361664e+01 3.4729599952697754e+02) (float-vector 2.7656000852584839e+02 -7.4454203248023987e+01 3.3464899659156799e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.3681599497795105e+02 2.4915200471878052e+02 9.8665103316307068e+01) (float-vector 1.1555700004100800e+02 2.5254899263381958e+02 3.8100000470876694e+01) (float-vector 1.5574899315834045e+02 2.3478700220584869e+02 3.8100000470876694e+01) (float-vector 1.5723699331283569e+02 2.3704299330711365e+02 6.4532198011875153e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.1555700004100800e+02 2.5254899263381958e+02 3.8100000470876694e+01) (float-vector 1.3681599497795105e+02 2.4915200471878052e+02 9.8665103316307068e+01) (float-vector 1.2225700169801712e+02 2.5613999366760254e+02 3.3498799800872803e+02) (float-vector 1.0287500172853470e+02 2.6068401336669922e+02 3.1372898817062378e+02) (float-vector 1.0495399683713913e+02 2.5748398900032043e+02 6.4452499151229858e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.2624699771404266e+02 1.6219300031661987e+02 3.5640600323677063e+02) (float-vector -2.3701199889183044e+02 1.6115599870681763e+02 3.4077700972557068e+02) (float-vector -2.2717599570751190e+02 1.7314900457859039e+02 3.3412298560142517e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.5004199147224426e+02 1.3594299554824829e+02 3.4729400277137756e+02) (float-vector -2.3701199889183044e+02 1.6115599870681763e+02 3.4077700972557068e+02) (float-vector -2.2624699771404266e+02 1.6219300031661987e+02 3.5640600323677063e+02) (float-vector -2.5341200828552246e+02 1.1584799736738205e+02 3.5825198888778687e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.4080299437046051e+02 2.4885199964046478e+02 2.4776400625705719e+02) (float-vector -1.0338299721479416e+02 2.6066198945045471e+02 2.4511599540710449e+02) (float-vector -4.1260801255702972e+01 2.5946599245071411e+02 3.0116099119186401e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -4.1260801255702972e+01 2.5946599245071411e+02 3.0116099119186401e+02) (float-vector -1.0338299721479416e+02 2.6066198945045471e+02 2.4511599540710449e+02) (float-vector -3.2385300844907761e+01 2.6391398906707764e+02 2.8848499059677124e+02) (float-vector 3.8361698389053345e+01 2.6352900266647339e+02 3.3511999249458313e+02) (float-vector 3.3128101378679276e+01 2.6074600219726562e+02 3.4746900200843811e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.0338299721479416e+02 2.6066198945045471e+02 2.4511599540710449e+02) (float-vector -1.0053600370883942e+02 2.5811401009559631e+02 6.4387999475002289e+01) (float-vector -3.3767700195312500e+01 2.5834700465202332e+02 3.8100000470876694e+01) (float-vector -3.4555199090391397e+00 2.6123398542404175e+02 6.4384199678897858e+01) (float-vector -3.2385300844907761e+01 2.6391398906707764e+02 2.8848499059677124e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.0495399683713913e+02 2.5748398900032043e+02 6.4452499151229858e+01) (float-vector 6.6913500428199768e+01 2.5754600763320923e+02 3.8100000470876694e+01) (float-vector 1.1555700004100800e+02 2.5254899263381958e+02 3.8100000470876694e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -3.3767700195312500e+01 2.5834700465202332e+02 3.8100000470876694e+01) (float-vector 6.6913500428199768e+01 2.5754600763320923e+02 3.8100000470876694e+01) (float-vector -3.4555199090391397e+00 2.6123398542404175e+02 6.4384199678897858e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 3.8361698389053345e+01 2.6352900266647339e+02 3.3511999249458313e+02) (float-vector -3.2385300844907761e+01 2.6391398906707764e+02 2.8848499059677124e+02) (float-vector -3.4555199090391397e+00 2.6123398542404175e+02 6.4384199678897858e+01) (float-vector 6.6913500428199768e+01 2.5754600763320923e+02 3.8100000470876694e+01) (float-vector 1.0495399683713913e+02 2.5748398900032043e+02 6.4452499151229858e+01) (float-vector 1.0287500172853470e+02 2.6068401336669922e+02 3.1372898817062378e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.5440000593662262e+02 2.4159899353981018e+02 3.3483099937438965e+02) (float-vector 1.7654900252819061e+02 2.2587999701499939e+02 3.3479401469230652e+02) (float-vector 1.7479099333286285e+02 2.2365699708461761e+02 3.4726700186729431e+02) (float-vector 1.4623199403285980e+02 2.3794800043106079e+02 3.5676598548889160e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.3681599497795105e+02 2.4915200471878052e+02 9.8665103316307068e+01) (float-vector 1.5723699331283569e+02 2.3704299330711365e+02 6.4532198011875153e+01) (float-vector 1.7648099362850189e+02 2.2556400299072266e+02 2.1730199456214905e+02) (float-vector 1.7654900252819061e+02 2.2587999701499939e+02 3.3479401469230652e+02) (float-vector 1.5440000593662262e+02 2.4159899353981018e+02 3.3483099937438965e+02) (float-vector 1.2225700169801712e+02 2.5613999366760254e+02 3.3498799800872803e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.4623199403285980e+02 2.3794800043106079e+02 3.5676598548889160e+02) (float-vector 1.2540900707244873e+02 2.4590699374675751e+02 3.5825601220130920e+02) (float-vector 1.2142600119113922e+02 2.5341099500656128e+02 3.4722501039505005e+02) (float-vector 1.2225700169801712e+02 2.5613999366760254e+02 3.3498799800872803e+02) (float-vector 1.5440000593662262e+02 2.4159899353981018e+02 3.3483099937438965e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.2386000156402588e+02 -2.5302401185035706e+02 6.4466096460819244e+01) (float-vector -1.0020200163125992e+02 -2.5544100999832153e+02 3.8100000470876694e+01) (float-vector -1.4497399330139160e+02 -2.4123400449752808e+02 3.8100000470876694e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.1110900342464447e+02 -2.5839298963546753e+02 1.3745899498462677e+02) (float-vector -1.2386000156402588e+02 -2.5302401185035706e+02 6.4466096460819244e+01) (float-vector -1.4497399330139160e+02 -2.4123400449752808e+02 3.8100000470876694e+01) (float-vector -1.6125200688838959e+02 -2.3558799922466278e+02 9.7703397274017334e+01) (float-vector -1.5886600315570831e+02 -2.3964299261569977e+02 2.4626800417900085e+02) (float-vector -1.2246999889612198e+02 -2.5652700662612915e+02 2.4067799746990204e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -8.6151398718357086e+01 -2.6221498847007751e+02 2.5336399674415588e+02) (float-vector -1.1110900342464447e+02 -2.5839298963546753e+02 1.3745899498462677e+02) (float-vector -1.2246999889612198e+02 -2.5652700662612915e+02 2.4067799746990204e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -5.5776998400688171e+01 -2.6264798641204834e+02 1.3745899498462677e+02) (float-vector -8.6151398718357086e+01 -2.6221498847007751e+02 2.5336399674415588e+02) (float-vector 2.6736299041658640e+00 -2.6414299011230469e+02 3.1342399120330811e+02) (float-vector 5.5121801793575287e+01 -2.6267498731613159e+02 1.3758699595928192e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.2386000156402588e+02 -2.5302401185035706e+02 6.4466096460819244e+01) (float-vector -1.1110900342464447e+02 -2.5839298963546753e+02 1.3745899498462677e+02) (float-vector -8.6151398718357086e+01 -2.6221498847007751e+02 2.5336399674415588e+02) (float-vector -5.5776998400688171e+01 -2.6264798641204834e+02 1.3745899498462677e+02) (float-vector -1.0020200163125992e+02 -2.5544100999832153e+02 3.8100000470876694e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 2.6736299041658640e+00 -2.6414299011230469e+02 3.1342399120330811e+02) (float-vector -8.6151398718357086e+01 -2.6221498847007751e+02 2.5336399674415588e+02) (float-vector -1.2246999889612198e+02 -2.5652700662612915e+02 2.4067799746990204e+02) (float-vector -1.1991800367832184e+02 -2.5417399406433105e+02 2.5413399934768677e+02) (float-vector 2.9870800673961639e+01 -2.6282501220703125e+02 3.4141799807548523e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.7454400062561035e+02 -8.2070402801036835e+01 1.3745899498462677e+02) (float-vector -2.7930301427841187e+02 -5.4521899670362473e+01 6.4512401819229126e+01) (float-vector -2.8347998857498169e+02 -4.5125201344490051e+01 1.6568599641323090e+02) (float-vector -2.7630001306533813e+02 -7.6525598764419556e+01 3.4115898609161377e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.6304501295089722e+02 -1.1578200012445450e+02 2.1730099618434906e+02) (float-vector -2.6440298557281494e+02 -1.0791900008916855e+02 9.7703397274017334e+01) (float-vector -2.7454400062561035e+02 -8.2070402801036835e+01 1.3745899498462677e+02) (float-vector -2.7630001306533813e+02 -7.6525598764419556e+01 3.4115898609161377e+02) (float-vector -2.6328998804092407e+02 -1.1524400115013123e+02 3.3462399244308472e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.7831500768661499e+02 -4.4692698866128922e+01 3.8100000470876694e+01) (float-vector -2.7930301427841187e+02 -5.4521899670362473e+01 6.4512401819229126e+01) (float-vector -2.7454400062561035e+02 -8.2070402801036835e+01 1.3745899498462677e+02) (float-vector -2.6440298557281494e+02 -1.0791900008916855e+02 9.7703397274017334e+01) (float-vector -2.6717799901962280e+02 -8.9699700474739075e+01 3.8100000470876694e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.7517399787902832e+02 -2.2417399287223816e+02 6.4476497471332550e+01) (float-vector 1.6097700595855713e+02 -2.3556800186634064e+02 9.9016301333904266e+01) (float-vector 1.6953900456428528e+02 -2.3123900592327118e+02 3.3482798933982849e+02) (float-vector 2.0856299996376038e+02 -1.9656999409198761e+02 3.3475399017333984e+02) (float-vector 1.9959500432014465e+02 -2.0286999642848969e+02 6.4462102949619293e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.9959500432014465e+02 -2.0286999642848969e+02 6.4462102949619293e+01) (float-vector 2.2226999700069427e+02 -1.7932200431823730e+02 1.0016799718141556e+02) (float-vector 2.3770900070667267e+02 -1.5200099349021912e+02 3.8100000470876694e+01) (float-vector 2.0918099582195282e+02 -1.8905399739742279e+02 3.8100000470876694e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.7517399787902832e+02 -2.2417399287223816e+02 6.4476497471332550e+01) (float-vector 1.9959500432014465e+02 -2.0286999642848969e+02 6.4462102949619293e+01) (float-vector 2.0918099582195282e+02 -1.8905399739742279e+02 3.8100000470876694e+01) (float-vector 1.7516699433326721e+02 -2.2074699401855469e+02 3.8100000470876694e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 2.5604999065399170e+02 -1.2513500452041626e+02 6.4369499683380127e+01) (float-vector 2.3770900070667267e+02 -1.5200099349021912e+02 3.8100000470876694e+01) (float-vector 2.5301200151443481e+02 -1.3308200240135193e+02 1.0089600086212158e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 2.3770900070667267e+02 -1.5200099349021912e+02 3.8100000470876694e+01) (float-vector 2.5604999065399170e+02 -1.2513500452041626e+02 6.4369499683380127e+01) (float-vector 2.6790401339530945e+02 -8.9494198560714722e+01 3.8100000470876694e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 2.5916698575019836e+02 -1.1522000283002853e+02 3.4729099273681641e+02) (float-vector 2.7656000852584839e+02 -7.4454203248023987e+01 3.3464899659156799e+02) (float-vector 2.8095901012420654e+02 -5.4989300668239594e+01 1.0168199986219406e+02) (float-vector 2.6790401339530945e+02 -8.9494198560714722e+01 3.8100000470876694e+01) (float-vector 2.5604999065399170e+02 -1.2513500452041626e+02 6.4369499683380127e+01) (float-vector 2.5301200151443481e+02 -1.3308200240135193e+02 1.0089600086212158e+02) (float-vector 2.5195598602294922e+02 -1.3630799949169159e+02 3.3466601371765137e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 2.7849099040031433e+02 6.1741299927234650e+01 6.4356297254562378e+01) (float-vector 2.8156799077987671e+02 2.4639999493956566e+01 3.8100000470876694e+01) (float-vector 2.8514701128005981e+02 1.0966399684548378e+01 6.4439296722412109e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.7687499523162842e+02 -1.2380400300025940e+02 2.0675600972026587e+00) (float-vector 2.3770900070667267e+02 -1.5200099349021912e+02 3.8100000470876694e+01) (float-vector 2.6790401339530945e+02 -8.9494198560714722e+01 3.8100000470876694e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.7687499523162842e+02 -1.2380400300025940e+02 2.0675600972026587e+00) (float-vector 1.7516699433326721e+02 -2.2074699401855469e+02 3.8100000470876694e+01) (float-vector 2.0918099582195282e+02 -1.8905399739742279e+02 3.8100000470876694e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 2.3770900070667267e+02 -1.5200099349021912e+02 3.8100000470876694e+01) (float-vector 1.7687499523162842e+02 -1.2380400300025940e+02 2.0675600972026587e+00) (float-vector 2.0918099582195282e+02 -1.8905399739742279e+02 3.8100000470876694e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 2.8358799219131470e+02 -5.8082799660041928e-01 3.4729701280593872e+02) (float-vector 2.7718698978424072e+02 -2.7450900524854660e+01 3.5764899849891663e+02) (float-vector 2.7695798873901367e+02 3.4395199269056320e+01 3.5675901174545288e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 2.6151099801063538e+02 -9.7786702215671539e+01 3.5675901174545288e+02) (float-vector 2.7718698978424072e+02 -2.7450900524854660e+01 3.5764899849891663e+02) (float-vector 2.7876800298690796e+02 -5.2085600793361664e+01 3.4729599952697754e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 2.7876800298690796e+02 -5.2085600793361664e+01 3.4729599952697754e+02) (float-vector 2.7718698978424072e+02 -2.7450900524854660e+01 3.5764899849891663e+02) (float-vector 2.8358799219131470e+02 -5.8082799660041928e-01 3.4729701280593872e+02) (float-vector 2.8549700975418091e+02 -2.2731000557541847e+01 3.3461800217628479e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.0053600370883942e+02 2.5811401009559631e+02 6.4387999475002289e+01) (float-vector -1.0020200163125992e+02 2.5544100999832153e+02 3.8100000470876694e+01) (float-vector -3.3767700195312500e+01 2.5834700465202332e+02 3.8100000470876694e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.0020200163125992e+02 2.5544100999832153e+02 3.8100000470876694e+01) (float-vector -1.0053600370883942e+02 2.5811401009559631e+02 6.4387999475002289e+01) (float-vector -1.2297400087118149e+02 2.5025200843811035e+02 3.8100000470876694e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.1555700004100800e+02 2.5254899263381958e+02 3.8100000470876694e+01) (float-vector 6.6913500428199768e+01 2.5754600763320923e+02 3.8100000470876694e+01) (float-vector -3.3767700195312500e+01 2.5834700465202332e+02 3.8100000470876694e+01) (float-vector -1.0020200163125992e+02 2.5544100999832153e+02 3.8100000470876694e+01) (float-vector -1.2297400087118149e+02 2.5025200843811035e+02 3.8100000470876694e+01) (float-vector -2.1515500545501709e+02 1.2726099789142609e+02 1.2258900096639991e+00) (float-vector 1.7050699889659882e+02 1.2474600225687027e+02 3.3572298707440495e-01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.2161300480365753e+02 1.7398299276828766e+02 3.8100000470876694e+01) (float-vector -1.8990500271320343e+02 2.0812200009822845e+02 3.8100000470876694e+01) (float-vector -2.1451799571514130e+02 1.8679299950599670e+02 6.4526297152042389e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.3331199586391449e+02 1.2515999376773834e+02 1.0152399539947510e+01) (float-vector -2.2161300480365753e+02 1.7398299276828766e+02 3.8100000470876694e+01) (float-vector -2.4725900590419769e+02 1.3514399528503418e+02 3.8100000470876694e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.2297400087118149e+02 2.5025200843811035e+02 3.8100000470876694e+01) (float-vector -1.5574799478054047e+02 2.3480199277400970e+02 3.8100000470876694e+01) (float-vector -2.1515500545501709e+02 1.2726099789142609e+02 1.2258900096639991e+00)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.3331199586391449e+02 1.2515999376773834e+02 1.0152399539947510e+01) (float-vector -2.1515500545501709e+02 1.2726099789142609e+02 1.2258900096639991e+00) (float-vector -1.5574799478054047e+02 2.3480199277400970e+02 3.8100000470876694e+01) (float-vector -1.8990500271320343e+02 2.0812200009822845e+02 3.8100000470876694e+01) (float-vector -2.2161300480365753e+02 1.7398299276828766e+02 3.8100000470876694e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.2438700348138809e+02 -2.5550600886344910e+02 3.3501300215721130e+02) (float-vector 1.2091500312089920e+02 -2.5657698512077332e+02 2.1981300413608551e+02) (float-vector 1.0072500258684158e+02 -2.6076701283454895e+02 3.3510199189186096e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 2.3273499310016632e+02 -1.6682100296020508e+02 3.3470401167869568e+02) (float-vector 2.3404200375080109e+02 -1.6032099723815918e+02 3.4727999567985535e+02) (float-vector 2.5195598602294922e+02 -1.3630799949169159e+02 3.3466601371765137e+02) (float-vector 2.5301200151443481e+02 -1.3308200240135193e+02 1.0089600086212158e+02) (float-vector 2.3770900070667267e+02 -1.5200099349021912e+02 3.8100000470876694e+01) (float-vector 2.2226999700069427e+02 -1.7932200431823730e+02 1.0016799718141556e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.9959500432014465e+02 -2.0286999642848969e+02 6.4462102949619293e+01) (float-vector 2.0856299996376038e+02 -1.9656999409198761e+02 3.3475399017333984e+02) (float-vector 2.3273499310016632e+02 -1.6682100296020508e+02 3.3470401167869568e+02) (float-vector 2.2226999700069427e+02 -1.7932200431823730e+02 1.0016799718141556e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 2.6691201329231262e+02 9.2376202344894409e+01 3.8100000470876694e+01) (float-vector 2.8156799077987671e+02 2.4639999493956566e+01 3.8100000470876694e+01) (float-vector 2.7849099040031433e+02 6.1741299927234650e+01 6.4356297254562378e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 2.6691201329231262e+02 9.2376202344894409e+01 3.8100000470876694e+01) (float-vector 2.4791699647903442e+02 1.3489900529384613e+02 3.8100000470876694e+01) (float-vector 1.7050699889659882e+02 1.2474600225687027e+02 3.3572298707440495e-01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 2.8156799077987671e+02 2.4639999493956566e+01 3.8100000470876694e+01) (float-vector 2.6691201329231262e+02 9.2376202344894409e+01 3.8100000470876694e+01) (float-vector 1.7050699889659882e+02 1.2474600225687027e+02 3.3572298707440495e-01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 2.6691201329231262e+02 9.2376202344894409e+01 3.8100000470876694e+01) (float-vector 2.7849099040031433e+02 6.1741299927234650e+01 6.4356297254562378e+01) (float-vector 2.8169700503349304e+02 5.1714498549699783e+01 3.3461898565292358e+02) (float-vector 2.7034500241279602e+02 9.4606600701808929e+01 3.3463299274444580e+02) (float-vector 2.6539701223373413e+02 1.0412299633026123e+02 6.4365297555923462e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 2.4791699647903442e+02 1.3489900529384613e+02 3.8100000470876694e+01) (float-vector 2.6691201329231262e+02 9.2376202344894409e+01 3.8100000470876694e+01) (float-vector 2.6539701223373413e+02 1.0412299633026123e+02 6.4365297555923462e+01) (float-vector 2.4273200333118439e+02 1.4911699295043945e+02 6.4447999000549316e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 2.8095901012420654e+02 -5.4989300668239594e+01 1.0168199986219406e+02) (float-vector 2.7906700968742371e+02 -4.4581498950719833e+01 3.8100000470876694e+01) (float-vector 2.6790401339530945e+02 -8.9494198560714722e+01 3.8100000470876694e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 2.8156799077987671e+02 2.4639999493956566e+01 3.8100000470876694e+01) (float-vector 2.7906700968742371e+02 -4.4581498950719833e+01 3.8100000470876694e+01) (float-vector 2.8514701128005981e+02 1.0966399684548378e+01 6.4439296722412109e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 2.7906700968742371e+02 -4.4581498950719833e+01 3.8100000470876694e+01) (float-vector 1.7687499523162842e+02 -1.2380400300025940e+02 2.0675600972026587e+00) (float-vector 2.6790401339530945e+02 -8.9494198560714722e+01 3.8100000470876694e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 2.8514701128005981e+02 1.0966399684548378e+01 6.4439296722412109e+01) (float-vector 2.7906700968742371e+02 -4.4581498950719833e+01 3.8100000470876694e+01) (float-vector 2.8095901012420654e+02 -5.4989300668239594e+01 1.0168199986219406e+02) (float-vector 2.8639999032020569e+02 0.0000000000000000e+00 1.0186100006103516e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.7687499523162842e+02 -1.2380400300025940e+02 2.0675600972026587e+00) (float-vector 1.6586500406265259e+02 -1.2411200255155563e+02 5.7080101214523893e-03) (float-vector 1.2725000083446503e+02 -2.4900899827480316e+02 3.8100000470876694e+01) (float-vector 1.7516699433326721e+02 -2.2074699401855469e+02 3.8100000470876694e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.1767799556255341e+02 -1.2452100217342377e+02 8.5155398119240999e-01) (float-vector 1.6586500406265259e+02 -1.2411200255155563e+02 5.7080101214523893e-03) (float-vector 1.7050699889659882e+02 1.2474600225687027e+02 3.3572298707440495e-01) (float-vector -2.1515500545501709e+02 1.2726099789142609e+02 1.2258900096639991e+00) (float-vector -2.2468000650405884e+02 1.1081700026988983e+02 3.4004999324679375e+00)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 2.8156799077987671e+02 2.4639999493956566e+01 3.8100000470876694e+01) (float-vector 1.7050699889659882e+02 1.2474600225687027e+02 3.3572298707440495e-01) (float-vector 1.6586500406265259e+02 -1.2411200255155563e+02 5.7080101214523893e-03) (float-vector 1.7687499523162842e+02 -1.2380400300025940e+02 2.0675600972026587e+00) (float-vector 2.7906700968742371e+02 -4.4581498950719833e+01 3.8100000470876694e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.0020200163125992e+02 -2.5544100999832153e+02 3.8100000470876694e+01) (float-vector 7.8678503632545471e+01 -2.5705099105834961e+02 3.8100000470876694e+01) (float-vector 1.2725000083446503e+02 -2.4900899827480316e+02 3.8100000470876694e+01) (float-vector 1.6586500406265259e+02 -1.2411200255155563e+02 5.7080101214523893e-03) (float-vector -2.1767799556255341e+02 -1.2452100217342377e+02 8.5155398119240999e-01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.6120299100875854e+02 1.1987800151109695e+02 2.1730099618434906e+02) (float-vector -2.5883901119232178e+02 1.2447500228881836e+02 3.3462700247764587e+02) (float-vector -2.6912000775337219e+02 9.2044703662395477e+01 3.4729599952697754e+02) (float-vector -2.7951899170875549e+02 6.5778702497482300e+01 3.3342900872230530e+02) (float-vector -2.7118599414825439e+02 9.5165796577930450e+01 2.2004799544811249e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.7118599414825439e+02 9.5165796577930450e+01 2.2004799544811249e+02) (float-vector -2.8124600648880005e+02 5.5127799510955811e+01 1.3745899498462677e+02) (float-vector -2.8158101439476013e+02 4.1185799986124039e+01 6.4384900033473969e+01) (float-vector -2.6613798737525940e+02 9.2731498181819916e+01 3.8100000470876694e+01) (float-vector -2.6120299100875854e+02 1.1987800151109695e+02 2.1730099618434906e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.3929199576377869e+02 1.5737199783325195e+02 1.3745899498462677e+02) (float-vector -2.2918699681758881e+02 1.7341700196266174e+02 2.2004799544811249e+02) (float-vector -2.2717599570751190e+02 1.7314900457859039e+02 3.3412298560142517e+02) (float-vector -2.3701199889183044e+02 1.6115599870681763e+02 3.4077700972557068e+02) (float-vector -2.5004199147224426e+02 1.3594299554824829e+02 3.4729400277137756e+02) (float-vector -2.5883901119232178e+02 1.2447500228881836e+02 3.3462700247764587e+02) (float-vector -2.6120299100875854e+02 1.1987800151109695e+02 2.1730099618434906e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.2161300480365753e+02 1.7398299276828766e+02 3.8100000470876694e+01) (float-vector -2.4090799689292908e+02 1.5128199756145477e+02 6.4523600041866302e+01) (float-vector -2.4725900590419769e+02 1.3514399528503418e+02 3.8100000470876694e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.4725900590419769e+02 1.3514399528503418e+02 3.8100000470876694e+01) (float-vector -2.4090799689292908e+02 1.5128199756145477e+02 6.4523600041866302e+01) (float-vector -2.3929199576377869e+02 1.5737199783325195e+02 1.3745899498462677e+02) (float-vector -2.6120299100875854e+02 1.1987800151109695e+02 2.1730099618434906e+02) (float-vector -2.6613798737525940e+02 9.2731498181819916e+01 3.8100000470876694e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.4090799689292908e+02 1.5128199756145477e+02 6.4523600041866302e+01) (float-vector -2.2161300480365753e+02 1.7398299276828766e+02 3.8100000470876694e+01) (float-vector -2.1451799571514130e+02 1.8679299950599670e+02 6.4526297152042389e+01) (float-vector -2.2918699681758881e+02 1.7341700196266174e+02 2.2004799544811249e+02) (float-vector -2.3929199576377869e+02 1.5737199783325195e+02 1.3745899498462677e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.2438700348138809e+02 -2.5550600886344910e+02 3.3501300215721130e+02) (float-vector 1.4209899306297302e+02 -2.4855500459671021e+02 3.1498399376869202e+02) (float-vector 1.3607899844646454e+02 -2.4845199286937714e+02 6.4471200108528137e+01) (float-vector 1.2091500312089920e+02 -2.5657698512077332e+02 2.1981300413608551e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.3607899844646454e+02 -2.4845199286937714e+02 6.4471200108528137e+01) (float-vector 1.4209899306297302e+02 -2.4855500459671021e+02 3.1498399376869202e+02) (float-vector 1.6953900456428528e+02 -2.3123900592327118e+02 3.3482798933982849e+02) (float-vector 1.6097700595855713e+02 -2.3556800186634064e+02 9.9016301333904266e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.2438700348138809e+02 -2.5550600886344910e+02 3.3501300215721130e+02) (float-vector 1.1947199702262878e+02 -2.5400501489639282e+02 3.4722599387168884e+02) (float-vector 1.3735699653625488e+02 -2.4747000634670258e+02 3.4724301099777222e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.0888999700546265e+02 -2.5036698579788208e+02 3.5825398564338684e+02) (float-vector 1.1947199702262878e+02 -2.5400501489639282e+02 3.4722599387168884e+02) (float-vector 1.2438700348138809e+02 -2.5550600886344910e+02 3.3501300215721130e+02) (float-vector 1.0072500258684158e+02 -2.6076701283454895e+02 3.3510199189186096e+02) (float-vector 8.2812502980232239e+01 -2.5932800769805908e+02 3.4720200300216675e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 2.1808099746704102e+02 -1.7345799505710602e+02 3.5765001177787781e+02) (float-vector 2.6151099801063538e+02 -9.7786702215671539e+01 3.5675901174545288e+02) (float-vector 2.5916698575019836e+02 -1.1522000283002853e+02 3.4729099273681641e+02) (float-vector 2.5195598602294922e+02 -1.3630799949169159e+02 3.3466601371765137e+02) (float-vector 2.3404200375080109e+02 -1.6032099723815918e+02 3.4727999567985535e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.6784599423408508e+02 -2.2896000742912292e+02 3.4725999832153320e+02) (float-vector 1.6953900456428528e+02 -2.3123900592327118e+02 3.3482798933982849e+02) (float-vector 1.4209899306297302e+02 -2.4855500459671021e+02 3.1498399376869202e+02) (float-vector 1.2438700348138809e+02 -2.5550600886344910e+02 3.3501300215721130e+02) (float-vector 1.3735699653625488e+02 -2.4747000634670258e+02 3.4724301099777222e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.8990500271320343e+02 2.0812200009822845e+02 3.8100000470876694e+01) (float-vector -1.8756100535392761e+02 2.1793299913406372e+02 2.6662701368331909e+02) (float-vector -2.2717599570751190e+02 1.7314900457859039e+02 3.3412298560142517e+02) (float-vector -2.2918699681758881e+02 1.7341700196266174e+02 2.2004799544811249e+02) (float-vector -2.1451799571514130e+02 1.8679299950599670e+02 6.4526297152042389e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 2.1808099746704102e+02 -1.7345799505710602e+02 3.5765001177787781e+02) (float-vector 2.0649999380111694e+02 -1.9463600218296051e+02 3.4727099537849426e+02) (float-vector 1.8850199878215790e+02 -2.0532500743865967e+02 3.5765200853347778e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.6784599423408508e+02 -2.2896000742912292e+02 3.4725999832153320e+02) (float-vector 1.8850199878215790e+02 -2.0532500743865967e+02 3.5765200853347778e+02) (float-vector 2.0649999380111694e+02 -1.9463600218296051e+02 3.4727099537849426e+02) (float-vector 2.0856299996376038e+02 -1.9656999409198761e+02 3.3475399017333984e+02) (float-vector 1.6953900456428528e+02 -2.3123900592327118e+02 3.3482798933982849e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 2.0856299996376038e+02 -1.9656999409198761e+02 3.3475399017333984e+02) (float-vector 2.0649999380111694e+02 -1.9463600218296051e+02 3.4727099537849426e+02) (float-vector 2.1808099746704102e+02 -1.7345799505710602e+02 3.5765001177787781e+02) (float-vector 2.3404200375080109e+02 -1.6032099723815918e+02 3.4727999567985535e+02) (float-vector 2.3273499310016632e+02 -1.6682100296020508e+02 3.3470401167869568e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 2.3360300064086914e+02 1.5183599293231964e+02 3.5765001177787781e+02) (float-vector 2.5454598665237427e+02 1.1317099630832672e+02 3.5765001177787781e+02) (float-vector 2.6558798551559448e+02 8.0916501581668854e+01 3.5825198888778687e+02) (float-vector 2.7695798873901367e+02 3.4395199269056320e+01 3.5675901174545288e+02) (float-vector 2.7718698978424072e+02 -2.7450900524854660e+01 3.5764899849891663e+02) (float-vector 2.6151099801063538e+02 -9.7786702215671539e+01 3.5675901174545288e+02) (float-vector 2.1808099746704102e+02 -1.7345799505710602e+02 3.5765001177787781e+02) (float-vector 1.8850199878215790e+02 -2.0532500743865967e+02 3.5765200853347778e+02) (float-vector 1.4298999309539795e+02 -2.3931099474430084e+02 3.5752201080322266e+02) (float-vector 1.0888999700546265e+02 -2.5036698579788208e+02 3.5825398564338684e+02) (float-vector 2.4128900840878487e+01 -2.5527098774909973e+02 3.5680601000785828e+02) (float-vector -2.2082899510860443e+02 -1.6493099927902222e+02 3.5770198702812195e+02) (float-vector -2.3545700311660767e+02 -1.5073199570178986e+02 3.5765001177787781e+02) (float-vector -2.4709999561309814e+02 -1.3209499418735504e+02 3.5675901174545288e+02) (float-vector -2.6822400093078613e+02 -7.5252696871757507e+01 3.5825499892234802e+02) (float-vector -2.6914200186729431e+02 7.6003201305866241e+01 3.5764899849891663e+02) (float-vector -2.5341200828552246e+02 1.1584799736738205e+02 3.5825198888778687e+02) (float-vector -2.2624699771404266e+02 1.6219300031661987e+02 3.5640600323677063e+02) (float-vector -2.1308700740337372e+02 1.6866099834442139e+02 3.5764899849891663e+02) (float-vector 5.3579900413751602e+01 2.5523999333381653e+02 3.5765600204467773e+02) (float-vector 1.2540900707244873e+02 2.4590699374675751e+02 3.5825601220130920e+02) (float-vector 1.4623199403285980e+02 2.3794800043106079e+02 3.5676598548889160e+02) (float-vector 2.0316399633884430e+02 1.9168999791145325e+02 3.5676199197769165e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.4298999309539795e+02 -2.3931099474430084e+02 3.5752201080322266e+02) (float-vector 1.3735699653625488e+02 -2.4747000634670258e+02 3.4724301099777222e+02) (float-vector 1.1947199702262878e+02 -2.5400501489639282e+02 3.4722599387168884e+02) (float-vector 1.0888999700546265e+02 -2.5036698579788208e+02 3.5825398564338684e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.3735699653625488e+02 -2.4747000634670258e+02 3.4724301099777222e+02) (float-vector 1.4298999309539795e+02 -2.3931099474430084e+02 3.5752201080322266e+02) (float-vector 1.8850199878215790e+02 -2.0532500743865967e+02 3.5765200853347778e+02) (float-vector 1.6784599423408508e+02 -2.2896000742912292e+02 3.4725999832153320e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.8756100535392761e+02 2.1793299913406372e+02 2.6662701368331909e+02) (float-vector -1.8299899995326996e+02 2.2033900022506714e+02 2.7326399087905884e+02) (float-vector -2.2717599570751190e+02 1.7314900457859039e+02 3.3412298560142517e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.1308700740337372e+02 1.6866099834442139e+02 3.5764899849891663e+02) (float-vector -2.2624699771404266e+02 1.6219300031661987e+02 3.5640600323677063e+02) (float-vector -2.2717599570751190e+02 1.7314900457859039e+02 3.3412298560142517e+02) (float-vector -1.8299899995326996e+02 2.2033900022506714e+02 2.7326399087905884e+02) (float-vector -1.4080299437046051e+02 2.4885199964046478e+02 2.4776400625705719e+02) (float-vector -4.1260801255702972e+01 2.5946599245071411e+02 3.0116099119186401e+02) (float-vector 3.3128101378679276e+01 2.6074600219726562e+02 3.4746900200843811e+02) (float-vector 1.8214600160717964e+01 2.5352400541305542e+02 3.5675901174545288e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.8756100535392761e+02 2.1793299913406372e+02 2.6662701368331909e+02) (float-vector -1.6175900399684906e+02 2.3634700477123260e+02 1.3745899498462677e+02) (float-vector -1.4080299437046051e+02 2.4885199964046478e+02 2.4776400625705719e+02) (float-vector -1.8299899995326996e+02 2.2033900022506714e+02 2.7326399087905884e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.5574799478054047e+02 2.3480199277400970e+02 3.8100000470876694e+01) (float-vector -1.6175900399684906e+02 2.3634700477123260e+02 1.3745899498462677e+02) (float-vector -1.8756100535392761e+02 2.1793299913406372e+02 2.6662701368331909e+02) (float-vector -1.8990500271320343e+02 2.0812200009822845e+02 3.8100000470876694e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.2297400087118149e+02 2.5025200843811035e+02 3.8100000470876694e+01) (float-vector -1.0053600370883942e+02 2.5811401009559631e+02 6.4387999475002289e+01) (float-vector -1.0338299721479416e+02 2.6066198945045471e+02 2.4511599540710449e+02) (float-vector -1.4080299437046051e+02 2.4885199964046478e+02 2.4776400625705719e+02) (float-vector -1.6175900399684906e+02 2.3634700477123260e+02 1.3745899498462677e+02) (float-vector -1.5574799478054047e+02 2.3480199277400970e+02 3.8100000470876694e+01)))))
              ))
             )
      (setq geom (instance collada-body :init :replace-obj qhull :name "file:///tmp/collada_model_reader_base_link_Q9SmHr.dae"))
      (when glv
        (setq (geom . gl::aglvertices) glv)
        (send geom :assoc glv))
      geom))
  (:_make_instance_shoulder_pan_link_geom0 ()
    (let (geom glv qhull
          (local-cds (make-coords :pos (float-vector 1.1952500000000001e+02 0.0000000000000000e+00 3.4857999999999998e+02))))
      (setq glv
       (instance gl::glvertices :init
                 (list ;; mesh list
                  (list ;; mesh description
                   (list :type :triangles)
                   (list :material (list
                    (list :ambient (float-vector 0.500000 0.500000 0.500000 1.000000))
                    (list :diffuse (float-vector 1.000000 1.000000 1.000000 1.000000))))
                   (list :indices #i( 0 1 2 0 2 3 4 8 0 0 8 9 0 9 1 3 1364 0 0 1364 1362 0 1362 4 4 7 8 9 8 1102 8 7 1102 1 9 1100 1100 9 1102 1102 7 1103 1102 1103 1104 1100 1102 1097 1097 1102 1104 6 7 4 7 6 1103 1103 6 16 1103 16 1086 1104 1103 1105 1105 1103 1086 1097 1104 409 409 1104 1105 1105 1086 1080 409 1105 411 411 1105 1080 408 409 410 410 409 411 409 408 1097 410 411 403 403 411 406 411 1080 406 403 1129 410 1129 408 410 1097 408 1098 1129 1141 408 1141 1098 408 1128 1129 1130 403 1130 1129 1128 1141 1129 1133 367 1128 1128 1130 1133 367 1140 1128 1128 1140 1141 1133 1130 1134 402 1134 1130 402 1130 403 1132 925 1133 1133 925 367 1133 1134 1132 1132 1134 1135 401 1135 1134 401 1134 402 392 401 402 392 402 403 403 406 392 404 405 406 406 405 407 392 406 407 406 1080 1079 406 1079 404 1079 1187 404 405 404 1188 1188 404 1187 407 405 1191 1191 405 1188 392 407 396 396 407 1191 1191 1188 1192 396 1191 1194 1194 1191 1192 1188 1187 1189 1192 1188 1189 1192 1189 1193 1194 1192 1195 1195 1192 1193 1195 1213 1194 1194 1213 1214 1194 1214 396 396 397 392 396 1214 397 1213 1210 1214 1214 1210 1211 1214 1211 397 1212 1209 1213 1213 1209 1210 1195 1212 1213 1209 1206 1210 1210 1206 1207 1210 1207 1211 1211 1207 1208 1211 1208 398 397 1211 398 392 397 398 398 399 392 398 1208 399 1207 1204 1208 1208 1204 1205 1208 1205 399 1206 1197 1207 1207 1197 1204 1197 1198 1204 1204 1198 1200 1204 1200 1205 1205 1200 1202 1205 1202 400 399 1205 400 392 399 400 392 400 390 400 1202 390 1200 1201 1202 1202 1201 1203 1202 1203 390 1198 1199 1200 1200 1199 1201 1215 1203 1201 1215 1201 783 783 1201 1199 390 1203 391 1061 391 1203 1061 1203 1215 390 391 392 1063 392 391 1060 1063 391 1060 391 1061 1061 1062 1060 1215 1216 1061 1061 1216 1062 783 782 1215 1215 782 1216 1217 1062 1216 1217 1216 789 789 1216 782 1062 1068 1060 1068 1062 1217 1060 1068 1069 1069 1068 1217 789 788 1217 1218 1069 1217 1218 1217 793 793 1217 788 1060 1069 979 979 1069 1070 1070 1069 1218 979 164 120 253 979 252 252 979 120 979 253 1060 979 1070 164 1073 164 1070 1070 1218 1073 120 164 165 1073 165 164 1072 165 1073 1073 1218 1220 1073 1220 1072 120 165 121 121 165 166 166 165 1071 1071 165 1072 1072 1220 1219 1072 1219 1071 791 1219 1220 791 1220 790 790 1220 1218 166 1219 791 1071 1219 166 121 166 159 159 166 167 791 167 166 790 167 791 790 792 167 790 1218 792 793 792 1218 167 792 793 159 167 160 167 788 789 167 789 160 167 793 788 784 160 789 784 789 782 782 783 784 783 785 784 783 1199 785 784 785 786 786 785 1198 1198 785 1199 784 786 787 787 786 1197 1197 786 1198 750 784 787 750 787 751 751 787 1197 1206 751 1197 749 750 751 749 751 1206 750 749 778 778 784 750 749 779 778 1206 779 749 1209 779 1206 778 779 780 780 779 1209 1212 780 1209 778 780 781 781 780 1212 1196 781 1212 1196 1212 1195 356 778 781 356 781 354 354 781 1196 1195 1193 1196 1196 1193 355 1196 355 354 354 355 356 356 355 357 357 778 356 355 360 357 360 803 357 357 803 778 803 820 778 778 820 784 360 802 803 802 819 803 803 819 820 355 359 360 359 802 360 359 774 802 774 818 802 802 818 819 818 162 819 819 162 161 819 161 820 817 163 818 818 163 162 774 817 818 158 161 162 158 162 153 153 162 163 160 161 158 820 161 160 158 159 160 153 1254 158 158 1254 1252 158 1252 159 820 160 784 159 1252 1310 159 1310 121 1251 1252 1253 1253 1252 1254 1251 1310 1252 1251 1309 1310 121 1310 1309 119 120 121 119 121 168 168 121 169 121 1309 169 1308 1307 1309 1308 1309 1251 169 1309 1307 168 169 170 170 169 171 171 169 172 169 1307 172 1306 1305 1307 1306 1307 1308 172 1307 1305 1304 1305 1306 1389 1304 1306 1389 1306 1390 1390 1306 1308 1304 1303 1305 172 1305 174 174 1305 1303 1302 1303 1304 1388 1302 1304 1388 1304 1389 1385 1388 1389 1389 1390 1385 1390 1308 1391 1385 1390 1391 1391 1308 1251 1391 1251 1392 1385 1391 1392 1392 1251 1253 1392 1253 1393 1393 1385 1392 1253 1254 1255 1393 1253 1255 1393 1255 1394 1394 1385 1393 1255 1254 1256 1255 1256 1257 1394 1255 1257 153 1256 1254 1257 1256 1258 152 1258 1256 152 1256 153 1257 1258 1259 1259 1367 1257 1394 1257 1395 1395 1257 1367 1259 1258 1260 1366 1367 1259 1259 1260 1366 1366 1381 1367 1367 1381 1395 1394 1395 1383 1395 1381 1382 1395 1382 1383 1380 1288 1381 1381 1288 1290 1381 1290 1382 1380 1381 1366 1382 1290 1292 1382 1292 1383 1383 1292 1294 1383 1294 1384 1383 1384 1394 1290 1291 1292 1292 1291 1293 1292 1293 1294 1288 1289 1290 1290 1289 1291 196 1293 1291 196 1291 202 202 1291 1289 1294 1293 1295 193 1295 1293 193 1293 196 1294 1295 1296 1296 1295 1297 189 1297 1295 189 1295 193 192 189 193 192 193 194 194 193 195 195 193 196 328 192 194 328 194 329 329 194 195 195 196 197 329 195 331 331 195 197 327 328 329 327 329 330 329 331 330 326 328 327 326 192 328 322 326 327 330 1225 327 327 1225 1224 327 1224 322 322 325 326 192 326 325 321 325 322 321 188 325 325 188 187 325 187 192 187 189 192 187 188 189 189 188 190 321 190 188 321 322 323 323 190 321 189 190 185 185 190 191 323 191 190 185 1297 189 1296 1297 1298 1298 1297 1299 185 1299 1297 1384 1294 1296 1384 1296 1385 1385 1296 1298 1298 1299 1300 1385 1298 1386 1386 1298 1300 1300 1299 1301 183 1301 1299 183 1299 185 1300 1301 1302 1386 1300 1387 1387 1300 1302 1386 1387 1385 1394 1384 1385 1385 1387 1388 1387 1302 1388 1302 1301 1303 179 1303 1301 179 1301 183 174 1303 179 177 178 179 179 178 180 179 180 174 177 179 182 182 179 183 174 175 172 174 180 181 174 181 175 312 181 180 312 180 314 314 180 178 311 175 181 311 181 312 310 311 312 310 312 313 312 314 313 313 314 315 314 178 315 313 315 316 316 1237 313 313 1237 1248 313 1248 310 320 316 315 315 178 177 315 177 320 319 316 320 320 177 182 320 182 319 317 318 319 319 318 316 186 317 319 319 182 184 319 184 186 182 183 184 184 183 185 184 185 186 185 191 186 317 186 324 324 186 191 324 318 317 323 318 324 324 191 323 323 322 318 322 1224 1222 322 1222 318 1223 1222 1224 1223 1224 1225 1225 1226 1223 330 1226 1225 1223 1226 1227 280 1227 1226 280 1226 330 330 331 332 330 332 280 279 278 280 280 332 333 280 333 279 278 1227 280 1223 1227 1228 278 1228 1227 1228 1229 1223 282 1229 1228 282 1228 278 1223 1229 1230 287 1230 1229 287 1229 282 1223 1230 1231 289 1231 1230 289 1230 287 282 286 287 290 289 287 290 287 291 291 287 286 282 285 286 209 286 285 286 209 291 291 209 215 291 215 290 288 289 290 290 215 214 290 214 288 208 214 215 208 215 209 208 209 205 205 209 210 285 210 209 213 214 208 205 1285 208 208 1285 1283 208 1283 213 213 212 214 288 214 212 211 212 213 288 212 292 292 212 211 211 213 216 292 211 216 288 292 289 289 292 293 216 293 292 216 213 217 216 217 218 218 295 216 216 295 293 289 293 294 293 295 294 294 1231 289 294 295 296 294 296 297 297 1233 294 294 1233 1231 218 296 295 218 217 219 219 296 218 296 298 297 219 298 296 297 298 299 297 299 242 242 1240 297 297 1240 1233 221 299 298 221 298 219 219 217 220 219 220 221 220 224 221 224 299 221 242 299 300 224 300 299 220 223 224 223 300 224 135 223 220 217 1279 220 220 1279 1277 220 1277 135 213 1281 217 217 1281 1279 1278 1277 1279 1278 1279 1280 1280 1279 1281 1276 1275 1277 1276 1277 1278 135 1277 1275 1375 1276 1278 1375 1278 1376 1376 1278 1280 1280 1281 1282 1376 1280 1377 1377 1280 1282 1368 1375 1376 1368 1376 1377 1374 1276 1375 1374 1375 1368 1274 1275 1276 1374 1274 1276 1373 1274 1374 1368 1373 1374 1272 1273 1274 1274 1273 1275 1373 1272 1274 1270 1271 1272 1272 1271 1273 1372 1270 1272 1372 1272 1373 133 1275 1273 133 1273 127 127 1273 1271 1270 1269 1271 127 1271 137 137 1271 1269 1268 1267 1269 1268 1269 1270 137 1269 124 124 1269 1267 124 123 137 123 138 137 137 138 139 137 139 127 122 123 124 122 124 141 141 124 142 124 1267 142 804 138 123 804 123 805 805 123 122 754 139 138 754 138 804 756 754 804 756 804 757 757 804 805 805 122 806 757 805 761 761 805 806 806 122 141 806 141 807 761 806 763 763 806 807 807 141 143 807 143 808 763 807 801 801 807 808 763 764 761 801 341 763 763 341 340 763 340 764 800 346 801 801 346 341 801 808 800 339 340 341 339 341 345 345 341 346 345 346 342 342 346 347 800 347 346 799 347 800 800 808 809 800 809 799 342 347 343 799 343 347 798 343 799 799 809 810 799 810 798 808 145 809 809 145 146 809 146 810 810 146 148 810 148 811 798 810 811 145 144 146 146 144 147 146 147 148 143 144 145 808 143 145 143 142 144 142 1265 144 144 1265 1263 144 1263 147 141 142 143 142 1267 1265 1264 1263 1265 1264 1265 1266 1266 1265 1267 1262 1261 1263 1262 1263 1264 147 1263 1261 1368 1262 1264 1368 1264 1369 1369 1264 1266 1266 1267 1268 1369 1266 1370 1370 1266 1268 1369 1373 1368 1369 1370 1373 1366 1262 1368 1377 1378 1368 1368 1378 1366 1366 1260 1262 1366 1378 1379 1366 1379 1380 1377 1282 1378 1378 1282 1284 1378 1284 1379 1379 1284 1286 1379 1286 1380 1380 1286 1288 1284 1285 1286 1286 1285 1287 1286 1287 1288 1282 1283 1284 1284 1283 1285 1282 1281 1283 213 1283 1281 205 1287 1285 1288 1287 1289 200 1287 205 200 1289 1287 205 206 200 205 210 206 200 206 207 281 207 206 281 206 285 285 206 210 200 207 198 283 198 207 283 207 281 281 282 283 281 285 282 283 282 278 283 278 284 284 198 283 198 199 200 284 199 198 284 278 277 277 199 284 277 278 279 199 277 279 200 199 201 279 201 199 333 203 279 279 203 201 200 201 202 202 201 203 202 1289 200 202 203 196 196 203 204 333 204 203 332 204 333 196 204 197 332 197 204 331 197 332 1260 1261 1262 1260 1258 1261 147 1261 150 150 1261 1258 150 1258 152 149 147 150 149 150 151 152 156 150 150 156 157 150 157 151 148 147 149 811 148 149 811 149 812 812 149 151 812 151 813 813 151 157 813 157 814 814 157 156 796 812 813 796 813 795 795 813 814 797 811 812 797 812 796 798 811 797 796 348 797 797 348 344 797 344 798 795 349 796 796 349 348 794 350 795 795 350 349 795 814 794 335 348 349 335 349 350 344 348 335 335 343 344 798 344 343 335 342 343 334 342 335 334 1025 342 342 1025 1026 342 1026 345 334 335 336 336 1024 334 334 1024 1025 1024 1022 1025 1025 1022 1023 1025 1023 1026 1026 1023 1010 1026 1010 1011 345 1026 1011 345 1011 339 1010 992 1011 1011 992 340 1011 340 339 1009 994 1010 1010 994 992 1023 1009 1010 1022 1020 1023 1023 1020 1009 479 996 1009 1009 996 994 479 1009 575 575 1009 1020 993 992 994 993 994 995 995 994 996 995 996 477 477 996 478 479 478 996 999 993 995 999 995 476 476 995 477 991 992 993 998 991 993 998 993 999 1001 998 999 1001 999 475 475 999 476 474 475 476 476 477 474 474 477 478 474 478 479 474 479 574 574 479 575 574 575 576 705 474 574 705 574 707 707 574 576 576 575 577 575 1020 577 576 577 578 707 576 711 576 578 711 706 705 707 706 707 709 709 707 711 711 578 580 711 580 712 709 711 714 714 711 712 578 577 579 578 579 580 577 1020 579 580 579 581 1019 581 579 1019 579 1020 580 581 582 580 582 712 582 581 583 583 581 1019 1018 583 1019 1021 1018 1019 1021 1019 1022 1022 1019 1020 582 583 584 584 583 585 1018 585 583 712 582 584 584 585 586 712 584 713 586 713 584 586 585 587 587 585 1018 586 587 588 588 713 586 588 702 713 715 712 713 715 713 716 716 713 702 714 712 715 717 714 715 717 715 718 718 715 716 716 702 703 718 716 719 719 716 703 381 717 718 381 718 383 383 718 719 710 714 717 379 710 717 379 717 381 710 709 714 377 708 710 708 709 710 377 710 379 378 377 379 378 379 380 380 379 381 376 377 378 377 376 708 380 957 378 378 957 958 378 958 376 380 381 382 382 956 380 380 956 957 956 943 957 957 943 944 957 944 958 944 977 958 958 977 978 958 978 376 943 273 944 273 272 944 944 272 977 942 275 943 943 275 273 956 942 943 226 272 273 226 273 274 274 273 275 225 272 226 272 225 977 225 226 227 225 227 976 977 225 976 227 226 228 227 228 229 976 227 229 975 972 976 976 229 975 977 976 978 978 976 972 229 228 230 975 229 230 968 973 975 975 973 972 975 230 968 228 235 230 968 230 235 968 234 969 969 974 968 968 974 973 968 235 234 731 972 973 731 973 732 732 973 974 732 974 725 725 974 967 969 967 974 969 234 232 969 232 970 970 967 969 966 727 967 725 967 726 726 967 727 970 966 967 725 726 706 706 732 725 706 731 732 708 706 709 706 726 727 706 727 705 708 731 706 705 727 728 966 728 727 721 722 705 705 722 723 705 723 474 705 728 721 965 721 728 965 728 966 961 722 721 961 721 965 723 722 961 474 723 724 723 961 724 724 961 962 963 962 961 963 961 964 964 961 965 964 965 971 971 965 966 971 966 970 970 231 971 971 231 240 971 240 964 237 963 964 964 240 239 964 239 237 233 239 240 233 240 231 231 232 233 970 232 231 233 232 234 233 234 228 228 234 235 226 1238 228 228 1238 1232 228 1232 233 274 1239 226 226 1239 1238 1232 1238 1231 1231 1238 1239 1232 1231 1233 1233 1242 1232 233 1232 1242 1231 1239 1223 274 1223 1239 274 275 267 267 1223 274 1221 1222 1223 267 1221 1223 266 267 268 267 275 276 267 276 268 266 1221 267 942 276 275 941 268 276 941 276 942 268 269 266 940 269 268 940 268 941 954 940 941 954 941 955 955 941 942 955 942 956 384 954 955 384 955 382 382 955 956 953 940 954 385 953 954 385 954 384 939 269 940 953 939 940 952 939 953 365 952 953 365 953 385 384 366 385 385 366 365 382 383 384 384 383 366 382 381 383 383 719 366 719 703 704 366 719 704 702 695 703 703 695 681 703 681 704 704 681 87 704 87 387 366 704 387 87 681 682 694 682 681 694 681 695 700 694 695 700 695 701 702 701 695 693 682 694 699 693 694 699 694 700 566 699 700 566 700 564 564 700 701 564 701 557 555 557 701 555 701 702 557 563 564 564 563 565 564 565 566 557 562 563 563 562 1033 1046 565 563 563 1033 1046 566 565 567 567 565 1047 1047 565 1046 1046 1033 1035 1046 1035 1045 1047 1046 1048 1048 1046 1045 1033 562 1034 1033 1034 1035 1035 1034 1037 1045 1035 1037 1037 1034 1038 1043 1038 1034 1043 1034 558 558 1034 562 1037 1038 1039 1045 1037 1039 1039 1038 1036 1042 1036 1038 1042 1038 1043 1032 1042 1043 1032 1043 556 556 1043 558 557 556 558 558 562 557 555 556 557 573 556 555 573 1032 556 1031 1030 1032 1031 1032 573 1030 1042 1032 1041 1036 1042 1030 1041 1042 1029 1028 1030 1029 1030 1031 1028 1041 1030 1012 1029 1031 1012 1031 590 590 1031 573 555 590 573 555 589 590 1012 590 589 1013 1012 1014 1012 589 1014 1013 1029 1012 1027 1028 1029 1013 1027 1029 1015 1013 1016 1013 1014 1016 1015 1027 1013 1014 589 587 1014 587 1018 1016 1014 1018 588 587 589 588 589 555 555 702 588 1016 1018 1021 1015 1016 1017 1017 1016 1021 1017 1021 1024 1024 1021 1022 338 1015 1017 338 1017 336 336 1017 1024 336 337 338 338 337 906 338 906 1015 336 335 337 906 337 904 335 904 337 906 904 907 906 907 1027 1015 906 1027 907 904 908 1027 907 1028 907 908 1028 911 912 908 908 904 911 908 912 1041 1028 908 1041 909 910 911 911 910 912 911 904 905 911 905 909 912 910 1036 1041 912 1036 1036 910 909 909 905 884 909 884 889 1040 1036 909 1040 909 889 1039 1036 1040 889 888 1040 1040 888 1045 1040 1045 1039 884 888 889 884 887 888 887 1045 888 1048 1045 887 886 887 884 886 1048 887 1044 1047 1048 1044 1048 886 886 860 1044 1049 1047 1044 860 859 1044 1044 859 1053 1044 1053 1049 1049 567 1047 569 567 1049 1049 1053 1051 1049 1051 569 859 861 1053 1053 861 1050 1053 1050 1051 859 860 416 859 416 861 886 416 860 416 417 418 418 821 416 416 821 822 416 822 861 886 417 416 884 885 886 885 417 886 418 417 419 858 419 417 885 858 417 418 419 420 418 420 821 420 419 421 421 419 851 851 419 852 858 852 419 857 852 858 885 905 858 905 857 858 884 905 885 904 903 905 903 856 905 905 856 857 856 852 857 851 852 853 853 852 854 856 854 852 855 854 856 855 856 903 913 855 903 913 903 914 914 903 904 914 904 335 914 897 892 892 894 914 914 894 896 914 896 913 897 914 898 898 914 335 892 897 893 893 897 898 892 893 894 894 893 895 894 895 896 896 895 900 913 896 900 900 895 603 900 603 607 913 900 607 603 604 596 607 603 608 608 603 596 895 604 603 608 913 607 462 855 913 609 462 913 609 913 608 608 596 609 609 596 463 463 462 609 595 463 596 596 604 605 596 605 595 895 605 604 595 605 606 606 605 895 893 891 895 895 891 902 895 902 606 595 606 602 606 902 901 606 901 602 901 902 890 890 902 891 882 901 878 878 901 890 602 901 882 451 595 602 451 602 449 602 882 449 449 882 871 871 882 878 449 450 451 871 872 449 872 873 449 449 873 874 449 874 450 451 450 452 452 595 451 452 450 454 454 597 452 452 597 595 465 595 597 465 597 466 466 597 467 467 597 598 454 598 597 464 465 462 462 465 466 464 595 465 462 466 467 467 468 462 467 598 468 462 468 469 468 598 469 469 598 599 23 599 598 23 598 454 462 469 460 460 469 470 469 599 470 460 461 462 470 488 460 460 488 592 460 592 461 591 488 470 470 599 591 591 490 488 591 599 601 591 601 490 489 488 490 610 490 601 489 490 613 613 490 610 599 600 601 610 601 611 611 601 600 613 610 611 611 600 612 611 612 641 611 641 613 600 599 23 612 600 23 612 23 17 641 612 17 17 19 641 641 19 26 641 26 642 613 641 642 17 18 19 22 18 17 22 17 23 19 18 20 20 26 19 20 25 26 642 26 25 642 25 643 613 642 614 614 642 643 24 25 20 24 29 25 643 25 29 643 29 644 614 643 615 615 643 644 487 613 614 487 614 494 494 614 615 489 613 487 487 488 489 494 495 487 487 495 496 487 496 488 493 492 494 494 492 495 494 615 493 495 492 831 496 495 849 849 495 831 488 496 592 849 853 496 496 853 592 849 831 850 850 851 849 849 851 853 853 854 592 592 854 461 461 854 462 462 854 855 462 463 464 464 463 595 850 421 851 420 421 422 422 421 423 423 421 850 420 422 827 821 420 827 422 423 424 827 422 828 422 424 828 827 828 829 821 827 824 824 827 829 822 821 823 823 821 824 823 824 825 825 824 826 826 824 440 824 829 440 861 822 823 861 823 862 862 823 825 826 865 825 825 865 866 825 866 862 861 862 1050 1055 862 866 1055 1050 862 865 1058 866 866 1058 1059 866 1059 1055 826 864 865 864 1057 865 865 1057 1058 1057 434 1058 1058 434 433 1058 433 1059 433 1052 1059 1059 1052 1054 1059 1054 1055 1055 1054 1050 1051 1050 1054 1051 1054 1052 1051 1052 570 570 1052 559 433 559 1052 433 434 435 435 560 433 433 560 559 559 560 561 571 570 559 571 559 572 572 559 561 560 435 676 676 684 560 560 684 561 561 684 696 561 696 572 572 696 697 572 697 571 568 570 571 571 697 698 571 698 568 696 691 697 697 691 692 697 692 698 684 690 696 696 690 691 690 687 691 691 687 688 691 688 692 692 688 689 692 689 693 698 692 693 698 693 699 568 698 699 693 689 682 688 91 689 91 90 689 689 90 89 689 89 682 682 89 88 682 88 87 85 88 89 85 89 86 86 89 90 86 90 79 79 90 91 79 91 80 688 80 91 79 80 76 76 1316 79 79 1316 1314 79 1314 86 76 80 81 81 80 688 687 81 688 76 81 77 687 77 81 76 77 73 73 1318 76 76 1318 1316 73 77 78 78 77 687 686 74 687 687 74 78 690 686 687 73 78 74 73 74 71 71 1320 73 73 1320 1318 71 74 75 686 75 74 71 75 72 72 75 686 70 65 71 70 71 72 65 1322 71 71 1322 1320 1319 1318 1320 1319 1320 1321 1321 1320 1322 1321 1322 1323 1323 1322 1324 65 1324 1322 1323 101 1321 1321 101 100 1321 100 1319 1323 1324 1325 1325 102 1323 1323 102 101 1325 1324 1326 63 1326 1324 63 1324 65 1325 1326 1327 1327 103 1325 1325 103 102 93 101 102 93 102 103 100 101 93 93 118 100 1319 100 118 93 117 118 1319 118 1317 1317 118 117 1317 1318 1319 1315 1316 1317 1317 1316 1318 1317 117 1315 112 117 93 1315 117 112 1313 1314 1315 1315 1314 1316 1315 112 1313 93 111 112 1313 112 111 1311 1312 1313 1313 1312 1314 1313 111 1311 86 1314 1312 1311 1365 1312 86 1312 84 84 1312 1365 84 85 86 3 83 84 84 83 85 84 1365 3 1311 1364 1365 3 1365 1364 2 82 3 3 82 83 2 1076 82 2 1 1076 82 1076 1075 82 1075 83 1074 1075 1076 83 1075 1093 1075 1144 1093 1075 1074 1144 1076 1096 1074 1144 1074 1096 1093 1144 1145 1144 1096 1147 1149 1145 1144 1149 1144 1150 1150 1144 1147 83 1093 1092 1093 1145 1092 1092 1145 1146 1148 1146 1145 1148 1145 1149 372 1148 1149 372 1149 371 371 1149 1150 85 1146 1148 85 1148 372 1092 1146 1077 1077 1146 85 1077 83 1092 1077 85 83 87 88 85 372 87 85 371 87 372 389 87 371 371 1150 389 388 387 87 388 87 389 389 1150 1151 389 1151 388 386 387 388 388 1151 1152 388 1152 386 386 366 387 361 366 386 386 1152 1153 386 1153 361 1151 1143 1152 1152 1143 1142 1152 1142 1153 1150 1147 1151 1151 1147 1143 1099 1142 1143 1147 1094 1143 1143 1094 1101 1143 1101 1099 1142 1099 1141 1153 1142 1141 1153 1141 1140 361 1153 1140 1141 1099 1098 1097 1098 1099 1101 1097 1099 1094 1097 1101 1094 1100 1097 1076 1 1100 1076 1100 1094 1094 1095 1076 1076 1095 1096 1096 1095 1147 1147 1095 1094 367 362 1140 361 1140 362 367 368 362 367 925 926 367 926 368 361 362 363 362 368 369 362 369 363 368 926 945 368 945 369 369 945 946 369 946 363 363 373 361 363 946 947 363 947 373 945 932 946 946 932 933 946 933 947 926 931 945 945 931 932 931 257 932 932 257 256 932 256 933 933 256 265 933 265 934 947 933 934 947 934 948 373 947 948 934 265 264 934 264 935 948 934 935 255 264 265 255 265 256 254 255 256 256 257 254 260 264 255 254 1244 255 255 1244 1243 255 1243 260 260 263 264 935 264 263 260 261 262 262 263 260 260 1243 1235 260 1235 261 1235 1243 1237 1237 1243 1244 1237 1244 1245 254 1245 1244 1236 1235 1237 1245 1246 1237 1237 1246 1247 1237 1247 1248 316 1236 1237 246 1246 1245 246 1245 254 249 1247 1246 249 1246 246 1248 1247 1249 303 1249 1247 303 1247 249 1248 1249 1250 310 1248 1250 305 1250 1249 305 1249 303 249 302 303 306 305 303 306 303 307 307 303 302 249 301 302 168 302 301 302 168 307 307 168 170 307 170 306 304 305 306 306 170 171 306 171 304 304 308 305 304 171 173 304 173 308 171 172 173 172 176 173 308 173 176 305 308 309 175 309 308 308 176 175 172 175 176 309 175 311 305 309 310 309 311 310 310 1250 305 301 119 168 252 301 249 252 120 301 301 120 119 249 251 252 252 251 253 246 248 249 248 250 249 249 250 251 246 247 248 254 258 246 246 258 259 246 259 247 924 248 247 924 247 919 919 247 259 919 259 930 930 259 258 254 257 258 930 258 931 931 258 257 929 919 930 929 930 926 926 930 931 926 928 929 920 919 929 1137 920 929 1137 929 1131 1131 929 928 925 927 926 926 927 928 1131 928 927 1131 927 1132 1132 1135 1131 1131 1135 1136 1131 1136 1137 1132 927 925 921 920 1137 1138 921 1137 1138 1137 1139 1139 1137 1136 394 1139 1136 394 1136 395 395 1136 1135 395 1135 401 392 394 395 395 401 392 393 394 392 393 1139 394 1124 1138 1139 1124 1139 1127 1127 1139 393 393 392 1064 1064 1127 393 1064 392 1063 1064 1063 1065 1065 1126 1064 1064 1126 1127 1126 1124 1127 1123 916 1126 1126 916 1124 1065 1123 1126 1065 1063 1066 1066 1123 1065 251 1066 1063 251 1063 1060 1067 1066 251 1067 1123 1066 1067 1122 1123 1122 917 1123 1123 917 916 251 250 1067 250 1122 1067 1060 253 251 250 918 1122 1122 918 917 916 917 248 248 917 918 248 918 250 248 915 916 915 248 924 916 915 1124 1124 915 924 919 923 924 1124 924 1125 1125 924 923 1125 1138 1124 923 922 1125 1125 922 1138 919 922 923 919 920 921 921 922 919 922 921 1138 1222 1235 1236 318 1222 1236 318 1236 316 1221 1234 1222 1222 1234 1235 261 1235 1234 261 1234 266 266 1234 1221 266 270 261 261 270 271 261 271 262 266 269 270 938 271 270 938 270 939 939 270 269 937 262 271 937 271 938 936 263 262 936 262 937 950 936 937 950 937 951 951 937 938 951 938 952 952 938 939 370 950 951 370 951 364 364 951 952 949 936 950 375 949 950 375 950 370 364 366 370 375 370 361 361 370 366 364 365 366 364 952 365 361 373 374 361 374 375 374 949 375 373 948 374 374 948 949 948 935 949 949 935 936 935 263 936 1363 1362 1364 1363 1364 1311 1361 1362 1363 1311 110 1363 1363 110 99 1363 99 1361 1361 1360 1362 4 1362 1360 1359 1360 1361 1361 99 98 1361 98 1359 98 99 93 99 110 93 93 110 111 1311 111 110 92 93 94 98 93 97 97 93 106 103 113 93 93 113 114 93 114 94 1345 106 93 1345 93 1343 1343 93 92 97 106 95 1347 95 106 1347 106 1345 1343 1344 1345 1345 1344 1346 1345 1346 1347 1341 1342 1343 1343 1342 1344 1343 92 1341 30 1346 1344 30 1344 33 33 1344 1342 1347 1346 1348 27 1348 1346 27 1346 30 30 31 27 33 34 30 30 34 35 30 35 31 27 28 24 27 31 32 27 32 28 24 1348 27 646 32 31 646 31 647 647 31 35 647 35 648 648 35 34 618 646 647 618 647 619 619 647 648 645 32 646 617 645 646 617 646 618 645 28 32 644 28 645 616 644 645 616 645 617 498 616 617 498 617 503 503 617 504 504 617 618 497 615 616 497 616 498 615 644 616 644 29 28 24 28 29 20 1350 24 24 1350 1348 18 1352 20 20 1352 1350 1349 1348 1350 1349 1350 1351 1351 1350 1352 1347 1348 1349 1351 96 1349 1349 96 95 1349 95 1347 1351 1352 1353 1353 107 1351 1351 107 96 1353 1352 1354 18 1354 1352 1353 1354 1355 1355 108 1353 1353 108 107 96 107 97 97 107 108 95 96 97 97 108 109 1359 98 97 1359 97 1357 1357 97 109 1355 109 108 1357 109 1355 1355 1354 1356 1355 1356 1357 1357 1356 1358 1357 1358 1359 1359 1358 1360 5 1360 1358 5 1358 14 14 1358 1356 14 1356 12 12 1356 1354 12 13 14 14 13 15 14 15 5 5 15 16 1086 16 15 1086 15 13 5 16 6 4 5 6 4 1360 5 12 11 13 11 1088 13 1088 1089 13 13 1089 1090 13 1090 1086 10 11 12 10 1088 11 21 1089 1088 21 1088 10 1106 1090 1089 1106 1089 21 1107 1108 1106 1106 1108 1109 1109 1110 1106 1106 1110 1111 1106 1111 1090 21 448 1106 1106 448 447 1106 447 1107 1108 1107 1157 1157 1107 447 1108 1157 1109 1109 1157 1161 1109 1161 1110 1110 1161 1162 1110 1162 1111 1157 458 1161 1161 458 453 1161 453 1162 1157 447 446 446 459 1157 1157 459 458 446 447 448 448 454 446 454 459 446 454 458 459 453 458 454 453 454 455 453 455 1159 453 1159 1162 455 454 456 448 23 454 454 450 457 454 457 456 1159 455 456 1159 456 1160 1162 1159 1160 1160 456 457 1160 457 450 450 874 1160 1160 874 873 1160 873 1163 1162 1160 1173 1173 1160 1163 1111 1162 1173 1173 1163 1174 1111 1173 1156 1156 1173 1174 1163 873 872 1163 872 1164 1174 1163 1164 1174 1164 1175 1156 1174 1154 1154 1174 1175 1164 872 871 1164 871 1165 1175 1164 1165 1175 1165 1176 1154 1175 1155 1155 1175 1176 1121 1154 1155 1154 1121 1156 1158 1116 1155 1155 1116 1115 1155 1115 1121 1155 1176 1158 1176 1165 1167 1176 1167 1177 1158 1176 1177 1165 881 1167 1167 881 880 1167 880 1168 1177 1167 1168 1177 1168 1178 1158 1177 1166 1166 1177 1178 1168 880 879 1168 879 1169 1178 1168 1169 878 879 880 878 880 881 883 878 881 1165 883 881 877 876 878 876 879 878 871 878 883 878 890 877 1169 879 876 869 875 876 869 876 877 1169 876 1170 876 875 1170 877 890 869 776 869 890 776 890 777 890 891 777 774 775 776 774 776 768 768 776 777 775 869 776 768 777 766 777 891 766 891 767 766 893 767 891 766 767 768 768 767 769 769 767 893 893 898 769 768 769 770 769 771 770 769 898 899 769 899 771 898 335 899 772 771 899 899 335 353 899 353 772 770 771 772 770 772 353 335 352 353 353 352 770 350 351 335 335 351 352 770 352 351 770 351 794 794 351 350 794 814 815 794 815 770 814 156 815 815 156 155 815 155 816 770 815 816 152 155 156 154 155 152 816 155 154 816 154 817 770 816 768 768 816 817 152 153 154 153 163 154 817 154 163 768 817 774 358 773 774 773 775 774 358 774 359 358 359 355 355 870 358 358 870 773 870 775 773 870 869 775 867 869 870 1190 1172 870 870 1172 867 355 1190 870 1193 1190 355 1189 1182 1190 1190 1182 1172 1193 1189 1190 1171 867 1172 1181 1171 1172 1181 1172 1182 867 868 869 1171 868 867 868 875 869 1170 875 868 1170 868 1171 1180 1170 1171 1180 1171 1181 1185 1180 1181 1185 1181 1186 1186 1181 1182 1179 1170 1180 1184 1179 1180 1184 1180 1185 1179 1169 1170 1178 1169 1179 1183 1178 1179 1183 1179 1184 1082 1183 1184 1082 1184 1083 1083 1184 1185 1166 1178 1183 1081 1166 1183 1081 1183 1082 1081 1082 1080 1080 1082 1083 1080 1083 1078 1083 1185 1078 1078 1079 1080 1080 1086 1085 1080 1085 1081 1085 1166 1081 1084 1158 1166 1084 1166 1085 1084 1085 1086 1084 1086 1087 1086 1090 1091 1086 1091 1087 1117 1084 1118 1118 1084 1087 1117 1158 1084 1117 1119 1158 1119 1120 1158 1158 1120 1116 1117 1118 1119 1119 1118 1114 1087 1114 1118 1091 1114 1087 1090 1115 1091 1091 1115 1114 1114 1115 1116 1119 1114 1120 1120 1114 1116 1090 1121 1115 1113 1121 1090 1156 1121 1113 1090 1112 1113 1156 1113 1112 1111 1156 1112 1090 1111 1112 1078 1186 1079 1079 1186 1187 1078 1185 1186 1186 1182 1187 1189 1187 1182 871 883 1165 443 444 23 23 444 445 23 445 22 443 23 448 444 443 21 21 443 448 21 445 444 22 445 21 21 18 22 10 12 21 21 12 18 12 1354 18 493 615 497 491 492 493 493 497 491 491 497 498 491 498 499 491 499 847 492 491 831 831 491 847 498 503 499 499 503 504 499 504 502 847 499 502 502 504 505 504 618 505 500 501 502 502 505 500 847 502 501 505 618 619 505 619 500 500 506 501 500 619 506 501 506 507 501 507 508 501 508 832 832 847 501 506 619 620 506 620 507 619 648 620 507 620 621 620 648 649 620 649 621 508 507 509 507 621 509 508 509 510 508 510 832 509 511 510 509 621 511 511 621 622 621 649 650 621 650 622 648 34 649 649 34 38 649 38 650 650 38 37 650 37 651 622 650 651 511 622 512 512 622 623 622 651 623 510 511 512 510 512 513 512 517 513 512 623 517 517 623 518 518 623 624 623 651 652 623 652 624 651 37 41 651 41 652 652 41 40 652 40 653 624 652 653 518 624 519 519 624 625 624 653 625 653 40 44 653 44 654 625 653 654 39 40 36 36 40 41 39 44 40 36 41 37 36 37 33 33 1342 36 36 1342 1340 36 1340 39 33 37 38 33 38 34 42 43 39 39 43 44 39 1340 1338 39 1338 42 1339 1338 1340 1339 1340 1341 1341 1340 1342 1337 1336 1338 1337 1338 1339 42 1338 1336 1339 115 1337 1341 116 1339 1339 116 115 1341 92 116 94 115 116 94 116 92 105 115 94 1337 115 105 1335 1336 1337 1337 105 1335 94 104 105 1335 105 104 1333 104 94 1333 94 1331 1331 94 114 1335 104 1333 1333 1334 1335 1335 1334 1336 1331 1332 1333 1333 1332 1334 1329 1330 1331 1331 1330 1332 1331 114 1329 1329 114 113 1327 1328 1329 1329 1328 1330 1329 113 1327 51 1332 1330 51 1330 54 54 1330 1328 48 1334 1332 48 1332 51 51 52 48 54 55 51 51 55 56 51 56 52 48 49 45 48 52 53 48 53 49 45 1334 48 45 49 50 658 50 49 658 49 659 659 49 53 659 53 660 660 53 52 630 658 659 630 659 631 631 659 660 657 50 658 629 657 658 629 658 630 45 50 46 657 46 50 656 46 657 628 656 657 628 657 629 526 628 629 526 629 531 531 629 630 523 627 628 523 628 524 524 628 526 627 656 628 525 524 526 525 526 527 531 527 526 530 527 531 531 630 530 530 529 527 525 527 834 527 529 834 522 524 525 522 525 833 833 525 834 522 523 524 514 521 522 521 523 522 514 522 833 833 834 842 842 843 833 833 843 844 833 844 514 842 834 841 842 841 428 428 427 842 842 427 843 845 844 843 845 843 426 426 843 427 425 426 427 427 428 425 425 428 429 428 841 429 425 429 430 426 425 845 845 425 846 430 846 425 832 844 845 845 846 832 832 846 847 848 847 846 848 846 430 430 429 431 430 431 423 423 848 430 841 839 429 429 839 431 423 431 432 432 431 838 838 431 839 423 432 424 850 848 423 838 836 432 432 836 424 835 837 838 838 837 836 838 839 835 835 839 840 841 840 839 834 840 841 835 840 539 529 534 840 840 534 536 840 536 539 834 529 840 536 538 539 539 538 540 539 540 541 539 541 835 534 535 536 535 537 536 536 537 538 529 533 534 534 533 535 533 632 535 535 632 633 535 633 537 537 633 634 537 634 538 538 634 540 540 634 635 633 662 634 634 662 663 634 663 635 632 661 633 633 661 662 661 56 662 662 56 55 662 55 663 663 55 61 663 61 664 635 663 664 54 61 55 54 60 61 664 61 60 664 60 665 635 664 636 636 664 665 59 58 60 59 60 54 665 60 58 54 1328 59 1327 1326 1328 59 1328 1326 1327 113 103 59 1326 63 62 63 64 64 63 65 62 67 63 63 67 68 63 68 59 670 67 62 62 671 670 62 64 671 68 67 670 59 68 69 69 68 668 668 68 670 57 58 59 59 69 57 57 69 667 667 69 668 667 668 669 668 670 669 666 57 667 638 666 667 638 667 639 639 667 669 666 58 57 665 58 666 637 665 666 637 666 638 546 637 638 546 638 551 551 638 552 552 638 639 552 639 553 553 639 640 639 669 640 547 551 552 547 552 550 550 552 553 546 551 547 544 546 547 544 547 837 837 547 550 548 549 550 550 553 548 837 550 549 548 553 554 553 640 554 548 554 593 593 439 548 548 439 594 548 594 549 594 830 549 830 837 549 830 836 837 835 544 837 829 828 830 829 830 594 828 836 830 439 440 594 440 829 594 439 435 440 435 442 440 826 440 442 435 441 442 826 442 863 442 1056 863 442 441 1056 863 864 826 863 1056 1057 863 1057 864 1056 441 436 1056 436 1057 436 441 435 435 434 436 1057 436 434 439 438 435 435 438 672 676 435 672 437 438 439 593 437 439 672 438 673 437 673 438 671 437 593 671 673 437 670 671 593 670 593 640 640 593 554 671 64 673 64 65 66 673 64 66 66 65 70 66 70 673 673 70 675 70 677 675 677 70 72 673 675 674 675 677 678 675 678 674 678 677 685 685 677 72 685 72 686 678 685 683 683 685 686 674 678 679 683 679 678 672 673 674 674 679 672 672 679 680 680 679 683 683 686 690 680 683 684 684 683 690 672 680 676 684 676 680 669 670 640 828 424 836 541 543 544 543 545 544 544 545 546 541 544 835 540 542 541 541 542 543 542 636 543 543 636 545 545 636 637 545 637 546 542 635 636 636 665 637 540 635 542 661 52 56 660 52 661 632 660 661 631 660 632 532 631 632 532 632 533 528 630 631 528 631 532 528 532 529 529 532 533 528 529 530 530 630 528 831 847 848 850 831 848 832 510 844 510 513 844 844 513 515 844 515 514 513 517 518 513 518 515 514 515 516 515 518 519 515 519 516 516 520 514 514 520 521 519 625 516 516 625 520 520 625 626 520 626 521 521 626 627 521 627 523 625 654 626 626 654 655 626 655 627 627 655 656 654 43 655 655 43 47 655 47 656 654 44 43 42 47 43 42 46 47 656 47 46 45 46 42 42 1336 45 45 1336 1334 568 699 566 566 567 568 567 569 568 568 569 570 569 1051 570 1233 1241 1242 233 1242 238 238 1242 1241 1240 1241 1233 238 1241 242 242 1241 1240 241 238 242 241 242 243 243 242 244 242 300 244 236 238 241 243 412 241 241 412 959 241 959 236 243 244 245 412 243 245 222 245 244 222 244 223 223 244 300 134 222 135 135 222 223 134 245 222 133 130 134 133 134 135 245 134 130 135 1275 133 131 132 133 133 132 128 128 130 133 127 126 133 133 126 136 133 136 131 132 131 742 742 131 136 737 128 132 737 132 742 128 129 130 736 129 128 736 128 737 735 736 737 742 743 737 737 743 744 737 744 735 735 987 736 736 987 980 736 980 129 130 129 980 481 130 980 481 980 480 987 480 980 986 482 987 987 482 480 735 986 987 744 986 735 744 743 986 986 743 741 986 741 985 985 483 986 986 483 482 480 482 413 413 482 483 480 413 481 481 413 245 245 130 481 413 414 245 245 414 415 245 415 412 414 413 720 415 414 960 960 414 720 959 412 415 415 960 959 960 720 724 724 962 960 959 960 962 720 413 474 474 724 720 413 473 474 474 473 475 413 472 473 1003 1001 473 473 1001 475 472 1003 473 471 472 413 1005 1003 472 471 1005 472 1002 1000 1003 1003 1000 1001 1005 1002 1003 1000 998 1001 990 997 1000 1000 997 998 1002 990 1000 989 990 1002 1004 989 1002 1004 1002 1005 1008 1004 1005 1008 1005 471 988 989 1004 1007 988 1004 1007 1004 1008 981 1007 1008 981 1008 486 486 1008 471 1006 988 1007 983 1006 1007 983 1007 981 981 486 485 984 983 981 981 485 984 413 485 486 413 486 471 484 485 413 984 485 484 413 483 484 984 484 985 985 484 483 748 984 985 748 985 738 985 741 739 985 739 738 738 740 748 748 740 734 748 734 747 747 984 748 738 739 740 740 739 741 740 741 742 742 741 743 742 136 740 740 136 126 740 126 734 125 126 127 734 126 125 127 140 125 734 125 140 127 139 140 140 733 734 733 140 139 733 139 754 747 734 733 747 733 745 733 754 745 752 753 754 754 753 755 745 754 755 752 754 756 745 746 747 745 755 746 755 753 1006 746 755 982 982 755 1006 753 752 988 1006 753 988 752 756 988 756 757 758 756 758 989 988 756 989 758 757 759 759 757 760 760 757 761 758 759 989 989 759 990 759 760 990 760 761 762 990 760 997 997 760 762 761 764 765 761 765 762 997 762 765 765 764 997 997 764 991 997 991 998 764 340 991 991 340 992 982 1006 983 982 983 984 746 982 747 747 982 984 959 962 963 236 959 963 236 963 237 236 237 238 238 237 239 238 239 233 708 730 731 730 972 731 708 376 729 729 730 708 729 972 730 978 972 729 376 978 729 1373 1370 1371 1373 1371 1372 1370 1268 1371 1371 1268 1270 1371 1270 1372 1396 1397 1398 1398 1402 1396 1397 1396 1442 1442 1396 1402 1398 1397 1399 1399 1397 1442 1398 1399 1400 1400 1401 1398 1398 1401 1402 1401 1444 1402 1402 1444 1442 1401 1400 1444 1399 1444 1400 1442 1444 1441 1399 1441 1444 1442 1420 1399 1418 1420 1442 1442 1441 1418 1440 1418 1441 1440 1441 1399 1418 1419 1420 1440 1419 1418 1420 1419 1421 1399 1420 1421 1422 1426 1419 1419 1426 1427 1419 1427 1421 1428 1422 1419 1428 1419 1440 1399 1428 1440 1428 1429 1423 1423 1422 1428 1399 1429 1428 1430 1431 1429 1429 1431 1432 1429 1432 1423 1430 1429 1399 1422 1423 1424 1424 1423 1399 1399 1423 1432 1399 1432 1431 1430 1435 1431 1435 1399 1431 1430 1434 1435 1434 1403 1435 1435 1403 1399 1433 1434 1430 1434 1433 1403 1430 1436 1433 1430 1399 1436 1433 1436 1437 1433 1437 1438 1403 1433 1438 1436 1399 1403 1403 1437 1436 1416 1417 1437 1437 1417 1439 1437 1439 1438 1403 1416 1437 1438 1439 1403 1403 1439 1417 1416 1412 1417 1403 1417 1412 1405 1412 1416 1405 1416 1403 1407 1411 1412 1407 1412 1405 1411 1406 1412 1412 1406 1404 1412 1404 1403 1403 1404 1405 1405 1404 1406 1405 1406 1407 1407 1406 1408 1408 1406 1411 1407 1408 1409 1411 1409 1408 1410 1411 1407 1410 1413 1411 1411 1413 1409 1407 1409 1413 1415 1407 1413 1410 1415 1413 1414 1410 1407 1410 1443 1414 1414 1415 1410 1414 1407 1415 1399 1421 1427 1427 1426 1399 1399 1426 1425 1399 1425 1424 1422 1425 1426 1424 1425 1422 1445 1446 1447 1479 1476 1445 1445 1476 1480 1482 1446 1445 1482 1445 1483 1483 1445 1480 1479 1445 1447 1447 1446 1448 1485 1479 1447 1485 1447 1448 1446 1453 1448 1448 1453 1485 1484 1479 1485 1485 1453 1486 1485 1486 1484 1446 1452 1453 1486 1453 1452 1484 1486 1472 1472 1486 1487 1486 1452 1487 1472 1468 1484 1484 1468 1479 1468 1472 1473 1487 1473 1472 1468 1467 1469 1468 1473 1467 1468 1469 1479 1469 1470 1479 1479 1470 1476 1469 1467 1470 1467 1471 1470 1475 1476 1470 1471 1463 1470 1470 1463 1477 1470 1477 1475 1475 1478 1476 1478 1456 1476 1476 1456 1480 1475 1477 1478 1477 1455 1478 1488 1455 1477 1488 1477 1462 1462 1477 1463 1478 1455 1456 1454 1451 1455 1455 1451 1456 1454 1455 1488 1487 1454 1488 1487 1488 1462 1462 1463 1464 1462 1464 1467 1467 1474 1462 1462 1474 1487 1464 1463 1465 1464 1465 1466 1464 1466 1467 1467 1466 1471 1467 1473 1474 1487 1474 1473 1450 1451 1487 1451 1454 1487 1487 1452 1449 1487 1449 1450 1449 1446 1450 1450 1446 1451 1449 1452 1446 1457 1458 1446 1446 1458 1459 1446 1459 1451 1481 1446 1482 1457 1446 1489 1489 1446 1481 1451 1459 1460 1451 1460 1456 1456 1460 1461 1461 1460 1483 1483 1460 1459 1480 1456 1461 1480 1461 1483 1483 1459 1482 1482 1459 1489 1482 1489 1481 1458 1489 1459 1457 1489 1458 1466 1463 1471 1466 1465 1463 1490 1491 1492 1492 1495 1490 1490 1604 1491 1490 2384 1604 1495 2383 1490 1490 2383 2384 1492 1494 1495 1494 2382 1495 1495 2382 2383 2382 2218 2383 2383 2218 2217 2383 2217 2384 2384 2217 2215 2384 2215 2385 1604 2384 2385 2216 2215 2217 2216 2217 2207 2207 2217 2218 2207 2218 2208 2382 2208 2218 2207 2208 2209 2207 2464 2216 2209 2463 2207 2207 2463 2464 2214 2215 2216 2216 2464 2465 2216 2465 2214 2463 2461 2464 2464 2461 2462 2464 2462 2465 2538 2460 2463 2463 2460 2461 2209 2538 2463 2460 1768 2461 2461 1768 1719 2461 1719 2462 2462 1719 2387 2465 2462 2387 2465 2387 2466 2214 2465 2466 1719 1623 2387 1623 1973 2387 2387 1973 1968 2387 1968 2388 2466 2387 2388 2466 2388 2467 2214 2466 2206 2206 2466 2467 2388 1968 1961 2388 1961 2389 2467 2388 2389 2467 2389 2468 2206 2467 2204 2204 2467 2468 2389 1961 1981 2389 1981 2390 2468 2389 2390 2468 2390 2469 2204 2468 2201 2201 2468 2469 2201 2203 2204 2204 2203 2205 2204 2205 2206 2199 2200 2201 2200 2202 2201 2201 2202 2203 2201 2469 2199 2309 2203 2310 2310 2203 2202 2309 2205 2203 2205 2212 2206 2309 2212 2205 2386 2212 2309 1606 2386 2309 1606 2309 1602 1602 2309 2310 2310 2202 2311 1602 2310 1603 1603 2310 2311 2202 2200 2311 2311 2200 2198 2311 2198 2312 1603 2311 1599 1599 2311 2312 1598 1602 1603 1598 1603 1599 1601 1602 1598 1601 1606 1602 1598 1599 1595 1601 1598 1526 1526 1598 1595 1595 1599 1600 1599 2312 1600 1595 1596 1592 1595 1600 1596 1526 1595 1592 1600 2312 2313 1600 2313 1596 1592 1596 1597 1596 2313 2314 1596 2314 1597 1592 1593 1589 1592 1597 1593 1592 1589 1526 1597 2314 2315 1597 2315 1593 2313 2193 2314 2314 2193 2192 2314 2192 2315 2192 2190 2315 2315 2190 2188 2315 2188 2316 1593 2315 2316 1589 1593 1594 1593 2316 1594 2316 2188 2187 2316 2187 2317 1594 2316 2317 2186 2187 2188 2186 2188 2189 2189 2188 2190 2189 2190 2191 2190 2192 2191 2191 2192 2193 2191 2193 2194 2194 2472 2191 2191 2472 2473 2191 2473 2189 2189 2473 2474 2189 2474 2186 2472 2394 2473 2473 2394 2395 2473 2395 2474 2471 2393 2472 2472 2393 2394 2194 2471 2472 2393 1977 2394 2394 1977 1964 2394 1964 2395 2395 1964 1963 2395 1963 2396 2474 2395 2396 1963 1964 1959 1964 1977 1959 1959 1977 1978 2393 1978 1977 2392 1978 2393 2471 2392 2393 1959 1978 1979 2392 1979 1978 2391 1979 2392 2470 2391 2392 2470 2392 2471 1979 1980 1959 2391 1980 1979 2390 1980 2391 2469 2390 2391 2469 2391 2470 2199 2469 2470 2199 2470 2196 2196 2470 2471 2196 2198 2199 2199 2198 2200 2194 2195 2196 2195 2197 2196 2196 2197 2198 2196 2471 2194 2312 2198 2197 2312 2197 2313 2197 2195 2313 2194 2193 2195 2313 2195 2193 2390 1981 1980 1959 1980 1981 1959 1981 1961 1958 1959 1960 1960 1959 1961 1941 1928 1959 1959 1928 2002 1959 2002 1963 1959 1958 6172 1941 1959 6160 6160 1959 6172 1941 1942 1928 6160 1942 1941 6159 6150 6160 6160 6150 1942 6160 6172 6159 6172 1958 6168 6172 6168 6167 6159 6172 6167 2598 6149 6159 6159 6149 6150 4974 2598 6159 6159 6167 4974 6150 6149 6151 1942 6150 6152 6150 6151 6152 6149 2600 4940 6149 4940 6151 2598 2600 6149 6151 4940 4943 6151 4943 6153 6152 6151 6153 6152 6153 6155 1942 6152 1943 1943 6152 6155 4943 4946 6153 6153 4946 4952 6153 4952 6154 6155 6153 6154 6155 6154 6156 1943 6155 1927 1927 6155 6156 1928 1942 1943 1928 1943 1927 1925 1926 1927 1927 1926 1928 1927 6156 1925 6156 6154 6140 6156 6140 6139 1925 6156 6139 1914 1901 1925 1925 1901 1926 1925 6139 1914 2398 1928 1926 2398 1926 2399 2399 1926 1901 1901 1902 1903 1914 1902 1901 2399 1901 2400 2400 1901 1903 2477 2398 2399 2477 2399 2478 2478 2399 2400 2400 1903 2401 2478 2400 2479 2479 2400 2401 1903 1902 1904 2401 1903 1904 2401 1904 2402 2479 2401 2480 2480 2401 2402 2176 2478 2479 2176 2479 2174 2174 2479 2480 2179 2477 2478 2179 2478 2176 2174 2175 2176 2175 2177 2176 2176 2177 2178 2176 2178 2179 2171 2173 2174 2174 2173 2175 2174 2480 2171 2177 2175 2321 2321 2175 2173 2320 2178 2177 2320 2177 2321 2179 2178 2180 2319 2180 2178 2319 2178 2320 1587 2319 2320 1587 2320 1588 1588 2320 2321 2321 2173 2322 1588 2321 1584 1584 2321 2322 1583 1587 1588 1583 1588 1584 1586 1587 1583 1586 1591 1587 1591 2319 1587 1589 1590 1586 1586 1590 1591 1526 1589 1586 1526 1586 1583 1590 2318 1591 1591 2318 2319 1589 1594 1590 1594 2317 1590 1590 2317 2318 2317 2183 2318 2318 2183 2182 2318 2182 2319 2187 2185 2317 2317 2185 2183 2181 2182 2183 2181 2183 2184 2184 2183 2185 2180 2182 2181 2182 2180 2319 2179 2180 2181 2184 2476 2181 2181 2476 2477 2181 2477 2179 2184 2185 2186 2186 2475 2184 2184 2475 2476 2185 2187 2186 2186 2474 2475 2474 2396 2475 2475 2396 2397 2475 2397 2476 2476 2397 2398 2476 2398 2477 2396 2002 2397 2397 2002 1928 2397 1928 2398 2396 1963 2002 1583 1584 1580 1529 1526 1583 1547 1544 1583 1583 1544 1541 1583 1541 1538 1547 1583 1550 1550 1583 1580 1538 1535 1583 1583 1535 1532 1583 1532 1529 1538 1539 1535 1541 1542 1538 1538 1542 1543 1538 1543 1539 1535 1536 1532 1535 1539 1540 1535 1540 1536 1532 1533 1529 1532 1536 1537 1532 1537 1533 1540 2353 1536 1536 2353 2354 1536 2354 1537 1539 2352 1540 1540 2352 2353 2352 2288 2353 2353 2288 2287 2353 2287 2354 2287 2285 2354 2354 2285 2283 2354 2283 2355 1537 2354 2355 1537 2355 1533 2355 2283 2282 2355 2282 2356 1533 2355 2356 2281 2282 2283 2281 2283 2284 2284 2283 2285 2284 2285 2286 2285 2287 2286 2286 2287 2288 2286 2288 2289 2289 2510 2286 2286 2510 2511 2286 2511 2284 2284 2511 2512 2284 2512 2281 2510 2432 2511 2511 2432 2433 2511 2433 2512 2509 2431 2510 2510 2431 2432 2289 2509 2510 2431 2104 2432 2432 2104 2103 2432 2103 2433 2433 2103 2101 2433 2101 2434 2512 2433 2434 2102 2101 2103 2102 2103 2104 2104 2113 2102 2431 2113 2104 2430 2113 2431 2509 2430 2431 2102 2113 2114 2430 2114 2113 2429 2114 2430 2508 2429 2430 2508 2430 2509 2102 2114 2110 2110 2114 2115 2429 2115 2114 2428 2115 2429 2507 2428 2429 2507 2429 2508 2294 2507 2508 2294 2508 2291 2291 2508 2509 2506 2428 2507 2296 2506 2507 2296 2507 2294 2291 2293 2294 2294 2293 2295 2294 2295 2296 2295 2297 2296 2296 2297 2298 2296 2298 2299 2299 2506 2296 2297 2295 2350 2350 2295 2293 2291 2292 2293 2350 2293 2351 2351 2293 2292 2349 2297 2350 1542 2349 2350 1542 2350 1543 1543 2350 2351 2349 2298 2297 2348 2298 2349 1546 2348 2349 1546 2349 1542 1541 1546 1542 1541 1545 1546 1545 2348 1546 2347 2302 2348 2302 2300 2348 2348 2300 2298 1545 2347 2348 1544 1545 1541 1544 1549 1545 1549 2347 1545 2346 2303 2347 2347 2303 2302 1549 2346 2347 2300 2302 2301 2301 2302 2303 2299 2298 2300 2299 2300 2301 2301 2303 2304 2304 2504 2301 2301 2504 2505 2301 2505 2299 2304 2303 2305 2346 2305 2303 2304 2305 2306 2306 2503 2304 2304 2503 2504 2503 2425 2504 2504 2425 2426 2504 2426 2505 2505 2426 2427 2505 2427 2506 2299 2505 2506 2425 2106 2426 2426 2106 2112 2426 2112 2427 2424 2105 2425 2425 2105 2106 2503 2424 2425 2105 2096 2106 2106 2096 2107 2107 2112 2106 2107 2111 2112 2427 2112 2111 2110 2111 2107 5260 2110 2107 2107 2096 5260 2110 2115 2111 2427 2111 2428 2428 2111 2115 2110 5250 5252 2110 5252 2102 5260 5250 2110 5259 5250 5260 5260 2096 5276 5260 5276 5259 5250 5249 5251 5250 5251 5252 5259 5249 5250 5252 5251 5253 5252 5253 5256 2102 5252 5256 2094 2101 2102 2102 5256 2094 5256 5253 5254 5256 5254 5257 2094 5256 5257 2093 2094 2095 2093 2100 2094 2094 2100 2101 2094 5257 2095 2434 2101 2100 2434 2100 2435 2435 2100 2093 2095 2118 2093 2435 2093 2436 2436 2093 2118 2513 2434 2435 2513 2435 2514 2514 2435 2436 2512 2434 2513 2281 2512 2513 2281 2513 2279 2279 2513 2514 2514 2436 2515 2279 2514 2276 2276 2514 2515 2436 2118 2437 2515 2436 2437 2515 2437 2516 2276 2515 2274 2274 2515 2516 2274 2275 2276 2275 2277 2276 2276 2277 2278 2276 2278 2279 2271 2273 2274 2274 2273 2275 2274 2516 2271 2277 2275 2358 2358 2275 2273 2357 2278 2277 2357 2277 2358 2279 2278 2280 2356 2280 2278 2356 2278 2357 1534 2356 2357 1534 2357 1530 1530 2357 2358 2282 2280 2356 1533 2356 1534 2279 2280 2281 2280 2282 2281 1529 1533 1534 1529 1534 1530 1529 1530 1526 1526 1530 1531 1530 2358 1531 1526 1531 1527 1531 2358 2359 1531 2359 1527 2358 2273 2359 2359 2273 2272 2359 2272 2360 1527 2359 2360 1526 1527 1523 1523 1527 1528 1527 2360 1528 2272 2270 2360 2360 2270 2268 2360 2268 2361 1528 2360 2361 2270 2272 2271 2271 2272 2273 2269 2268 2270 2269 2270 2271 2266 2267 2268 2266 2268 2269 2361 2268 2267 2361 2267 2362 1528 2361 1524 1524 2361 2362 1523 1528 1524 1523 1524 1520 1520 1524 1525 1524 2362 1525 2267 2265 2362 2362 2265 2263 2362 2263 2363 1525 2362 2363 2265 2267 2266 2264 2263 2265 2264 2265 2266 2261 2262 2263 2261 2263 2264 2363 2263 2262 2363 2262 2364 1525 2363 1521 1521 2363 2364 1520 1525 1521 1520 1521 1517 1517 1521 1522 1521 2364 1522 2262 2260 2364 2364 2260 2258 2364 2258 2365 1522 2364 2365 2260 2262 2261 2259 2258 2260 2259 2260 2261 2250 2257 2258 2250 2258 2259 2365 2258 2366 2258 2257 2366 1522 2365 1518 1518 2365 2366 1517 1522 1518 1517 1518 1514 1514 1518 1519 1518 2366 1519 2366 2257 2249 2366 2249 2256 2256 2368 2366 1519 2366 2368 2249 2257 2250 2249 2250 2251 2251 2256 2249 2251 2255 2256 2255 2367 2256 2256 2367 2368 1519 2368 1515 1515 2368 2367 1514 1519 1515 1514 1515 1511 1511 1515 1516 1515 2367 1516 2255 2253 2367 2367 2253 2252 2367 2252 2369 1516 2367 2369 2254 2253 2255 2254 2255 2251 2243 2252 2253 2243 2253 2254 2242 2252 2243 2369 2252 2370 2252 2242 2370 1516 2369 1512 1512 2369 2370 1511 1516 1512 1511 1512 1508 1508 1512 1513 1512 2370 1513 2370 2242 2240 2370 2240 2248 2248 2372 2370 1513 2370 2372 2241 2240 2242 2241 2242 2243 2239 2240 2241 2239 2248 2240 2239 2247 2248 2247 2371 2248 2248 2371 2372 1513 2372 1509 1509 2372 2371 1508 1513 1509 1508 1509 1505 1505 1509 1510 1509 2371 1510 2247 2245 2371 2371 2245 2244 2371 2244 2373 1510 2371 2373 2246 2245 2247 2246 2247 2239 2233 2244 2245 2233 2245 2246 2232 2244 2233 2373 2244 2374 2244 2232 2374 1510 2373 1506 1506 2373 2374 1505 1510 1506 1505 1506 1502 1502 1506 1507 1506 2374 1507 2374 2232 2230 2374 2230 2238 2238 2376 2374 1507 2374 2376 2231 2230 2232 2231 2232 2233 2229 2230 2231 2229 2238 2230 2229 2237 2238 2237 2375 2238 2238 2375 2376 1507 2376 1503 1503 2376 2375 1502 1507 1503 1502 1503 1499 1499 1503 1504 1503 2375 1504 2237 2235 2375 2375 2235 2234 2375 2234 2377 1504 2375 2377 2236 2235 2237 2236 2237 2229 2223 2234 2235 2223 2235 2236 2222 2234 2223 2377 2234 2222 2377 2222 2378 1504 2377 1500 1500 2377 2378 1499 1504 1500 1499 1500 1496 1496 1500 1501 1500 2378 1501 2222 2220 2378 2378 2220 2228 2378 2228 2379 1501 2378 2379 2221 2220 2222 2221 2222 2223 2219 2220 2221 2219 2228 2220 2219 2227 2228 2379 2228 2227 2379 2227 2380 1501 2379 1497 1497 2379 2380 1496 1501 1497 1496 1497 1493 1493 1497 1498 1497 2380 1498 2227 2225 2380 2380 2225 2224 2380 2224 2381 1498 2380 2381 2226 2225 2227 2226 2227 2219 2211 2224 2225 2211 2225 2226 2210 2224 2211 2381 2224 2210 2381 2210 2382 1498 2381 1494 1494 2381 2382 1493 1498 1494 1493 1494 1492 1526 1493 1492 1526 1492 1491 1526 1491 1601 1496 1493 1526 1496 1526 1499 1499 1526 1523 1491 1604 1605 1491 1605 1601 1601 1605 1606 1604 2385 1605 1605 2385 2386 1605 2386 1606 2385 2215 2213 2385 2213 2386 2386 2213 2212 2206 2212 2213 2206 2213 2214 2214 2213 2215 1499 1523 1520 1520 1517 1499 1517 1514 1499 1499 1514 1511 1499 1511 1502 1511 1508 1505 1502 1511 1505 2210 2208 2382 2209 2208 2210 2209 2210 2211 2211 2538 2209 2226 2537 2211 2211 2537 2538 2537 2459 2538 2538 2459 2460 2536 2458 2537 2537 2458 2459 2226 2536 2537 2219 2536 2226 2535 2457 2536 2536 2457 2458 2219 2535 2536 2457 1668 2458 2458 1668 1641 2458 1641 2459 2456 1685 2457 2457 1685 1668 2535 2456 2457 2534 2456 2535 2221 2534 2535 2221 2535 2219 2455 1684 2456 2456 1684 1685 2534 2455 2456 1684 1669 1685 1685 1669 1668 1682 1683 1684 1684 1683 1669 2455 1682 1684 2454 1682 2455 2533 2454 2455 2533 2455 2534 1682 1691 1683 2454 1691 1682 2453 1691 2454 2532 2453 2454 2532 2454 2533 2236 2532 2533 2236 2533 2223 2223 2533 2534 2531 2453 2532 2229 2531 2532 2229 2532 2236 2530 2452 2531 2531 2452 2453 2231 2530 2531 2231 2531 2229 2529 2451 2530 2530 2451 2452 2233 2529 2530 2233 2530 2231 2451 1693 2452 2452 1693 1692 2452 1692 2453 2450 1665 2451 2451 1665 1693 2529 2450 2451 1664 1692 1693 1664 1693 1665 1683 1691 1692 1683 1692 1664 2453 1692 1691 1664 1665 1662 1664 1662 5375 5375 1683 1664 1662 1665 1666 2450 1666 1665 1662 1666 1663 2449 1663 1666 2449 1666 2450 1661 1662 1663 2448 1661 1663 2448 1663 2449 2527 2448 2449 2527 2449 2528 2528 2449 2450 2447 1661 2448 2526 2447 2448 2526 2448 2527 2241 2526 2527 2241 2527 2239 2239 2527 2528 2528 2450 2529 2239 2528 2246 2246 2528 2529 2246 2529 2233 2243 2526 2241 2525 2447 2526 2243 2525 2526 2254 2525 2243 2524 2446 2525 2525 2446 2447 2254 2524 2525 2251 2524 2254 2523 2445 2524 2524 2445 2446 2251 2523 2524 2445 1657 2446 2446 1657 1659 2446 1659 2447 2444 1789 2445 2445 1789 1657 2523 2444 2445 1657 1658 1659 1657 1789 1658 1659 1658 1660 1659 1660 1661 2447 1659 1661 1661 1660 1662 1660 1658 5372 1662 1660 5374 5374 1660 5372 5375 1662 5374 5374 5372 5371 5375 5374 5370 5370 5374 5371 5372 1658 5361 5372 5361 5373 5371 5372 5373 3707 3705 5371 5371 5373 3707 5370 5371 3703 3703 5371 3705 5373 5361 5360 5373 5360 3709 3707 5373 3709 3706 3705 3707 3706 3707 3708 3708 3707 3709 3704 3703 3705 3704 3705 3706 3708 3737 3706 3706 3737 3740 3740 3704 3706 3708 3709 3595 3595 3738 3708 3708 3738 3737 3595 3709 3594 3709 5360 3594 3594 3586 3595 3595 3586 3738 3737 3738 3739 3738 3586 3756 3738 3756 3739 3586 3587 3588 3587 3586 3594 3756 3586 3588 5347 3587 3594 5347 3594 5349 5349 3594 5360 3588 3587 3589 3587 5347 5348 3587 5348 3589 3588 3589 3590 3756 3588 3764 3764 3588 3590 3590 3589 3591 3589 5348 5352 3589 5352 3591 3590 3591 3592 3764 3590 3766 3766 3590 3592 3592 3591 3593 3591 5352 5353 3591 5353 3593 5348 5350 5352 5352 5350 5351 5352 5351 5353 5353 5351 5331 5353 5331 5333 3593 5353 5333 3592 3593 3580 3580 3593 3581 3593 5333 3581 5331 5332 5333 5333 5332 3583 5333 3583 3581 1757 5330 5331 5331 5330 5332 5351 1757 5331 5334 3583 5332 5334 5332 5335 5335 5332 5330 1757 1730 5330 5335 5330 1728 1728 5330 1730 1730 1757 1731 1731 1757 1758 5351 1758 1757 1729 1728 1730 1729 1730 1731 1609 1727 1728 1609 1728 1729 1727 5335 1728 1609 1729 2439 2439 1729 1731 1607 1608 1609 1609 1689 1690 1608 1724 1609 1609 1724 1725 1609 1725 1726 1690 1727 1609 1726 1755 1609 1609 1755 1756 1609 1756 1689 1609 2116 1607 1609 2439 2116 1727 1690 5317 5317 1690 1689 5317 5318 1727 5318 5335 1727 5317 1689 5319 5318 5317 5321 5321 5317 5319 5321 5334 5318 5318 5334 5335 5321 5319 5322 3575 5321 5322 3575 3585 5321 5321 3585 5334 5319 1689 1756 5319 1756 5320 5322 5319 5320 5322 5320 5323 3575 5322 3577 3577 5322 5323 3574 3575 3576 3576 3575 3577 3574 3585 3575 3576 3577 3578 3578 3577 3579 3577 5323 3579 5323 5320 5314 5323 5314 5310 3579 5323 5310 3578 3579 3566 3566 3579 3567 3579 5310 3567 5309 3567 5310 5312 5309 5310 5312 5310 5313 5313 5310 5314 5313 5314 1755 5320 1755 5314 1755 1726 5313 5313 1726 1725 5313 1725 5312 5311 5309 5312 5312 1725 1724 5312 1724 5311 5306 5308 5311 5311 5308 5309 5311 1724 1754 5311 1754 5306 1608 1754 1724 1608 1753 1754 1754 1753 5289 5306 1754 5289 1688 1753 1608 1688 5289 1753 1688 5287 5289 5306 5289 5287 1608 1687 1688 5288 5287 1688 1688 1687 5288 5286 5287 5288 5306 5287 5286 5286 5288 5290 5290 5288 5291 5288 1687 5294 5288 5294 5291 1608 1752 1687 1687 1752 5294 5291 5294 5295 5294 1752 5297 5294 5297 5295 1608 1723 1752 1723 5297 1752 5278 5296 5297 5278 5297 1723 5295 5297 5296 1608 1722 1723 5279 5278 1723 1723 1722 5279 5277 5278 5279 5277 5296 5278 5295 5296 3565 3565 5296 5277 5279 5283 5277 5277 5283 5282 5277 5282 3553 3565 5277 3553 5279 1722 5283 1721 1722 1608 1722 1721 5283 1608 5261 1721 5283 1721 5261 1608 5258 5261 5258 5263 5261 5283 5261 5263 1607 5258 1608 1607 2116 2117 1607 2117 2095 2095 5258 1607 2438 2117 2116 2116 2439 2440 2116 2440 2438 2095 2117 2118 2437 2118 2117 2437 2117 2438 2095 5257 5258 5257 5254 5255 5257 5255 5258 5253 3883 5254 3880 5255 5254 3880 5254 3882 3882 5254 3883 5251 3874 5253 3874 3877 5253 5253 3877 3883 3878 3882 3883 3878 3883 3877 3881 3880 3882 3881 3882 3878 3877 3876 3878 3881 3878 3908 3876 3908 3878 3874 3876 3877 3874 3875 3876 3876 3875 3909 3909 3908 3876 3909 3907 3908 3907 3904 3908 3908 3904 3912 3908 3912 3881 3879 3880 3881 3881 3912 3879 3884 3879 3912 3884 3912 3885 3885 3912 3904 3546 3545 3879 3879 3545 3880 3546 3879 3884 3545 5255 3880 3545 3546 3547 3547 5265 3545 3545 5265 5267 3545 5267 5255 5255 5262 5258 5255 5267 5270 5255 5270 5262 5267 5265 5268 5268 5281 5267 5267 5281 5270 5270 5281 5262 5258 5262 5263 5262 5281 5283 5262 5283 5263 5281 5282 5283 5268 3549 5281 5281 3549 3551 5281 3551 5282 3553 5282 3551 3549 3550 3551 3554 3553 3551 3554 3551 3555 3555 3551 3550 3552 3553 3554 3552 3565 3553 3555 3857 3554 3554 3857 3829 3554 3829 3552 3550 3856 3555 3555 3856 3857 3856 3855 3857 3857 3855 3830 3857 3830 3829 3828 3829 3830 3552 3829 3564 3564 3829 3828 3564 3565 3552 3564 3563 3565 3565 3563 5295 3562 3563 3564 3564 3828 3562 3562 3561 3563 5295 3563 3561 5291 5295 3559 5295 3561 3559 3560 3559 3561 3560 3561 3562 3562 3828 3833 3562 3833 3560 3558 3559 3560 3560 3833 3831 3560 3831 3558 3558 3557 3559 3559 3557 5291 3556 3557 3558 3558 3831 3808 3558 3808 3556 3556 3573 3557 5291 3557 5293 5293 3557 3573 3572 3573 3556 3572 3556 3808 3808 3809 3810 3808 3810 3572 3831 3809 3808 3570 3571 3572 3572 3571 3573 3572 3810 3814 3572 3814 3570 5293 3573 5307 5307 3573 3571 5291 5293 5292 5307 5292 5293 5290 5291 5292 5307 5290 5292 5286 5290 5307 5307 3571 5308 5286 5307 5306 5306 5307 5308 5308 3571 3569 5308 3569 5309 3568 3567 3569 3568 3569 3570 3570 3569 3571 5309 3569 3567 3566 3567 3568 3570 3815 3568 3568 3815 3795 3568 3795 3566 3570 3814 3815 3814 3813 3815 3815 3813 3793 3815 3793 3795 3793 3794 3795 3795 3794 3578 3795 3578 3566 3672 3792 3793 3793 3792 3794 3813 3672 3793 3812 3670 3813 3813 3670 3672 3814 3812 3813 3810 3812 3814 3807 3668 3812 3812 3668 3670 3810 3807 3812 3668 3669 3670 3670 3669 3671 3670 3671 3672 3666 3667 3668 3668 3667 3669 3807 3666 3668 3671 3669 3803 3803 3669 3667 3672 3671 3673 3803 3801 3671 3671 3801 3673 3802 3800 3803 3803 3800 3801 3827 3802 3803 3803 3667 3827 3800 3798 3801 3801 3798 3799 3801 3799 3673 3623 3621 3800 3800 3621 3798 3802 3623 3800 3621 3619 3798 3619 3617 3798 3798 3617 3790 3798 3790 3799 3799 3790 3791 3799 3791 3675 3673 3799 3675 3617 3615 3790 3790 3615 3788 3790 3788 3791 3791 3788 3789 3791 3789 3657 3675 3791 3657 3674 3673 3675 3674 3675 3676 3676 3675 3657 3672 3673 3674 3672 3674 3792 3676 3792 3674 3676 3657 3677 3797 3792 3676 3677 3797 3676 3797 3794 3792 3796 3794 3797 3781 3796 3797 3781 3797 3677 3677 3657 3655 3677 3655 3780 3677 3780 3781 3781 3780 3782 3781 3782 3783 3783 3796 3781 3576 3578 3796 3796 3578 3794 3783 3576 3796 3783 3782 3584 3783 3584 3574 3574 3576 3783 3784 3584 3782 3784 3782 3785 3785 3782 3780 3582 3583 3584 3584 3583 3585 3584 3585 3574 3582 3584 3784 3768 3582 3784 3768 3784 3771 3771 3784 3785 3785 3780 3654 3771 3785 3658 3658 3785 3654 3770 3768 3771 3771 3658 3661 3771 3661 3770 3654 3656 3658 3658 3656 3659 3658 3659 3660 3658 3660 3661 3654 3655 3656 3654 3780 3655 3656 3655 3657 3789 3787 3656 3656 3787 3659 3657 3789 3656 3787 3660 3659 3786 3776 3787 3787 3776 3660 3789 3786 3787 3788 3786 3789 3786 3613 3611 3611 3779 3786 3786 3779 3776 3788 3613 3786 3775 3660 3776 3778 3775 3776 3778 3776 3779 3609 3778 3779 3609 3779 3611 3610 3609 3611 3610 3611 3612 3612 3611 3613 3608 3607 3609 3608 3609 3610 3607 3778 3609 3777 3775 3778 3607 3777 3778 3606 3605 3607 3606 3607 3608 3605 3777 3607 5414 3606 3608 5414 3608 5415 5415 3608 3610 3604 3605 3606 5412 3604 3606 5412 3606 5414 3604 3603 3605 3603 3773 3605 3605 3773 3777 3602 3603 3604 5411 3602 3604 5411 3604 5412 3602 3601 3603 3745 3759 3603 3745 3603 3601 3603 3759 3773 3600 3601 3602 5411 3600 3602 5407 5396 5411 5411 5396 3600 5412 5407 5411 3601 3600 3729 3729 3600 3730 3600 5396 3730 3744 3745 3601 3601 3729 3744 3744 3749 3745 3749 3759 3745 3749 3758 3759 3773 3759 3758 3749 3763 3758 3773 3758 3763 3748 3747 3749 3744 3748 3749 3747 3762 3749 3749 3762 3763 3762 3772 3763 3763 3772 3773 3773 3772 3774 3773 3774 3777 3762 3761 3772 3761 3701 3772 3772 3701 3700 3772 3700 3774 3747 3761 3762 3746 3747 3748 3746 3761 3747 3746 3760 3761 3760 3701 3761 3687 3700 3701 3687 3701 3686 3760 3686 3701 3699 3698 3700 3699 3700 3687 3774 3700 3698 3686 3685 3687 3687 3685 3752 3699 3687 3752 3684 3685 3686 3746 3684 3686 3686 3760 3746 3685 3684 3718 3718 3736 3685 3752 3685 3736 3736 3755 3752 3765 3699 3752 3765 3752 3755 3734 3735 3736 3718 3734 3736 3735 3754 3736 3736 3754 3755 3765 3755 3754 3754 3764 3765 3765 3764 3766 3765 3766 3769 3769 3699 3765 3735 3753 3754 3754 3753 3764 3734 3739 3735 3739 3753 3735 3739 3757 3753 3764 3753 3757 3764 3757 3756 3739 3756 3757 3734 3737 3739 3741 3740 3737 3741 3737 3734 3711 3702 3740 3740 3702 3704 3711 3740 3741 3710 3703 3711 3711 3703 3702 3741 3710 3711 3702 3703 3704 3710 3596 3703 3703 3596 5370 3597 3596 3710 3597 3710 3713 3713 3710 3741 3596 3597 3598 3596 3598 5382 3596 5382 5370 5370 5382 5383 5370 5383 5375 5382 3598 3721 5383 5382 5393 5393 5382 3721 3598 3597 3599 3721 3598 3599 3599 3597 3712 3599 3722 3721 3750 3722 3599 3599 3712 3750 3712 3597 3713 3712 3713 3714 3750 3712 3714 3750 3714 3751 3722 3750 3742 3742 3750 3751 3721 3722 3723 3742 3723 3722 3726 3742 3743 3726 3725 3742 3742 3725 3723 3742 3751 3743 3721 3723 3724 3723 3725 3724 3724 3725 3726 3724 3726 3727 3727 3726 3728 3743 3728 3726 5394 3721 3724 3724 3727 5394 5393 3721 5394 5394 3727 3733 5394 3733 5395 5392 5393 5394 5392 5394 5397 5397 5394 5395 3728 3733 3727 3728 3732 3733 3732 5395 3733 3731 3732 3728 3743 3731 3728 3731 3730 3732 3730 5395 3732 3729 3730 3731 3744 3729 3731 3744 3731 3743 3743 3751 3748 3743 3748 3744 3720 3748 3751 3751 3714 3716 3751 3716 3720 3719 3746 3748 3719 3748 3720 3717 3719 3720 3717 3720 3716 3714 3715 3716 3716 3715 3717 3714 3713 3715 3713 3741 3715 3715 3741 3717 3718 3719 3717 3717 3741 3734 3717 3734 3718 3718 3684 3719 3684 3746 3719 3730 5396 5395 5398 5395 5396 5398 5396 5399 5407 5408 5396 5396 5408 5409 5396 5409 5399 5397 5395 5398 1667 5397 5398 1667 5398 1620 1620 5398 5399 1669 5392 5397 1669 5397 1667 1620 1641 1667 1667 1641 1668 1667 1668 1669 1683 5392 1669 1683 5383 5392 5383 5393 5392 5375 5383 1683 1639 1640 1641 1641 1640 1642 1641 1642 1643 1620 1639 1641 1643 1695 1641 1641 1695 1696 1641 1696 1697 1698 1641 1699 1699 1641 1700 1697 1760 1641 1641 1760 1761 1641 1761 1700 1698 1715 1641 1641 1715 1717 1641 1717 1766 2459 1641 1766 1698 1699 5478 5478 1699 1700 5478 1700 5479 5479 1700 1761 1761 1760 5477 5479 1761 5477 1697 5477 1760 5477 5480 5481 5477 5481 5479 5490 5480 5477 5490 5477 1697 5479 5481 5482 5479 5482 5478 5478 5482 5463 5478 5463 1698 5481 3354 5482 5482 3354 5468 5482 5468 5463 5480 3356 5481 5481 3356 3354 3353 3352 3354 3353 3354 3355 3355 3354 3356 3354 3352 5468 5467 5463 5468 5468 5469 5467 5468 3352 5469 3351 3352 3353 3351 3364 3352 5469 3352 3364 5467 5469 5470 5469 3364 5470 5466 1715 5467 5467 1715 5463 5467 5470 5466 5466 5470 5464 5470 3364 3362 5470 3362 5464 3363 3362 3364 3363 3364 3351 3361 3360 3362 3361 3362 3363 5464 3362 3360 3351 4068 3363 3363 4068 4078 3363 4078 3361 3359 3360 3361 3361 4078 3359 3359 3358 3360 5464 3360 3358 3357 3358 3359 4078 4080 3359 3359 4080 4079 3359 4079 3357 3358 3357 3365 3358 3365 5452 3358 5452 5453 5464 3358 5453 3365 3357 3366 3365 3366 3367 3365 3367 5452 5453 5452 5454 5452 3367 5451 5452 5451 5454 5453 5454 5455 5465 5464 5453 5465 5453 5455 5466 5464 5465 5455 1712 5465 5465 1712 1765 5465 1765 5466 5455 5454 1798 5455 1798 1713 5455 1713 1712 1712 1713 1714 1714 1765 1712 1714 1715 1765 5466 1765 1715 1715 1716 1717 1716 1715 1714 1715 1698 5463 1714 5952 1716 1716 5952 5953 1716 5953 1717 1766 1717 1767 1717 5953 5954 1717 5954 1767 5952 5948 5953 5953 5948 5947 5953 5947 5954 5966 1767 5954 5968 5966 5954 5968 5954 5947 3119 5947 5948 3124 5968 5947 3124 5947 3119 5967 5966 5968 3123 5967 5968 3123 5968 3124 5965 1787 5966 5966 1787 1767 5967 5965 5966 5963 5965 5967 3121 5963 5967 3121 5967 3123 3122 3121 3123 3122 3123 3118 3118 3123 3124 3118 3124 3119 3116 3117 3118 3116 3118 3119 4322 4352 3118 4322 3118 3117 3122 3118 4353 4353 3118 4352 3117 3116 4308 3117 4308 4322 4307 4305 3116 4307 3116 3119 4308 3116 4305 4308 4305 4309 4309 4318 4308 4322 4308 4318 4304 4303 4305 4304 4305 4306 4306 4305 4307 4309 4305 4303 5948 4306 4307 5948 4307 3119 5951 4304 4306 5951 4306 5948 4302 4303 4304 4302 4304 5951 5950 4301 5951 5951 4301 4302 5949 5950 5951 5949 5951 5952 5952 5951 5948 4301 4303 4302 4301 3115 3113 3113 4303 4301 5943 3115 4301 5950 5943 4301 5944 5943 5950 5944 5950 5949 1805 5944 5949 1805 5949 1714 1714 5949 5952 5928 5943 5944 5928 5944 5939 5939 5944 1805 3114 3115 5943 3114 5943 5928 3114 3113 3115 3112 3113 3114 3112 3114 4331 3114 5928 5929 5929 4331 3114 5938 5929 5928 5938 5928 5939 1802 5938 5939 1802 5939 1804 5939 1805 1804 5937 5929 5938 1651 5937 5938 1651 5938 1802 5934 4332 5929 5929 4332 4331 5937 5934 5929 5936 5934 5937 1675 5936 5937 1675 5937 1651 5933 4334 5934 5934 4334 4332 5936 5933 5934 4331 4332 4333 4333 4332 4334 4333 4334 4326 4326 4334 4335 5933 4335 4334 4326 4327 4328 4326 4335 4327 4328 4337 4326 4326 4337 4338 4326 4338 4333 4327 4335 5933 4328 4327 4329 5932 4329 4327 5932 4327 5933 4328 4329 3108 3108 4329 4330 5930 4330 4329 5930 4329 5932 5931 5930 5932 5931 5932 5935 5935 5932 5933 5921 5920 5930 5920 4330 5930 5921 5930 5931 3108 4330 3107 5920 3107 4330 5914 3107 5920 5914 5920 5917 5917 5920 5921 5917 5921 1747 1747 5921 1748 1748 5921 5931 5916 5914 5917 5917 1747 1825 5917 1825 5916 5913 3100 5914 5916 5913 5914 3100 3107 5914 3107 3100 3108 3099 3100 3101 3101 3100 3102 3108 3100 3099 5913 3102 3100 5912 3102 5913 5915 5912 5913 5915 5913 5916 3101 3102 3103 3103 3102 3104 5912 3104 3102 3103 4406 3101 3101 4406 4386 3101 4386 3099 3103 3104 3105 3105 4405 3103 3103 4405 4406 3105 3104 3106 5911 3106 3104 5911 3104 5912 3105 3106 3087 3105 3087 4399 4399 4401 3105 3105 4401 4405 4401 4403 4405 4405 4403 4404 4405 4404 4406 4398 3205 4403 4403 3205 3203 4403 3203 4404 4401 4398 4403 4404 3203 3201 4404 3201 4385 4406 4404 4385 3202 3201 3203 3202 3203 3204 3204 3203 3205 3200 3201 3202 3201 3200 4385 3200 3202 4347 4363 4362 3200 3200 4347 4363 4385 3200 4362 4347 3202 4313 4347 4313 4348 4363 4347 4348 4312 4313 3202 4312 4317 4313 4348 4313 4317 4348 4317 4315 4315 4350 4348 4363 4348 4370 4370 4348 4350 4316 4315 4317 4312 4316 4317 4314 4315 4316 4314 4349 4315 4315 4349 4350 4370 4350 4371 4371 4350 4349 4372 4363 4370 4372 4370 4357 4357 4370 4371 4371 4349 4336 4357 4371 4339 4339 4371 4336 4314 3110 4349 4336 4349 3110 3112 4333 4336 3112 4336 3110 4333 4339 4336 4333 4338 4339 4339 4338 4357 4331 4333 3112 3110 3111 3112 3112 3111 3113 3111 3110 4314 3111 4311 3113 3111 4314 4311 3113 4311 4303 4310 4303 4311 4311 4314 4316 4311 4316 4310 4309 4303 4310 4310 4316 4318 4310 4318 4309 4321 4318 4316 4321 4316 4312 4322 4318 4321 4321 4320 4322 4320 4352 4322 4319 4320 4321 4320 4319 4352 4312 4324 4321 4321 4324 4325 4321 4325 4319 3202 4323 4312 4312 4323 4324 4351 4325 4324 4351 4324 4323 4352 4319 4325 4352 4325 4351 4353 4352 4354 4354 4352 4351 4323 3204 4351 4354 4351 3206 3206 4351 3204 3202 3204 4323 3204 3205 3206 3206 3205 3207 3206 3207 3208 3208 4354 3206 4356 4353 4354 4356 4354 3208 4355 3122 4353 4355 4353 4356 4382 4355 4356 4384 4382 4356 4384 4356 3208 3208 3207 3209 3208 3209 3210 3208 3210 4384 4383 4382 4384 4384 3210 3211 4384 3211 4383 4381 3130 4382 4382 3130 4355 4383 4381 4382 4378 4381 4383 4383 3211 3196 4383 3196 4378 3210 3197 3211 3211 3197 3196 3210 3209 3197 3186 3196 3197 3197 3209 4395 4419 3186 3197 4419 3197 4416 4416 3197 4395 3186 3195 3196 3196 3195 4380 4378 3196 4380 3188 3195 3186 4380 3195 3188 4378 4380 4379 4387 4379 4380 4380 3188 4387 3186 3187 3188 4387 3188 3187 4375 4374 4387 4387 4374 4379 4387 3187 4389 4375 4387 4388 4388 4387 4389 4378 4379 4374 4374 4375 4376 4374 4376 4378 4376 4375 4377 4388 4377 4375 4377 4388 4373 4388 4389 4392 4373 4388 3137 3137 4388 4392 4376 4377 4373 4373 3126 3128 4373 3128 4376 3137 3126 4373 3135 3136 3137 3137 3136 3127 3137 3127 3126 3137 4392 3135 3126 3127 3128 3128 3127 3129 4376 3128 3129 3129 3127 3125 5974 3125 3127 3136 5974 3127 3135 3134 3136 3134 5988 3136 3136 5988 5974 5972 5973 5974 5974 5973 3125 5988 5972 5974 5987 5985 5988 5988 5985 5972 3134 5987 5988 3133 3132 3134 3133 3134 3135 3132 5987 3134 5986 5984 5987 5987 5984 5985 3132 5986 5987 5984 1621 5985 5985 1621 1718 5985 1718 5972 5983 1622 5984 5984 1622 1621 5986 5983 5984 3132 3143 5986 5986 3143 5996 5986 5996 5983 5983 1624 1622 5983 5996 5997 5983 5997 1624 1621 1622 1623 1623 1622 1624 1621 1623 1718 1625 1623 1626 1627 1628 1623 1623 1628 1629 1623 1629 1630 1623 1624 1644 1623 1644 1626 1625 1652 1623 1623 1652 1653 1623 1653 1654 1623 1654 1678 1623 1678 1679 1627 1623 1680 1680 1623 1679 1718 1623 1719 1923 1924 1623 1923 1623 1938 1924 1972 1623 1623 1972 1970 1623 1970 1973 1630 2011 1623 1623 2011 2012 1623 2012 1938 1973 1970 1968 1961 1968 1969 1969 1968 1970 1969 1990 1961 5728 5726 1969 1969 5726 1990 1970 5728 1969 1961 1990 1991 5726 5713 1990 1990 5713 1991 5725 5717 5726 5726 5717 5713 5728 5725 5726 5727 5725 5728 5742 5727 5728 1970 5742 5728 2806 2804 5725 5725 2804 5717 5727 2806 5725 2807 2806 5727 2807 5727 5735 5742 5735 5727 5741 5735 5742 1972 5741 5742 1972 5742 1970 5740 4677 5735 5735 4677 4676 5735 4676 2807 5741 5740 5735 5739 5740 5741 1971 5739 5741 1971 5741 1972 1924 1971 1972 1967 1971 1924 1967 5739 1971 1967 5737 5739 5737 5738 5739 5739 5738 5740 1924 1966 1967 5750 5737 1967 5750 1967 1966 5737 5736 5738 5749 5736 5737 5749 5737 5750 5736 4674 5738 5738 4674 4680 5738 4680 5740 5736 2799 4674 2798 2799 5736 2798 5736 5749 2798 5749 5758 5767 5758 5749 5767 5749 5750 2796 2797 2798 2798 2797 2799 2796 2798 4618 5758 4618 2798 2799 2797 4674 2796 2795 2797 4674 2797 4675 4684 4675 2797 4684 2797 2795 2794 2795 2796 2795 2794 4669 2795 4669 4684 4683 4675 4684 4684 4669 4699 4684 4699 4683 4669 2794 4644 4669 4644 4670 4670 4699 4669 2796 4622 2794 4622 4643 2794 2794 4643 4644 4644 4643 4645 4645 4670 4644 4647 4673 4670 4647 4670 4645 4673 4698 4670 4670 4698 4699 4645 4643 4646 4645 4646 4647 4622 4621 4643 4643 4621 4623 4643 4623 4646 4620 4621 4622 4620 4623 4621 2796 4620 4622 4618 4619 4620 4620 4619 4617 4618 4620 2796 4617 4616 4620 4620 4616 4623 4616 4630 4623 4646 4623 4630 4616 4629 4630 4646 4630 4629 4627 4629 4616 4627 4646 4629 4626 4627 4616 4626 4656 4627 4627 4656 4646 4616 4628 4626 4628 4654 4626 4626 4654 4656 4654 4653 4656 4656 4653 4651 4656 4651 4646 4646 4651 4649 4646 4649 4647 4648 4649 4650 4650 4649 4651 4647 4649 4648 4648 4673 4647 4650 4672 4648 4648 4672 4673 4650 4651 4652 4652 4671 4650 4650 4671 4672 4673 4672 4698 4698 4672 4671 4652 2911 4671 4698 4671 2911 2912 4652 4642 4642 4652 4651 2912 2911 4652 2911 2912 2913 2911 4695 4698 2911 2913 4695 4698 4695 4692 4698 4692 4699 4695 4696 4692 4695 2913 4706 4695 4706 4696 2913 2912 2914 2914 2917 2913 2917 4706 2913 2887 2916 2914 2914 2916 2917 2914 2912 4640 2887 2914 4632 4632 2914 4640 4709 4706 2917 2916 4709 2917 2887 2915 2916 4711 4709 2916 4711 2916 2915 4708 4707 4709 4709 4707 4706 4711 4708 4709 4710 4708 4711 4719 4710 4711 4719 4711 2886 2886 4711 2915 2886 2915 2887 2863 2885 2886 2863 2886 2887 2885 4719 2886 4718 4710 4719 4721 4718 4719 4721 4719 2885 2865 2885 2863 2865 4721 2885 4720 4718 4721 4723 4720 4721 4723 4721 2865 2812 2803 4718 4718 2803 4710 4720 2812 4718 2810 2812 4720 4722 2810 4720 4722 4720 4723 2865 4734 4723 4723 4734 4735 4723 4735 4722 2808 2810 4722 4722 4735 2818 4722 2818 2808 2808 2809 2810 2810 2809 2811 2810 2811 2812 2818 2819 2808 2808 2819 2809 2816 2817 2818 2818 2817 2819 2816 2818 4736 4736 2818 4735 5702 2809 2819 5702 2819 5703 5703 2819 2817 2811 2809 5702 5701 5702 5703 5714 5702 5701 5702 5714 2811 5701 5703 5700 5700 5703 5704 5703 2817 5704 2816 2815 2817 5704 2817 2815 5700 5704 5699 5699 5704 5690 5704 2815 5690 5699 2038 5700 5700 2038 2037 5700 2037 5701 5698 2039 5699 5699 2039 2038 5699 5690 5698 2037 2038 1961 1961 2038 2039 1961 2036 2037 2037 2036 5715 5715 5701 2037 1992 2036 1961 5715 2036 1992 5715 1992 5716 5716 5714 5715 5715 5714 5701 1961 1991 1992 1992 1991 5713 5716 1992 5713 5716 5713 5717 5717 5718 5716 5716 5718 5714 2811 5714 5718 2811 5718 2813 5717 2813 5718 2804 2813 5717 2812 2811 2813 2812 2813 2803 2803 2813 2804 2803 2804 2805 2805 2804 2806 2803 2805 4710 2805 2806 2802 2805 2802 4708 4710 2805 4708 2802 2806 2807 2800 2801 2802 2802 2807 2800 4707 2802 2801 4708 2802 4707 2800 2807 4676 4676 4678 2800 2800 4678 4682 2800 4682 2801 2801 4682 4691 4691 4694 2801 2801 4694 4707 4707 4694 4693 4707 4693 4706 4691 4693 4694 4692 4693 4691 4699 4692 4691 4699 4691 4681 4681 4691 4682 4678 4681 4682 4681 4678 4683 4683 4699 4681 4683 4678 4675 4678 4679 4675 4675 4679 4680 4675 4680 4674 4678 4677 4679 4680 4679 5740 5740 4679 4677 4676 4677 4678 4692 4696 4697 4692 4697 4693 4706 4697 4696 4706 4693 4697 1960 1961 1962 1961 2039 2040 2040 2047 1961 1961 2047 2048 1961 2048 1962 1960 1962 5672 1962 2048 5688 1962 5688 5672 2047 5688 2048 5692 5691 2047 5692 2047 2040 5691 5688 2047 5698 2040 2039 5698 5692 2040 5690 5691 5692 5698 5690 5692 5690 5689 5691 5689 5693 5691 5691 5693 5688 5672 5688 5693 5672 5693 5677 5677 5693 2823 5689 2823 5693 2815 2825 5689 2815 5689 5690 2825 2823 5689 2822 2821 2823 2822 2823 2824 2824 2823 2825 5677 2823 2821 2824 2825 2814 2814 2825 2815 2814 2815 2816 2814 2816 4738 2814 4738 4758 2814 4758 2824 2824 4758 4759 2824 4759 2822 4738 4755 4758 4758 4755 4756 4758 4756 4759 4759 4756 4757 4759 4757 4760 2822 4759 4760 4755 2927 4756 4756 2927 2926 4756 2926 4757 4754 2928 4755 4755 2928 2927 4738 4754 4755 2908 2926 2927 2908 2927 2891 2891 2927 2928 2907 2926 2908 4769 4757 2926 2926 2907 4769 2906 2907 2908 4660 2908 2891 4660 2906 2908 2906 2905 2907 4769 2907 2905 4769 2905 4771 4757 4769 4770 4770 4769 4771 2904 2903 2905 2904 2905 2906 4771 2905 2903 4771 2903 4772 4770 4771 4773 4773 4771 4772 2902 2901 2903 2902 2903 2904 4772 2903 2901 2902 2904 4685 2904 2906 4685 2900 2901 2902 2902 4685 4686 4686 4705 2902 2902 4705 2900 2900 2899 2901 2899 4772 2901 2898 2899 2900 4705 4702 2900 2900 4702 2898 4704 4700 4705 4705 4700 4702 4686 4704 4705 4700 4701 4702 4702 4701 4703 4702 4703 2898 2896 2897 2898 2898 2897 2899 2898 4703 2896 4701 4716 4703 4703 4716 4717 4703 4717 2896 4700 2765 4701 2765 2763 4701 4701 2763 4716 2763 2761 4716 4716 2761 4714 4716 4714 4717 4717 4714 4712 4717 4712 2867 2896 4717 2867 4713 4712 4714 4713 4714 4715 4715 4714 2761 2871 2869 4712 2871 4712 4713 2867 4712 2869 4715 4732 4713 4713 4732 4733 4713 4733 2871 4715 2761 2759 2759 2757 4715 4715 2757 4732 2757 2755 4732 4732 2755 4728 4732 4728 4733 4733 4728 4726 4733 4726 2873 2871 4733 2873 4728 2755 2753 2753 4729 4728 4728 4729 4730 4728 4730 4726 4750 4729 4751 4751 4729 2753 4750 4730 4729 4726 4730 4731 4750 4731 4730 4752 4731 4750 4751 4768 4750 4750 4768 4752 4751 2753 2751 2751 4749 4751 4751 4749 4768 2750 2751 2752 2752 2751 2753 2750 4749 2751 2750 4748 4749 4768 4749 4748 4746 4748 2750 4746 2750 5825 5845 5825 2750 5845 2750 2752 2752 2753 2754 2752 2754 5845 5840 5825 5845 5845 2754 5847 5847 5840 5845 2754 2753 2755 2754 2755 2756 2756 5847 2754 2756 2755 2757 2756 2757 2758 5835 5849 2756 5835 2756 2758 5849 5847 2756 2758 2757 2759 2758 2759 2760 5835 2758 5836 5836 2758 2760 5834 5831 5835 5835 5836 5834 5831 5849 5835 5831 5846 5849 5846 5848 5849 5849 5848 5847 1986 1985 5831 5834 1986 5831 1985 5846 5831 1985 1983 5846 1983 1982 5846 5846 1982 5848 1984 1983 1985 1984 1985 1986 1982 1983 1984 1982 1984 1946 5848 1982 1946 1946 1984 2003 1986 2027 1984 2003 1984 5793 5793 1984 2027 1946 2003 2004 5796 2004 2003 5796 2003 5791 5791 2003 5793 5791 5793 5792 5808 5792 5793 5793 2027 5808 1986 2026 2027 5808 2027 2026 2025 2026 1986 2033 2035 1986 1986 2035 2025 5833 2033 1986 5833 1986 5834 5808 2026 5810 5810 2026 2025 5810 2025 5811 5811 2025 2035 5811 5816 5810 5810 5816 5809 5810 5809 5808 5811 2035 5812 5812 5815 5811 5811 5815 5816 5815 2774 5816 5816 2774 2776 5816 2776 5809 5812 5814 5815 5814 2772 5815 5815 2772 2774 2772 2773 2774 2774 2773 2775 2774 2775 2776 2770 2771 2772 2772 2771 2773 5814 2770 2772 5813 5814 5812 5813 2770 5814 2768 2769 2770 2770 2769 2771 5813 2768 2770 4688 2773 2771 2771 2769 4688 2768 2767 2769 2769 2767 4704 4688 2769 4704 4686 4687 4688 4688 4687 2773 4688 4704 4686 4704 2767 4700 2766 2765 2767 2766 2767 2768 2767 2765 4700 2764 2765 2766 2766 2768 5821 2764 2766 5823 5823 2766 5821 2764 2763 2765 2762 2763 2764 5838 2762 2764 5838 2764 5823 5823 5821 5824 5832 5838 5823 5832 5823 5824 5833 5837 5838 5833 5838 5832 5837 2762 5838 2760 2761 2762 2762 2761 2763 5837 2760 2762 5834 5836 5837 5834 5837 5833 5836 2760 5837 5832 2033 5833 5824 2032 5832 5832 2032 2033 2032 2031 2033 2031 2034 2033 2033 2034 2035 2030 2031 2032 5824 2030 2032 5822 5819 2031 2031 5819 2034 2030 5822 2031 2035 2034 5819 2035 5819 5812 5812 5819 5820 5822 5820 5819 5821 5820 5822 5824 5821 5822 5824 5822 2030 5812 5820 5813 5813 5820 2768 5821 2768 5820 2760 2759 2761 4686 4685 4687 4685 2906 4690 4685 4690 4687 4687 4690 4689 4687 4689 2773 4690 4658 4657 4690 4657 4689 4658 4690 4660 4660 4690 2906 4657 4658 4659 4660 2891 4658 4658 2891 4659 4657 4659 4661 4689 4657 4661 4659 2891 2888 4659 2888 4665 4661 4659 4663 4663 4659 4665 2891 2892 2888 2891 2928 2892 2888 2892 2893 2893 2892 4754 4754 2892 2928 2888 2893 2889 4739 4737 2893 2893 4737 2889 4754 4739 2893 4739 4754 4738 4738 4736 4739 4739 4736 4737 4736 4735 4737 4737 4735 4734 4737 4734 2889 4738 2816 4736 2888 2889 2864 2864 2889 2890 2889 4734 2890 2865 2890 4734 2864 2890 2865 2863 2864 2865 4665 2888 2864 4665 2864 4666 4666 2864 2863 2863 2887 4632 2863 4632 4633 4666 2863 4633 4667 4665 4666 4667 4666 4668 4668 4666 4633 4663 4665 4667 2780 4663 4667 2780 4667 2782 2782 4667 4668 4668 4633 4635 2782 4668 2784 2784 4668 4635 4633 4632 4634 4633 4634 4635 4632 4640 4634 4635 4634 2791 4634 4640 4637 4634 4637 2791 4635 2791 2786 2784 4635 2786 2783 2782 2784 2783 2784 2785 2785 2784 2786 2785 2786 2790 2790 2786 2791 2790 2791 2789 2789 2791 2792 2791 4637 2792 5777 2785 2790 5777 2790 5778 5778 2790 2789 2783 2785 5777 5774 5777 5778 5795 2783 5777 5795 5777 5774 5774 5778 5776 5776 5778 5779 5778 2789 5779 1987 2017 5774 5776 1987 5774 5797 5795 5774 5797 5774 2017 5794 2783 5795 5796 5794 5795 5796 5795 5797 2017 2016 5797 5797 2016 2004 5797 2004 5796 1946 2016 2017 1946 2017 1987 2004 2016 1946 1944 1945 1946 1946 1945 1947 1946 1947 1948 1987 1988 1946 1946 1988 1989 1946 1989 1944 5839 1946 1948 1946 5839 5848 5776 1988 1987 5775 1989 1988 5775 1988 5776 5760 1944 1989 5760 1989 5775 5776 5779 5775 5775 5779 5759 5775 5759 5760 5760 5759 5761 1944 5760 5762 5760 5761 5762 5759 2788 4612 5759 4612 5761 5779 2788 5759 5779 2789 2788 2787 2788 2789 2788 2787 4612 4612 2787 4613 4612 4613 4614 5761 4612 4614 2789 2792 2787 2787 2792 2793 4631 4613 2787 4631 2787 2793 2793 2792 4636 4636 2792 4637 2793 4636 4631 4624 4613 4631 4631 4636 4655 4631 4655 4624 4636 4637 4638 4654 4655 4636 4636 4638 4654 4638 4637 4639 4639 4637 4640 4639 4653 4638 4654 4638 4653 4628 4655 4654 4624 4655 4625 4625 4655 4628 4613 4624 4625 4613 4625 4616 4616 4625 4628 4614 4613 4615 4615 4613 4616 4615 4616 4617 4614 4615 5763 5763 4615 4617 5761 4614 5763 5763 4617 5764 5762 5761 5763 5762 5763 5765 5765 5763 5764 5764 4617 4619 5764 4619 5758 5765 5764 5766 5766 5764 5758 1945 5762 5765 1945 5765 1947 1947 5765 5766 1944 5762 1945 5766 5758 5767 1947 5766 1949 1949 5766 5767 5758 4619 4618 1949 5767 1965 1965 5767 5750 1948 1947 1949 1949 1965 1948 1948 1965 1966 1965 5750 1966 1948 1966 1924 1948 1924 5830 5830 5843 1948 1948 5843 5844 1948 5844 5839 1924 1923 5829 5830 1924 5829 5830 5829 5825 5825 5842 5830 5830 5842 5843 5847 5844 5843 5847 5843 5842 5848 5839 5844 5848 5844 5847 5842 5841 5847 5847 5841 5840 5825 5841 5842 5825 5829 5826 5825 5826 4746 5840 5841 5825 4742 4744 5826 5829 5827 5826 5826 5827 5828 5826 5828 4742 4746 5826 4744 4744 4745 4746 4745 4747 4746 4746 4747 4748 4742 4743 4744 4744 4743 4745 4767 4747 4745 4767 4745 4743 4748 4747 4767 4748 4767 4768 4743 4764 4767 4768 4767 4764 4742 4741 4743 4741 4764 4743 4764 4765 4766 4741 4765 4764 4768 4764 4761 4761 4764 4766 4752 4768 4761 4761 4762 4763 4761 4766 4762 4752 4761 4753 4753 4761 4763 4766 4776 4762 4762 4776 4777 4762 4777 4763 4753 4763 2965 4775 2965 4763 4763 4777 4778 4763 4778 4775 2862 4752 4753 2862 4753 2965 2964 2860 2965 2965 2860 2862 2964 2965 4775 4778 4792 4775 4775 4792 2962 4775 2962 2964 4777 4792 4778 4777 4791 4792 4787 2962 4792 4787 4792 4789 4789 4792 4791 2910 2961 2962 2962 2961 2963 2962 2963 2964 2910 2962 4787 2964 2963 2860 4866 2963 2961 2860 2963 4866 2910 2960 2961 4866 2961 4864 4864 2961 4865 4865 2961 2960 2860 4866 4883 4866 4864 4883 4863 4864 4865 4883 4864 4863 4863 4865 4867 4865 2960 4871 4867 4865 4869 4869 4865 4871 4883 4863 4884 4867 4884 4863 4869 4870 4867 4870 4884 4867 4870 4885 4884 4885 4896 4884 4896 4897 4884 4884 4897 4898 4884 4898 4883 4869 4868 4870 4868 4885 4870 4868 3014 4885 3014 3016 4885 4885 3016 4896 4896 3016 3022 4914 4897 4896 4896 3022 4914 4914 4898 4897 4883 4898 4899 4899 4898 4914 4914 3022 3020 4914 3020 4916 4899 4914 4915 4915 4914 4916 4883 4899 4892 4915 4892 4899 4883 4892 2860 2860 4892 4893 4915 4893 4892 4915 4916 4918 4918 2930 4915 4915 2930 4893 4893 4894 2860 4893 2930 4894 2860 2861 2862 2860 4894 4895 2860 4895 2861 4894 2930 2929 4894 2929 4895 4895 2929 2861 2929 2930 2931 2931 2966 2929 2929 2966 2967 2929 2967 2861 2931 2930 2940 4845 4843 2931 2931 4843 2966 2931 2940 4845 4843 4840 2966 2966 4840 2967 2861 2967 2968 2968 2967 4824 4824 2967 4840 4824 4840 4825 4825 4840 4826 4826 4840 4841 4843 4841 4840 4842 4841 4843 4845 4842 4843 4826 4841 4827 4827 4841 2858 4842 2858 4841 2856 2858 4842 4844 2856 4842 4844 4842 4845 2856 2857 2858 2858 2857 2859 2858 2859 2855 4827 2858 2855 2700 2701 2856 2856 2701 2857 2700 2856 4844 5711 2859 2857 5711 2857 5710 5710 2857 2701 2855 2859 2854 5712 2854 2859 5712 2859 5711 2854 2848 2855 4827 2855 2848 2849 2848 2854 5697 5683 2854 2854 5683 2849 5697 2854 5712 5711 5705 5712 5712 5705 5696 5712 5696 5697 5696 5684 5697 5697 5684 5683 2849 5683 5680 5680 5683 5684 5680 5684 5682 5682 5684 5685 5696 5685 5684 5695 5685 5696 5705 5695 5696 5682 5685 5681 5695 5681 5685 5681 2053 5682 5687 5680 5682 5687 5682 2023 2023 5682 2053 2054 2053 5681 5694 2054 5681 5694 5681 5695 5694 5695 5705 2049 2054 5694 5705 2049 5694 2045 2053 2054 2045 2054 2049 2052 2023 2053 2052 2053 2045 2024 2023 2052 2052 2045 6166 2024 2052 6166 1974 2023 2024 2024 6166 6173 6173 1974 2024 6166 2045 6165 6166 6165 6161 6173 6166 6161 6173 6161 6174 6174 6169 6173 6173 6169 1974 6174 6161 6175 6175 6171 6174 6174 6171 6169 6168 1974 6169 6168 6169 6170 6170 6169 6171 6170 6171 4968 4968 6171 2596 6175 2596 6171 6175 6161 2592 6175 2592 2594 2594 2596 6175 2594 2595 2596 2596 2595 2597 2596 2597 4968 4968 2597 4969 4968 4969 4970 4970 6170 4968 2597 4989 4969 2595 4989 2597 4970 4969 4971 4969 4989 4988 4969 4988 4971 4970 4971 4972 4970 4972 6167 6167 6170 4970 4972 4971 4973 4971 4988 4991 4991 4973 4971 4972 4973 4974 4974 6167 4972 6167 6168 6170 1958 1974 6168 1958 1960 1974 1974 1960 1975 5675 1975 1960 5675 1960 5676 5676 1960 5672 1974 1975 1976 5674 1976 1975 5674 1975 5675 5676 5679 5675 5675 5679 5673 5675 5673 5674 5676 5672 5677 5677 5678 5676 5676 5678 5679 5678 2833 5679 5679 2833 2831 5679 2831 5673 5677 2821 5678 5678 2821 2833 2832 2831 2833 2832 2833 2820 2820 2833 2821 2830 2829 2831 2830 2831 2832 5673 2831 2829 2820 4760 2832 2832 4760 4770 2832 4770 2830 2820 2821 2822 2822 4760 2820 4770 4760 4757 2830 4770 4773 2828 2829 2830 2830 4773 2828 2828 2827 2829 5673 2829 2827 2826 2827 2828 2828 4773 4774 2828 4774 2826 4773 4772 4774 4781 2826 4774 4781 4774 4782 4782 4774 4772 2827 2826 2834 2834 2826 2835 2835 2826 4781 2837 2835 4781 4783 2837 4781 4783 4781 4784 4784 4781 4782 4782 4772 2899 4784 4782 2897 2897 4782 2899 4786 4783 4784 4786 4784 2895 2895 4784 2897 2839 2837 4783 4785 2839 4783 4785 4783 4786 4793 4786 2895 4786 4793 4785 2867 2894 2895 2867 2895 2896 2896 2895 2897 2895 2894 4793 4793 2894 2866 4793 2866 4794 4785 4793 4794 2866 2894 2867 2866 2867 2868 2868 2867 2869 4794 2866 2868 4794 2868 4795 4785 4794 4797 4797 4794 4795 2868 2869 2870 4795 2868 2870 2870 2869 2871 2870 2871 2872 4795 2870 4796 2870 2872 4796 4797 4795 4798 4798 4795 4796 2841 4785 4797 2841 4797 2846 2846 4797 4798 4798 4796 4799 2846 4798 2844 2844 4798 4799 4796 2872 4816 4796 4816 4799 2844 4799 2842 4799 4816 4817 4799 4817 2842 2842 2843 2844 2844 2843 2845 2844 2845 2846 2846 2845 2847 2846 2847 2841 2845 2843 5668 2847 2845 5666 5666 2845 5668 2842 2853 2843 5668 2843 5669 2843 2853 5669 5668 5669 5670 5666 5668 5667 5667 5668 5670 2840 2847 5666 2840 5666 5663 5663 5666 5667 2841 2847 2840 2838 2839 2840 2840 2839 2841 2838 2840 5658 5658 2840 5663 5658 5663 5664 5664 5663 5665 5663 5667 5665 2836 2838 5658 5659 2836 5658 5659 5658 5661 5661 5658 5664 2836 2837 2838 2838 2837 2839 2841 2839 4785 2836 2835 2837 2834 2835 2836 2834 2836 5659 2827 2834 5659 2827 5659 5660 5660 5659 5661 5673 2827 5660 5660 5661 5662 5674 5673 5660 5674 5660 5662 5662 5661 2000 5662 2000 1999 5662 1999 1976 5662 1976 5674 1974 1999 2000 1974 2000 2001 5661 5664 2000 2000 5664 2001 1976 1999 1974 2001 2013 1974 1974 2013 2014 1974 2014 2015 2015 2022 1974 1974 2022 2023 5664 5665 2001 2001 5665 2013 5665 2014 2013 5665 5667 2014 5667 5670 2014 2014 5670 2015 5670 5671 2015 2015 5671 2022 5671 5687 2022 2022 5687 2023 5670 5669 5671 5669 5686 5671 5671 5686 5687 5686 5680 5687 2853 2851 5686 5686 2851 5680 5669 2853 5686 5680 2851 2849 2850 2849 2851 2850 2851 2852 2852 2851 2853 2852 2853 2842 4817 4807 2852 2852 4807 2850 2842 4817 2852 2848 2849 2850 2848 2850 4806 4806 2850 4807 2848 4806 4827 4806 4807 4808 4827 4806 4808 4827 4808 4826 4808 4807 4809 4826 4808 4809 4813 4825 4826 4813 4826 4814 4826 4809 4814 4807 4814 4809 4807 4813 4814 4812 4811 4813 4812 4813 4807 4811 4825 4813 4811 4824 4825 4810 4811 4812 4810 4824 4811 4815 2968 4824 4815 4824 4810 4810 4812 4815 4815 4812 2938 4815 2938 2939 2939 2968 4815 2861 2968 2939 2938 2861 2939 2872 2861 2938 2872 2938 4816 4816 2938 4812 2872 2862 2861 2872 2871 2873 2872 2873 2874 2874 2862 2872 2874 4727 2862 4727 4752 2862 4726 4725 2874 2874 4725 4727 2873 4726 2874 4727 4725 4752 4752 4725 4724 4752 4724 4731 4724 4725 4726 4726 4731 4724 4816 4812 4817 4817 4812 4807 4973 4975 4974 4974 4975 4976 4974 4976 2598 4991 4975 4973 4976 4975 4991 2598 4976 4977 4992 4977 4976 4976 4991 4992 2598 2599 2600 2598 4977 2599 2599 4977 4978 4978 4977 4992 2600 2599 2601 2601 2599 4965 4965 2599 4978 4940 2600 2601 2601 4941 4940 4953 4941 2601 2601 4965 4953 4953 4965 4966 4965 4978 4966 4966 4978 4979 4978 4992 4979 4953 4966 4964 4964 4966 4967 4966 4979 4967 4941 4953 4954 4954 4953 4964 4940 4941 4942 4954 4942 4941 4940 4942 4943 4942 4944 4943 4944 4942 4954 4944 4954 4945 4945 4954 4955 4954 4964 4955 4943 4944 4945 4943 4945 4946 4946 4945 4947 4945 4955 4947 4947 4955 4950 4950 4955 4956 4955 4964 4960 4955 4960 4956 4950 4951 4947 4947 4951 4952 4947 4952 4946 4948 4949 4950 4950 4949 4951 4950 4956 4948 4948 4956 4957 4956 4960 4961 4956 4961 4957 2603 2602 4948 4948 2602 4949 4948 4957 2603 2602 6140 4949 4949 6140 6154 4949 6154 4951 4951 6154 4952 6136 6139 6140 6136 6140 6135 6135 6140 6134 6134 6140 2602 2602 2603 2604 6134 2602 2604 2604 2606 6134 6134 2606 6123 6134 6123 6135 6135 6123 6124 6135 6124 6136 6123 2606 4998 6124 6123 6125 6123 4998 6125 2604 2605 2606 2606 2605 2607 4998 2606 2607 2604 2603 2605 4957 4982 2605 4957 2605 2603 2607 2605 4994 4994 2605 4982 2607 4999 4998 5022 4999 2607 2607 4994 5022 4994 4982 4995 5022 4994 4995 4961 4982 4957 4961 4984 4982 4995 4982 4984 4995 4984 4996 5022 4995 5023 5023 4995 4996 4999 5022 5014 5014 5022 5023 4998 4999 5000 5014 5000 4999 5003 5014 5015 5003 5002 5014 5014 5002 5000 5014 5023 5015 4998 5000 5001 5000 5002 5001 6125 4998 5001 5001 5002 5003 5001 5003 5004 6125 5001 6127 5001 5004 6127 5004 5003 5005 5015 5005 5003 5005 5010 5004 6127 5004 5010 6127 5010 6128 6126 6125 6127 6126 6127 6129 6129 6127 6128 6124 6125 6126 1915 6124 6126 1915 6126 1913 1913 6126 6129 6129 6128 6130 1913 6129 1902 1902 6129 6130 1913 1914 1915 1913 1902 1914 1915 1914 1916 6136 6124 1915 6136 1915 1916 1916 1914 6139 1916 6139 6136 1904 1902 1929 1929 1902 1930 1902 6130 1930 2402 1904 1929 1929 1930 1931 2402 1929 2403 2403 1929 1931 1931 1930 1932 1930 6130 6112 1930 6112 1932 1931 1932 1933 2403 1931 2404 2404 1931 1933 2481 2402 2403 2481 2403 2482 2482 2403 2404 2480 2402 2481 2171 2480 2481 2171 2481 2169 2169 2481 2482 2482 2404 2483 2169 2482 2166 2166 2482 2483 2404 1933 2405 2483 2404 2405 2483 2405 2484 2166 2483 2164 2164 2483 2484 2164 2165 2166 2165 2167 2166 2166 2167 2168 2166 2168 2169 2155 2163 2164 2164 2163 2165 2164 2484 2155 2167 2165 2325 2325 2165 2163 2324 2168 2167 2324 2167 2325 2169 2168 2170 2323 2170 2168 2323 2168 2324 1581 2323 2324 1581 2324 1582 1582 2324 2325 2322 2172 2323 2172 2170 2323 1585 2322 2323 1585 2323 1581 2169 2170 2171 2170 2172 2171 2171 2172 2173 2322 2173 2172 1584 2322 1585 1580 1584 1585 1580 1585 1581 1580 1581 1577 1550 1580 1577 1577 1578 1574 1577 1581 1582 1577 1582 1578 1577 1574 1550 1574 1578 1579 1582 2325 1578 1578 2325 2326 1578 2326 1579 1574 1575 1571 1574 1579 1575 1550 1574 1571 1579 2326 2327 1579 2327 1575 2325 2163 2326 2326 2163 2327 2163 2162 2327 2327 2162 2154 2327 2154 2161 2161 2329 2327 1575 2327 2329 1571 1575 1576 1575 2329 1576 2161 2328 2329 1576 2329 2328 2156 2160 2161 2156 2161 2154 2160 2328 2161 2154 2155 2156 2154 2162 2155 2155 2162 2163 2155 2484 2485 2155 2485 2156 2159 2160 2156 2156 2485 2486 2156 2486 2159 2159 2158 2160 2160 2158 2328 2148 2158 2159 2159 2486 2487 2159 2487 2148 2485 2407 2486 2486 2407 2408 2486 2408 2487 2484 2406 2485 2485 2406 2407 2484 2405 2406 2405 1950 2406 2406 1950 1917 2406 1917 2407 1917 2061 2407 2407 2061 2073 2407 2073 2408 1917 2060 2061 2060 2073 2061 2060 2072 2073 2408 2073 2072 1917 2059 2060 2063 2072 2060 2060 2059 6056 6056 6045 2060 2060 6045 2063 2063 2071 2072 2408 2072 2409 2409 2072 2071 2062 2071 2063 2409 2071 2410 2410 2071 2062 2487 2408 2409 2487 2409 2488 2488 2409 2410 2410 2062 2411 2488 2410 2489 2489 2410 2411 2062 2063 2064 2411 2062 2064 2411 2064 2412 2489 2411 2490 2490 2411 2412 2146 2488 2489 2146 2489 2144 2144 2489 2490 2148 2487 2488 2148 2488 2146 2144 2145 2146 2146 2145 2147 2146 2147 2148 2151 2152 2144 2144 2152 2153 2144 2153 2145 2144 2490 2151 2331 2147 2145 2331 2145 2153 2147 2157 2148 2157 2147 2331 2148 2157 2158 2328 2158 2157 2328 2157 2330 2330 2157 2331 1576 2328 1572 1572 2328 2330 1572 2330 1573 1573 2330 2331 1571 1572 1568 1568 1572 1573 1571 1576 1572 1568 1573 1569 1573 2331 1569 1568 1569 1565 1568 1565 1562 1568 1562 1571 1565 1569 1570 1569 2331 2333 1569 2333 1570 1565 1566 1562 1565 1570 1566 1570 2333 2332 1570 2332 1566 2153 2332 2333 2153 2333 2331 2152 2332 2153 2152 2150 2332 2332 2150 2149 2332 2149 2334 1566 2332 2334 1562 1566 1567 1566 2334 1567 2334 2149 2335 1567 2334 2335 2137 2149 2138 2138 2149 2150 2149 2137 2335 2138 2150 2151 2151 2150 2152 2136 2137 2138 2151 2491 2138 2138 2491 2492 2138 2492 2136 2136 2135 2137 2335 2137 2135 2134 2135 2136 2136 2492 2493 2136 2493 2134 2491 2413 2492 2492 2413 2414 2492 2414 2493 2493 2414 2415 2493 2415 2494 2134 2493 2494 2413 2068 2414 2414 2068 2070 2414 2070 2415 2412 2066 2413 2413 2066 2068 2491 2412 2413 2066 2067 2068 2068 2067 2069 2068 2069 2070 2070 2069 2074 2070 2074 2075 2415 2070 2075 6035 6033 2069 2069 6033 2074 2067 6035 2069 2066 2065 2067 6041 6035 2067 2065 6041 2067 6034 6032 6035 6035 6032 6033 6041 6034 6035 6032 6031 6033 6033 6031 6030 6033 6030 2074 2636 2638 6032 6032 2638 6031 6034 2636 6032 2631 2636 6034 6040 2631 6034 6040 6034 6041 2631 2630 2636 2636 2630 2637 2636 2637 2638 2630 2631 2632 2632 2631 2633 2633 2631 6040 6042 2633 6040 6042 6040 6043 6043 6040 6041 2632 2633 2634 2634 2633 2635 2635 2633 6042 6044 2635 6042 6044 6042 6045 6045 6042 6043 6043 6041 2065 6045 6043 2063 2063 6043 2065 6056 6044 6045 2625 2635 6044 6057 2625 6044 6057 6044 6056 2634 2635 2624 2624 2635 2625 2624 2625 2626 2626 2625 2627 2627 2625 6057 6058 2627 6057 6058 6057 6059 6059 6057 6056 6059 6056 2058 2058 6056 2059 6061 6058 6059 6061 6059 1955 1955 6059 2058 2629 2627 6058 6060 2629 6058 6060 6058 6061 6064 6060 6061 6064 6061 6069 6069 6061 1955 1919 1954 1955 1955 2058 1919 6069 1955 1954 1919 2058 2059 1919 2059 1917 1917 1918 1919 1950 1951 1917 1917 1951 1952 1917 1952 1918 1918 1952 6104 1919 1918 6085 6085 1918 6104 1952 1951 6100 6104 1952 6100 6104 6100 6099 6085 6104 6086 6086 6104 6099 1934 1919 6085 1934 6085 6082 6082 6085 6086 1919 1934 1935 6082 1935 1934 1935 1953 1919 1919 1953 1954 6068 1953 1935 6082 6068 1935 6081 6068 6082 6082 6086 6081 6066 6067 6068 6068 6067 1953 6081 6066 6068 6067 6069 1953 1953 6069 1954 6066 6065 6067 6065 6064 6067 6067 6064 6069 2616 6065 6066 6080 2616 6066 6080 6066 6081 6081 6086 6080 2614 2616 6080 6080 6086 2612 6080 2612 2614 5043 2612 6086 6086 6099 5043 2612 2613 2614 2613 2612 5050 5050 2612 5043 2614 2613 2615 2614 2615 2616 5063 5064 2613 2613 5050 5063 5064 2615 2613 5050 5043 5051 5063 5050 5051 5051 5043 5042 5063 5051 5067 5067 5051 5042 5042 5043 5044 5067 5042 5044 5044 5046 5067 5067 5046 5060 5067 5060 5063 5044 5043 5045 5044 5045 5046 5046 5045 5047 5046 5047 5048 5046 5048 5060 5047 5045 6099 5043 6099 5045 5048 5047 5049 6099 6102 5047 5047 6102 5049 5048 5049 2611 5039 5060 5048 5039 5048 2611 2611 5049 2610 6102 6103 5049 5049 6103 2610 6100 6101 6102 6102 6101 6103 6099 6100 6102 2608 2610 6103 2608 6103 6111 6111 6103 6101 2608 2609 2610 2610 2609 2611 2611 2609 5039 2609 2608 5006 5016 5017 2609 2609 5006 5016 5039 2609 5017 5006 2608 5007 2608 6111 5007 5006 5007 5008 5016 5006 5008 5016 5008 5015 5015 5020 5016 5016 5020 5021 5016 5021 5017 5039 5017 5040 5040 5017 5021 5020 5019 5021 5040 5021 5041 5041 5021 5019 5041 5066 5040 5040 5066 5060 5040 5060 5039 5041 5019 5038 5038 5066 5041 5018 5019 5020 5038 5019 5018 2651 2650 5038 5038 5018 2651 2650 5065 5038 5038 5065 5066 2651 5018 4993 4993 5018 5020 2649 2650 2651 2651 2652 2649 2652 2651 4993 2650 2649 5089 5089 5065 2650 5061 5066 5065 5089 5061 5065 5088 5061 5089 2649 2654 5089 5089 2654 5103 5089 5103 5088 2649 2652 2653 2649 2653 2654 2653 2679 2654 5108 2654 2679 2653 2678 2679 5108 2679 5109 5109 2679 2678 5109 5104 5108 5104 5109 5101 5109 2678 5111 5101 5109 5110 5110 5109 5111 2672 2678 2653 5111 2678 2672 5111 2672 5112 5110 5111 5114 5114 5111 5112 5110 5102 5101 5102 5110 2617 2617 5110 5114 5114 5112 5115 2617 5114 2622 2622 5114 5115 5112 2672 2671 5112 2671 5113 5115 5112 5113 2653 2671 2672 2653 2677 2671 2677 5113 2671 5115 5113 5116 5124 5116 5113 5124 5113 2677 2622 5115 2620 2620 5115 5116 2620 5116 2618 5123 2618 5116 5123 5116 5124 5126 5123 5124 5126 5124 2676 2676 5124 2677 2666 2676 2677 2666 2677 2653 2665 2676 2666 2665 5126 2676 5125 5123 5126 5128 5125 5126 5128 5126 2665 2628 2618 5123 5125 2628 5123 2626 2628 5125 5127 2626 5125 5127 5125 5128 5137 5127 5128 5137 5128 2667 2667 5128 2665 2665 2666 2657 2657 2667 2665 2657 2656 2667 2656 5137 2667 5136 5127 5137 5139 5136 5137 5139 5137 2656 2624 2626 5127 5136 2624 5127 2626 2627 2628 2628 2627 2629 2628 2629 2618 2618 2629 2619 2619 2629 6060 2618 2619 2620 2620 2619 2621 6064 2621 2619 2619 6060 6064 2620 2621 2622 2622 2621 2623 2623 2621 6065 6065 2621 6064 2622 2623 2617 2617 2623 2616 2616 2623 6065 2616 2615 2617 2615 5102 2617 5064 5086 2615 5086 5101 2615 2615 5101 5102 5063 5062 5064 5062 5086 5064 5062 5085 5086 5085 5101 5086 5087 5104 5101 5087 5101 5085 5085 5062 5087 5061 5062 5063 5087 5062 5061 5063 5060 5066 5063 5066 5061 5087 5061 5088 5088 5104 5087 5088 5103 5104 2634 2624 5136 2632 2634 5138 5138 2634 5136 5138 5136 5139 5140 2632 5138 5140 5138 5141 5141 5138 5139 2630 2632 5140 2637 2630 5140 5161 2637 5140 5161 5140 5141 5141 5139 2655 5163 5161 5141 5163 5141 2655 2655 5139 2656 2655 2656 2657 2657 2675 2655 2655 2675 5163 5162 5161 5163 5163 2675 2674 5163 2674 5162 5160 2637 5161 5162 5160 5161 5157 5160 5162 5162 2674 2673 5162 2673 5157 2668 2673 2674 2668 2674 2657 2657 2674 2675 2670 2673 2668 2673 2670 5159 5157 2673 5159 2668 2669 2670 5159 2670 2669 5157 5159 5158 5174 5158 5159 5159 2669 5174 2669 2668 2680 5174 2669 2680 5153 5158 5174 5174 2680 5176 5153 5174 5175 5175 5174 5176 5157 5158 5153 5153 5154 5155 5153 5155 5157 5175 5154 5153 5155 5154 5156 5175 5156 5154 5155 5156 5152 5152 5156 5175 5175 5176 5179 5152 5175 2647 2647 5175 5179 5152 2639 2641 5152 2641 5155 2647 2639 5152 2645 2646 2647 2647 2646 2648 2647 2648 2639 2647 5179 2645 2639 2640 2641 2639 2648 2640 2641 2640 2638 2641 2638 2642 5155 2641 2642 6016 2640 2648 6031 2638 2640 2640 6016 6031 6016 2648 6021 6021 2648 2646 6021 6022 6016 6031 6016 6022 6031 6022 6030 6021 6020 6022 6030 6022 6020 6019 6020 6021 6021 2646 6024 6019 6021 6017 6017 6021 6024 6030 6020 6019 6019 6018 6030 6030 6018 2076 2074 6030 2076 6017 6018 6019 6017 6024 6027 6027 2080 6017 6017 2080 6023 6017 6023 6018 2076 6018 6023 2080 2077 6023 2076 6023 2077 2077 2080 2078 2078 2080 2081 6027 2081 2080 6027 6024 6025 6027 6025 6028 6028 2081 6027 2078 2081 2082 2082 2081 2083 6028 2083 2081 6028 6025 6026 6028 6026 6029 6029 2083 6028 6024 2644 6025 6025 2644 2539 6025 2539 6026 2539 2541 6026 6026 2541 6036 6026 6036 6029 6029 2084 2083 6029 6036 6038 6029 6038 2084 2082 2083 2084 2082 2084 2085 2084 6038 2085 6036 6037 6038 6038 6037 6039 6038 6039 2085 2541 2543 6036 6036 2543 6037 6039 6037 6046 5221 6046 6037 5221 6037 2543 2085 6039 2087 2087 6039 6047 6039 6046 6047 2082 2085 2086 2086 2085 2087 2086 2087 2088 2088 2087 2089 2087 6047 2089 6047 6046 6050 6047 6050 6052 2089 6047 6052 2088 2089 2090 2090 2089 2091 2089 6052 2091 2420 2086 2088 2420 2088 2421 2421 2088 2090 2419 2086 2420 2498 2419 2420 2498 2420 2499 2499 2420 2421 2421 2090 2422 2499 2421 2500 2500 2421 2422 2131 2498 2499 2131 2499 2123 2123 2499 2500 2497 2419 2498 2124 2497 2498 2124 2498 2131 2123 2130 2131 2131 2130 2132 2131 2132 2124 2124 2125 2126 2124 2132 2133 2124 2133 2125 2126 2497 2124 2340 2133 2132 2340 2132 2341 2132 2130 2341 2123 2129 2130 2341 2130 2129 2341 2129 2342 1558 2340 2341 1558 2341 1554 1554 2341 2342 2339 2133 2340 1557 2339 2340 1557 2340 1558 2339 2125 2133 2338 2127 2339 2127 2125 2339 1561 2338 2339 1561 2339 1557 1556 1557 1553 1553 1557 1558 1556 1561 1557 1553 1558 1554 1553 1554 1550 1550 1571 1553 1553 1571 1556 1559 1560 1556 1556 1560 1561 1571 1559 1556 1560 2338 1561 1559 1564 1560 1564 2336 1560 1560 2336 2338 1562 1563 1559 1559 1563 1564 1571 1562 1559 1563 2337 1564 1564 2337 2336 1562 1567 1563 1567 2335 1563 1563 2335 2337 2143 2336 2337 2143 2337 2335 2335 2135 2143 2134 2142 2143 2134 2143 2135 2142 2336 2143 2141 2142 2134 2134 2494 2141 2141 2140 2142 2142 2140 2336 2128 2140 2141 2141 2494 2495 2141 2495 2128 2494 2415 2416 2494 2416 2495 2495 2416 2417 2495 2417 2496 2128 2495 2496 2415 2075 2416 2416 2075 2079 2416 2079 2417 2417 2079 2078 2417 2078 2418 2496 2417 2418 2496 2418 2497 2128 2496 2126 2126 2496 2497 2418 2078 2082 2418 2082 2419 2497 2418 2419 2077 2078 2076 2076 2078 2079 2076 2079 2075 2075 2074 2076 2419 2082 2086 2126 2125 2127 2126 2127 2128 2127 2139 2128 2338 2139 2127 2128 2139 2140 2336 2140 2139 2336 2139 2338 1550 1551 1547 1550 1554 1555 1550 1555 1551 1547 1551 1552 1555 2343 1551 1551 2343 2344 1551 2344 1552 1547 1548 1544 1547 1552 1548 1552 2344 2345 1552 2345 1548 2343 2308 2344 2344 2308 2307 2344 2307 2345 2345 2307 2305 2345 2305 2346 1548 2345 2346 1544 1548 1549 1548 2346 1549 2306 2305 2307 2306 2307 2119 2119 2307 2308 2119 2308 2120 2343 2120 2308 2119 2120 2121 2121 2501 2119 2119 2501 2502 2119 2502 2306 2306 2502 2503 2501 2423 2502 2502 2423 2424 2502 2424 2503 2500 2422 2501 2501 2422 2423 2121 2500 2501 2422 2109 2423 2423 2109 2108 2423 2108 2424 2424 2108 2105 2105 2108 2096 2096 2108 2109 2096 2109 2097 2422 2097 2109 2090 2097 2422 2096 2097 2098 2098 2097 2090 2096 2098 5276 2098 2090 2099 2098 2099 5272 5276 2098 5272 2090 2091 1630 2099 2090 1630 2099 1630 1612 5272 2099 5273 5273 2099 1612 5272 5273 5274 5276 5272 5271 5271 5272 5274 5259 5276 5271 3926 3924 5271 5271 5274 3926 5259 5271 3922 3922 5271 3924 5274 5273 5275 5274 5275 3928 3926 5274 3928 3925 3924 3926 3925 3926 3927 3927 3926 3928 3923 3922 3924 3923 3924 3925 3925 3927 3954 3923 3925 3953 3953 3925 3954 3927 3928 3540 3959 3954 3927 3959 3927 3540 3540 3928 3539 3928 5275 3539 3539 3538 3540 3540 3538 3959 3958 3954 3959 3959 3538 3964 3959 3964 3958 3537 3538 3539 3538 3537 3948 3963 3964 3538 3538 3948 3963 3537 3539 5275 3948 3537 3949 3537 5275 5284 3537 5284 3949 3948 3949 3950 3963 3948 3950 3950 3949 3951 3949 5284 5303 3949 5303 3951 5284 5275 5273 5284 5273 5285 5305 5303 5284 5305 5284 5285 5302 3952 5303 3951 5303 3952 5304 5302 5303 5304 5303 5305 3950 3951 3947 3947 3951 3952 3947 3952 3946 5302 3946 3952 3946 3945 3947 3962 3950 3947 3962 3947 3945 3943 3945 3946 3943 3946 5302 3943 3944 3945 3945 3961 3962 3945 3944 3961 3941 3942 3943 3942 3944 3943 5300 3941 3943 5300 3943 5302 3961 3944 3942 3941 3940 3942 3961 3942 3940 3940 3969 3961 3961 3969 3970 3961 3970 3962 3535 3536 3940 3535 3940 3941 3969 3940 3536 3536 3935 3969 3969 3935 3936 3969 3936 3970 3535 3534 3536 3536 3534 3935 3533 3534 3535 5298 3535 3941 3533 3535 5298 3534 3533 3900 3534 3900 3917 3935 3534 3917 3935 3917 3936 3917 3900 3916 3917 3916 3918 3936 3917 3918 3900 3533 3893 3900 3893 3901 3916 3900 3901 3901 3893 3892 3901 3892 3915 3901 3915 3916 3892 3893 3894 3915 3892 3894 3896 3914 3915 3915 3894 3896 3916 3915 3914 3894 3893 3895 3894 3895 3896 3896 3895 3897 3896 3897 3898 3898 3914 3896 3914 3891 3888 3898 3891 3914 3916 3914 3913 3913 3914 3888 3898 3897 3899 3898 3899 3647 3647 3891 3898 3645 3888 3891 3645 3891 3647 3646 3645 3647 3647 3899 3646 5327 5328 3899 3899 5328 3646 3897 5327 3899 3644 3645 3646 3644 3646 5336 5336 3646 5328 3644 3643 3645 3858 3645 3643 3858 3888 3645 3642 3643 3644 5336 3642 3644 5336 5328 5337 5337 5359 5336 5336 5359 3642 3640 3641 3642 3642 3641 3643 3640 3642 5354 5354 3642 5359 3634 3633 3640 3640 3633 3641 3634 3640 5354 3861 3643 3641 3861 3641 3867 3867 3641 3633 3633 3634 3635 3635 3843 3633 3867 3633 3868 3868 3633 3843 3864 3861 3867 3864 3867 3869 3869 3867 3868 3868 3843 3840 3869 3868 3870 3870 3868 3840 3842 3840 3843 3635 3842 3843 3839 3689 3840 3842 3839 3840 3870 3840 3689 3689 3688 3870 3870 3688 3664 3870 3664 3869 3869 3664 3662 3869 3662 3864 3663 3662 3664 3663 3664 3665 3664 3688 3665 3665 3688 3689 3665 3689 3690 3690 3689 3691 3839 3691 3689 3845 3663 3665 3845 3665 3853 3853 3665 3690 3690 3691 3692 3853 3690 3854 3854 3690 3692 3692 3691 3693 3838 3693 3691 3838 3691 3839 3692 3693 3694 3854 3692 3855 3855 3692 3694 3849 3853 3854 3849 3854 3856 3856 3854 3855 3855 3694 3830 3835 3828 3830 3835 3830 3694 3834 3828 3835 3694 3683 3835 3835 3683 3681 3835 3681 3834 3834 3833 3828 3832 3833 3834 3834 3681 3679 3834 3679 3832 3680 3679 3681 3680 3681 3682 3682 3681 3683 3667 3678 3679 3667 3679 3680 3679 3678 3804 3832 3679 3804 3827 3667 3680 3827 3680 3826 3826 3680 3682 3666 3678 3667 3804 3678 3666 3807 3806 3804 3804 3666 3807 3832 3804 3806 3805 3806 3807 3805 3807 3810 3832 3806 3805 3810 3811 3805 3805 3811 3831 3805 3831 3832 3810 3809 3811 3831 3811 3809 3832 3831 3833 3683 3696 3682 3682 3696 3823 3826 3682 3817 3817 3682 3823 3694 3695 3683 3683 3695 3696 3823 3696 3695 3817 3823 3818 3823 3695 3818 3817 3818 3819 3819 3821 3817 3817 3821 3824 3817 3824 3826 3826 3824 3825 3826 3825 3827 3821 3632 3824 3824 3632 3631 3824 3631 3825 3825 3631 3625 3825 3625 3802 3827 3825 3802 3630 3625 3631 3630 3631 3629 3629 3631 3632 3629 3632 3628 3821 3628 3632 3628 3627 3629 5366 5381 3629 5366 3629 3627 3630 3629 5377 5377 3629 5381 3624 3625 3630 3624 3630 5377 3624 5377 5378 5378 5377 5379 5377 5381 5379 5362 5376 5381 5362 5381 5366 5379 5381 5376 5378 5379 5380 5380 5379 1735 5379 5376 1735 3624 5378 5385 5385 5378 5380 5380 1735 1808 5385 5380 5386 5386 5380 1808 1735 1736 1737 1737 1808 1735 1735 5376 1736 1773 1736 5376 1773 5376 5362 1737 1736 1772 1772 1736 1773 1772 1773 1764 1764 1773 1774 1774 1773 5362 5403 5401 1772 1772 5401 1737 1764 5403 1772 5402 5400 5403 5403 5400 5401 5405 5402 5403 5405 5403 1764 5400 5390 5401 5401 5390 5391 5401 5391 1737 3614 3616 5400 5400 3616 5390 5402 3614 5400 3616 3618 5390 5390 3618 5388 5390 5388 5391 5391 5388 5389 5391 5389 1769 1737 5391 1769 1769 1771 1737 1737 1771 1808 1769 1770 1771 1769 5389 1770 5388 5384 5389 5389 5384 5387 5389 5387 1770 3618 3620 5388 5388 3620 5384 3620 3622 5384 3622 3624 5384 5384 3624 5385 5384 5385 5387 5387 5385 5386 5387 5386 1771 1770 5387 1771 1771 5386 1808 3622 3623 3624 3624 3623 3625 3620 3621 3622 3622 3621 3623 3618 3619 3620 3620 3619 3621 3616 3617 3618 3618 3617 3619 3614 3615 3616 3616 3615 3617 3612 3613 3614 3614 3613 3615 3612 3614 5402 3615 3613 3788 5404 3612 5402 5404 5402 5405 3610 3612 5404 5415 3610 5404 5417 5415 5404 5417 5404 5405 1734 5417 5405 1734 5405 1764 5416 5415 5417 1733 5416 5417 1733 5417 1734 5416 5414 5415 5413 5414 5416 1732 5413 5416 1732 5416 1733 1703 1732 1733 1703 1733 1734 1764 1703 1734 1648 1702 1703 1702 1732 1703 1764 1763 1703 5341 1648 1703 1703 1763 5341 1732 1702 5406 5406 5413 1732 1648 1701 1702 1702 1701 5406 5406 1701 5399 5399 5410 5406 5406 5410 5413 1620 1701 1648 1620 5399 1701 5399 5409 5410 5413 5410 5409 5409 5408 5412 5409 5412 5413 5413 5412 5414 5412 5408 5407 1618 1619 1620 1618 1620 1648 1619 1639 1620 1618 1648 5325 1619 1618 5329 5329 1618 5325 1639 1619 5316 5316 1619 5329 5316 1640 1639 5315 5299 5316 5316 5299 1640 5316 5329 5315 5329 5325 5324 5315 5329 5324 3533 5298 5315 5315 5298 5299 3893 3533 5315 5315 5324 3893 5299 5298 5300 1640 5299 5301 5299 5300 5301 1640 5301 1642 5301 5300 5302 5301 5302 5304 1642 5301 5304 5298 3941 5300 1642 5304 1643 1643 5304 5305 1672 1686 1643 1686 1694 1643 1643 1694 1695 1643 5305 1672 1672 5305 5285 5285 5273 1612 5285 1612 1711 1672 5285 1711 1612 1670 1711 1711 1670 1672 1670 1671 1672 1612 1710 1670 1710 5531 1670 1670 5531 5517 1670 5517 1671 1672 1671 1673 5517 5514 1671 1671 5514 1673 5516 5515 5517 5517 5515 5514 5531 5516 5517 1674 1673 5514 1674 5514 5504 5504 5514 5515 1672 1673 1674 1672 1674 1686 5502 1686 1674 5502 1674 5503 5503 1674 5504 5503 5504 5505 5504 5515 5505 5505 5515 3331 5516 3331 5515 5503 5505 5506 5505 3335 3344 5505 3344 5506 5505 3331 3335 5503 5506 5502 5502 5506 5507 5506 3344 3342 5506 3342 5507 3343 3342 3344 3343 3344 3334 3334 3344 3335 3334 3335 3336 3336 3335 3331 3334 3336 4028 4038 3343 3334 3334 4028 4038 3341 3342 3343 3341 3343 4040 4040 3343 4038 3341 3340 3342 5507 3342 3340 3339 3340 3341 3339 3341 4042 4042 3341 4040 4040 4038 4041 4042 4040 4043 4043 4040 4041 4048 3339 4042 4048 4042 4049 4049 4042 4043 3349 3350 3339 3339 3350 3340 3349 3339 4048 4050 3349 4048 4050 4048 4051 4051 4048 4049 4049 4043 3443 4051 4049 3441 3441 4049 3443 4053 4050 4051 4053 4051 3447 3447 4051 3441 3347 3349 4050 4052 3347 4050 4052 4050 4053 4064 4052 4053 4064 4053 4065 4065 4053 3447 3440 3446 3447 3440 3447 3441 4065 3447 3446 4067 4064 4065 4067 4065 3458 3458 4065 3446 3445 3446 3440 3445 3458 3446 3445 3457 3458 3457 4067 3458 4066 4064 4067 4069 4066 4067 4069 4067 3457 3456 3455 3457 3456 3457 3445 3457 3455 4076 3457 4076 4077 3454 3455 3456 3445 4058 3456 4058 3454 3456 3454 3453 3455 3455 3453 4076 4077 4076 4078 4076 3453 4082 4076 4082 4078 4077 4078 4068 4078 4082 4080 4081 4080 4082 4081 4082 3451 3451 4082 3453 3452 3451 3453 3452 3453 3454 3450 3449 3451 3450 3451 3452 4081 3451 3449 3450 3452 4070 3452 3454 4070 3450 4070 4071 4071 4070 4072 4070 3454 4075 4070 4075 4072 4058 4075 3454 4075 4056 4055 4075 4055 4074 4056 4075 4058 4072 4075 4074 3445 4056 4058 4055 4056 4057 4057 4056 3445 4055 4057 4059 4074 4055 4059 4074 4060 4061 4074 4059 4060 4072 4074 3302 3302 4074 4061 4059 4057 4054 4059 4054 4060 4063 4054 4057 4063 4057 3440 3440 4057 3445 4062 4054 4063 4046 4062 4063 4046 4063 3442 3442 4063 3440 3440 3441 3442 3442 3441 3443 3442 3443 3437 4046 3442 3437 3437 3443 3444 3443 4043 3444 3437 3438 3434 3437 3444 3438 3437 3434 4046 4043 4041 3444 3444 4041 3438 3434 3438 3439 4041 4039 3438 3438 4039 3439 3434 3435 3433 3434 3439 3435 4045 3434 3433 4046 3434 4045 4039 3435 3439 4038 4029 4039 4039 4029 3435 4041 4038 4039 3433 3435 3436 4029 4027 3435 3435 4027 3436 4028 4026 4029 4029 4026 4027 4038 4028 4029 4026 4025 4027 4027 4025 4024 4027 4024 3436 3433 3436 3431 3436 4024 3431 4002 3431 4024 4002 4024 4003 4003 4024 3990 3990 4024 4025 3990 4025 3991 3991 4025 3337 4026 3337 4025 3990 3991 3992 3990 3992 4004 4004 4003 3990 3993 4002 4003 4004 3993 4003 3993 3432 4002 3432 3431 4002 3431 3432 3433 3995 3432 3993 3433 3432 4023 4023 3432 3995 3993 3994 3995 4005 3994 3993 4005 3993 4004 4004 3992 4001 4004 4001 4005 4005 4001 4000 4005 4000 4006 4006 3994 4005 3981 4000 4001 3981 4001 3982 3982 4001 3983 3983 4001 3992 3972 3981 3974 3974 3981 3982 3972 3989 3981 3989 4000 3981 3974 3982 3977 3977 3982 3983 3977 3983 3980 3983 3992 3980 3980 3992 3991 3333 3977 3980 3333 3980 3338 3980 3991 3338 3991 3337 3338 3337 3333 3338 3331 3332 3333 3337 3331 3333 3333 3332 3975 3975 3977 3333 3336 3331 3337 3336 3337 4026 3332 3331 5516 3332 5516 5522 5522 3975 3332 3975 3976 3977 5522 3976 3975 5528 3976 5522 5530 5528 5522 5530 5522 5531 5531 5522 5516 3977 3976 3978 5528 3978 3976 3977 3978 3974 3974 3978 3979 5527 3979 3978 5527 3978 5528 5529 5527 5528 5529 5528 5530 5525 3973 5527 3973 3979 5527 5526 5525 5527 5526 5527 5529 3974 3979 3973 3973 3972 3974 3971 3972 3973 5525 3971 3973 5524 5523 5525 5523 3971 5525 5524 5525 5526 1849 5524 5526 1849 5526 1741 1741 5526 5529 5542 5523 5524 5542 5524 5543 5543 5524 1849 5523 3330 3971 3329 3330 5523 3329 5523 5542 3329 5542 5546 5553 5546 5542 5553 5542 5543 5543 1849 1811 1778 5553 5543 1778 5543 1811 5552 5546 5553 1777 5552 5553 1777 5553 1778 1708 1777 1778 1811 1812 1778 1778 1812 1813 1778 1813 1708 1708 1776 1777 1776 5552 1777 5550 5551 5552 5552 5551 5546 1776 5550 5552 1707 1776 1708 1707 1846 1776 1846 5550 1776 1846 5548 5550 5548 5549 5550 5550 5549 5551 1707 1845 1846 1845 5548 1846 5548 5547 5549 5566 5547 5548 5566 5548 1845 5547 4008 5549 5549 4008 4014 5549 4014 5551 5547 3319 4008 5564 3319 5547 5564 5547 5566 5565 5564 5566 5565 5566 5567 5567 5566 1845 3324 3320 5564 3324 5564 3316 3316 5564 5565 3320 3319 5564 3318 3319 3320 4008 3319 3318 3322 3318 3320 3322 3320 3323 3320 3324 3323 3323 3324 3316 3323 3316 3317 3323 3317 4044 4044 4047 3323 3323 4047 3322 3321 3318 3322 3321 3322 4036 4036 3322 4047 4008 3318 4013 4013 3318 3321 4013 3321 4016 4036 4016 3321 4035 4031 4036 4036 4031 4016 4047 4035 4036 4016 4017 4013 4017 4016 4031 4035 4033 4031 4030 4017 4031 4030 4031 4037 4037 4031 4033 4034 4033 4035 4047 4034 4035 4032 4033 4034 4045 4032 4034 4045 4034 4047 4044 4045 4047 3433 4032 4045 4046 4045 4044 3433 4023 4032 4032 4023 4033 4023 3995 4022 4022 4033 4023 3995 3994 3996 4022 3995 3996 3997 4021 4022 4022 3996 3997 4021 4037 4022 4037 4033 4022 3996 3994 3997 3997 3994 3998 4006 3998 3994 3997 3998 3999 3999 4020 3997 3997 4020 4021 4020 4037 4021 4015 4030 4037 4015 4037 4007 4020 4007 4037 3999 3325 4020 3325 4007 4020 3326 3999 3984 3984 3999 3998 3326 3325 3999 3984 3998 4006 3326 3984 3328 3328 3984 3985 4006 3985 3984 3325 3326 3327 3327 3326 3328 4007 3325 3327 4015 4007 4011 4011 4007 3327 3327 3328 3329 4011 3327 4009 4009 3327 3329 3329 3328 3330 5546 4009 3329 4009 4010 4011 5546 4010 4009 5551 4010 5546 4011 4010 4012 5551 4012 4010 4014 4012 5551 4011 4012 4013 4013 4012 4014 4013 4014 4008 4013 4017 4018 4013 4018 4011 4018 4017 4030 4011 4018 4019 4019 4018 4030 4011 4019 4015 4019 4030 4015 3330 3328 3971 3971 3328 3972 3328 3985 3986 3986 3987 3328 3328 3987 3988 3328 3988 3972 3972 3988 3989 3989 3988 4000 4000 3988 3987 4000 3987 3986 4000 3986 3985 4006 4000 3985 3317 3315 4044 4044 3315 4062 4044 4062 4046 3316 3315 3317 3314 3313 3315 3314 3315 3316 3315 3313 4062 4062 3313 4054 3312 3311 3313 3312 3313 3314 3313 3311 4054 5573 3312 3314 5573 3314 3316 5573 3316 5565 5575 5579 5573 5575 5573 5574 5574 5573 5565 5579 3312 5573 3310 3311 3312 5579 3310 3312 3310 3300 3311 3311 3300 4054 3301 3300 3310 5578 3301 3310 5578 3310 5579 5576 5578 5579 5576 5579 5575 5577 5578 5576 5577 3301 5578 3300 3301 3302 3302 3301 3303 3303 3301 5587 5587 3301 5577 4054 3300 4061 3302 4061 3300 3302 3303 3304 3302 3304 4072 3304 3303 3305 5587 3305 3303 3304 3305 3306 4072 3304 3306 4071 4072 4073 4072 3306 4073 3306 3305 3307 3306 3307 3308 4073 3306 3308 5587 3307 3305 3307 3309 3308 5592 3309 3307 5592 3307 5587 3308 3309 3298 3308 3298 3299 4073 3308 3299 5591 3298 3309 5591 3309 5592 5590 5591 5592 5590 5592 5589 5589 5592 5587 5589 5587 5588 5588 5587 5577 5588 1840 5589 5589 1840 1838 5589 1838 5590 5590 1838 5586 5590 5586 5591 1837 1836 1838 1837 1838 1839 1839 1838 1840 1838 1836 5586 5588 1839 1840 5572 1839 5588 5588 5577 5572 5576 5572 5577 1841 1837 5572 5576 1841 5572 5572 1837 1839 5575 1841 5576 1841 1842 1707 1841 1707 1837 5575 1842 1841 5574 1842 5575 1707 1842 1843 5574 1843 1842 5567 1843 5574 5574 5565 5567 1707 1843 1844 5567 1844 1843 5567 1845 1844 1844 1845 1707 1706 1707 1708 1837 1707 1862 1707 1706 5599 5601 1862 1707 5601 1707 5599 1835 1836 1837 1837 1862 1835 5600 1835 1862 5600 1862 5601 5599 5603 5601 5601 5603 5604 5601 5604 5600 1836 1835 5600 5600 5604 5586 5600 5586 1836 5603 3296 5604 5604 3296 5591 5604 5591 5586 5599 5602 5603 5602 3294 5603 5603 3294 3296 3294 3295 3296 3296 3295 3297 3296 3297 3298 3296 3298 5591 3292 3293 3294 3294 3293 3295 5602 3292 3294 3290 3291 3292 3292 3291 3293 3290 3292 5602 4086 3295 3293 3293 3291 4086 3290 3289 3291 3291 3289 4099 4086 3291 4099 4084 4085 4086 4086 4085 3295 4086 4099 4084 4099 3289 4097 4099 4097 4100 4084 4099 4100 3520 4083 4084 4084 4083 4085 4084 4100 3520 4087 3295 4085 4087 4085 4088 4088 4085 4083 3520 3462 4083 4088 4083 3460 3460 4083 3462 4071 4087 4088 4071 4088 3450 3450 4088 3460 3459 3450 3460 3459 3460 3461 3461 3460 3462 3461 3462 3463 3463 3462 3519 3519 3462 3520 4094 4092 3461 3461 4092 3459 3463 4094 3461 4102 4094 3463 3519 4102 3463 3519 3520 3521 4104 4102 3519 3521 4104 3519 3521 3520 3522 3520 4100 3522 3521 3522 3523 4106 4104 3521 3521 3523 4115 3521 4115 4106 4103 4101 4104 4104 4101 4102 4106 4103 4104 4105 4103 4106 4106 4115 4116 4106 4116 4105 4118 4116 4115 4118 4115 3525 3525 4115 3523 4105 4116 3383 4117 3383 4116 4117 4116 4118 3375 3374 4105 4105 3374 4103 4105 3383 3375 3381 3382 3383 3383 3382 3384 3383 3384 3375 3381 3383 4117 4119 3381 4117 4119 4117 4120 4120 4117 4118 3379 3380 3381 3381 3380 3382 3379 3381 4119 3380 3379 3385 3385 3379 3386 3386 3379 4129 4129 3379 4119 3380 3385 5418 3382 3380 5418 3386 3392 3385 5418 3385 5419 3385 3392 5419 3391 3392 3386 4129 3391 3386 4129 4119 4130 4130 4142 4129 4129 4142 3391 3389 3390 3391 3391 3390 3392 3389 3391 4143 4143 3391 4142 5419 3392 5433 3390 5433 3392 5419 5420 5418 5433 5420 5419 5418 5420 5421 5433 5421 5420 5418 5421 5422 5421 5423 5422 5423 5421 5433 5422 5423 5424 5422 5424 1745 5427 5432 5422 5427 5422 1745 5432 5418 5422 5423 5433 5424 1745 5424 5425 5424 5433 5434 5424 5434 5425 1745 5425 1743 5425 5434 1870 5425 1870 1743 5435 1870 5434 5435 5434 5436 5436 5434 5433 1743 1870 1744 1744 1870 1871 1871 1870 5435 1743 1744 1745 1745 1744 1746 1745 1746 5427 1744 1676 1746 5427 1746 1676 5427 1676 5428 5428 5432 5427 1675 1650 1676 1675 1676 1677 1744 1677 1676 5428 1676 1650 5428 1650 5426 5426 5431 5428 5428 5431 5432 5431 3382 5432 5432 3382 5418 5426 5430 5431 5430 3384 5431 5431 3384 3382 5429 5430 5426 5429 3376 5430 5430 3376 3384 3375 3384 3376 3374 3375 3376 3378 3374 3376 5429 3378 3376 5426 5440 5429 5429 5440 3378 3373 3374 3378 3373 3378 5441 5441 3378 5440 3373 3377 3374 3374 3377 4103 3373 3371 3372 3372 3377 3373 3371 3373 5443 5443 3373 5441 5441 5440 5442 5443 5441 5444 5444 5441 5442 5451 3371 5443 5451 5443 5456 5456 5443 5444 5444 5442 1800 5456 5444 1799 1799 5444 1800 5442 5440 5439 5442 5439 1803 1800 5442 1803 5426 5439 5440 1649 1801 5439 1649 5439 5426 1803 5439 1801 1801 1802 1803 1803 1802 1804 1803 1804 1800 1649 1651 1801 1801 1651 1802 1649 1650 1651 1650 1649 5426 1651 1650 1675 1677 5936 1675 1751 1750 1677 1751 1677 1744 1750 5935 1677 1677 5935 5936 5935 5933 5936 1750 5931 5935 1749 1748 1750 1749 1750 1751 1748 5931 1750 1751 1744 5857 1749 1751 5857 5857 1744 5856 5857 5856 5850 1749 5857 5860 5860 5857 5850 1744 1872 5856 5856 1872 5852 5856 5852 5851 5850 5856 5851 1744 1871 1872 1872 1871 1873 1872 1873 1874 1872 1874 5852 5852 1874 5853 5852 5853 5854 5851 5852 5854 1874 1873 1875 1874 1875 1740 5859 5853 1874 5859 1874 1740 1873 1871 5437 1875 1873 5437 5437 1871 5435 5437 5435 5438 5449 1875 5437 5449 5437 5438 5438 5435 5436 5438 5436 3388 3388 3398 5438 5438 3398 5450 5438 5450 5449 5448 1875 5449 5449 5450 5447 5449 5447 5448 3396 5447 5450 3396 5450 3398 3397 3396 3398 3397 3398 3387 3387 3398 3388 3395 3394 3396 3395 3396 3397 3394 5447 3396 3394 5446 5447 5448 5447 5446 3393 3394 3395 3394 3393 3404 3394 3404 5446 3397 4157 3395 3395 4157 4158 3395 4158 3393 3404 3393 3405 3405 3393 4165 4165 3393 4158 3404 3405 3403 3403 5462 3404 5446 3404 5462 3403 3405 3406 3406 3405 4165 4165 4158 4166 4167 3406 4165 4167 4165 4168 4168 4165 4166 3403 3406 3401 3401 3406 4167 4169 3401 4167 4169 4167 4170 4170 4167 4168 4168 4166 3505 4170 4168 3504 3504 4168 3505 4182 4169 4170 4182 4170 3502 3502 4170 3504 3399 3401 4169 4181 3399 4169 4181 4169 4182 4184 4181 4182 4184 4182 3500 3500 4182 3502 3501 3500 3502 3501 3502 3503 3503 3502 3504 3499 3498 3500 3499 3500 3501 3498 4184 3500 4183 4181 4184 4186 4183 4184 4186 4184 3498 3497 3496 3498 3497 3498 3499 4197 4198 3498 3498 3496 4197 3495 3496 3497 3499 4175 3497 3495 3497 4175 3495 3494 3496 4197 3496 3494 4197 3494 4200 4198 4197 4199 4199 4197 4200 4199 4185 4198 4199 4200 4203 4185 4199 3414 3414 4199 4203 4200 3494 3492 4200 3492 4201 4203 4200 4201 3493 3492 3494 3493 3494 3495 3491 3490 3492 3491 3492 3493 4201 3492 3490 4201 3490 4202 4203 4201 4204 4204 4201 4202 3489 3466 3490 3489 3490 3491 3490 3466 4214 3490 4214 4202 4204 4202 4205 4202 4214 4215 4202 4215 4205 3419 4203 4204 3419 4204 3417 3417 4204 4205 3417 4205 3415 4205 4215 3425 4205 3425 3415 4216 3425 4215 4216 4215 4217 4217 4215 4214 3423 3424 3425 3425 3424 3426 3425 3426 3415 3423 3425 4216 3415 3416 3417 3415 3426 3416 5486 3416 3426 5486 3426 5498 5498 3426 3424 3423 3422 3424 5498 3424 5499 5499 3424 3422 5488 5486 5498 5488 5498 5497 5497 5498 5499 5485 3416 5486 5485 5486 5487 5487 5486 5488 5487 5488 1878 1878 5488 1879 1880 1879 5488 5497 1880 5488 5496 1881 5497 5497 1881 1880 5497 5499 5496 1879 1880 1612 1612 1880 1881 1612 1878 1879 1612 1877 1878 1877 5487 1878 5484 5485 5487 5484 5487 1877 1830 1877 1612 5471 5484 1877 5471 1877 1830 5472 5483 5484 5472 5484 5471 5483 5485 5484 5471 1830 1829 5472 5471 5473 5471 1829 5473 1612 1829 1830 1612 1828 1829 5473 1829 1828 5473 1828 5474 5472 5473 5475 5475 5473 5474 1740 1828 1612 1740 1853 1828 5474 1828 1853 5474 1853 5457 5475 5474 5476 5476 5474 5457 3411 5472 5475 3411 5475 3409 3409 5475 5476 5476 5457 5459 3409 5476 3407 3407 5476 5459 3407 3408 3409 3409 3408 3410 3409 3410 3411 3400 3399 3407 3407 3399 3408 3407 5459 3400 5458 3400 5459 5460 5458 5459 5460 5459 5457 3399 3400 3401 3401 3400 3402 3402 3400 5458 3408 3399 4181 3410 3408 4181 4183 3410 4181 3412 3410 4183 4185 3412 4183 4185 4183 4186 3411 3410 3412 3411 3412 3413 3413 3412 3414 3414 3412 4185 3413 5472 3411 3414 3420 3413 3413 3420 5483 3413 5483 5472 3419 3420 3414 3414 4203 3419 3419 3418 3420 3420 3418 5483 5483 3418 5485 3417 3416 3418 3417 3418 3419 3418 3416 5485 3402 5458 3403 3403 5458 5462 5461 5462 5458 5461 5458 5460 3401 3402 3403 5457 1852 5460 5460 1852 1827 5460 1827 5461 5461 1827 5445 5461 5445 5446 5446 5462 5461 1826 1827 1740 1827 1852 1740 1827 1826 5445 1740 1852 1853 5457 1853 1852 1612 1739 1740 1740 1875 1876 1740 1876 1826 1739 5859 1740 5445 1826 1876 5445 1876 5448 5448 1876 1875 5448 5446 5445 5858 5853 5859 5870 5858 5859 1739 5870 5859 1612 1738 1739 1738 5870 1739 5869 5868 5870 5870 5868 5858 1738 5869 5870 1614 1738 1612 1614 5869 1738 5866 5867 5869 5869 5867 5868 1614 5866 5869 1612 1613 1614 1614 1613 1615 1614 1615 1616 1616 5866 1614 1616 5864 5866 5864 5865 5866 5866 5865 5867 1616 1615 1617 5879 5864 1616 5879 1616 1617 1617 1615 5886 1613 5886 1615 1617 5886 5879 5878 5864 5879 5879 5886 5887 5879 5887 5878 5864 5863 5865 5878 5863 5864 5877 5863 5878 5878 5887 5877 5863 3065 4506 5863 4506 5865 5877 3065 5863 3063 3065 5877 5877 5887 3061 5877 3061 3063 3063 3064 3065 3065 3064 3066 4506 3065 3066 3061 3062 3063 3063 3062 3064 3062 3061 4570 4570 3061 4571 3061 5887 4571 4576 3064 3062 3062 4570 4576 3066 3064 4546 4546 3064 4557 4576 4557 3064 4575 4557 4576 4576 4570 4603 4576 4603 4575 4570 4571 4572 4572 4603 4570 4575 4603 4595 4599 4595 4603 4599 4603 4572 4572 4571 4573 4572 4573 4569 4572 4569 4599 4600 4598 4599 4600 4599 4567 4567 4599 4569 4598 4595 4599 4568 4567 4569 4569 4573 4574 4569 4574 4568 4571 5907 4573 4573 5907 4574 5906 4568 4574 5906 4574 5907 4565 4567 4568 4565 4568 5906 4565 4566 4567 4567 4566 4600 4562 4564 4565 4564 4566 4565 5904 4562 4565 5904 4565 5906 5905 5904 5906 5905 5906 5908 5908 5906 5907 5903 5902 5904 5902 4562 5904 5903 5904 5905 1638 5903 5905 1638 5905 1610 1610 5905 5908 5908 5907 5909 1610 5908 1611 1611 5908 5909 1610 1611 1612 1612 1638 1610 1612 1611 1613 1611 5909 1613 5909 5907 5887 5909 5887 5886 1613 5909 5886 4571 5887 5907 1704 1705 1612 1709 1710 1612 1709 1612 1741 1741 1612 1705 1612 1831 1832 1612 1833 1834 1832 1854 1612 1612 1854 1855 1612 1855 1833 1834 1856 1612 1612 1856 1857 1612 1857 1704 1612 1881 1831 1612 1630 1638 5511 1856 1834 5511 5520 1856 1856 5520 1857 5520 5521 1857 1857 5521 1704 1704 5521 5535 1704 5535 1705 5520 5519 5521 5521 5519 5534 5521 5534 5535 5518 5519 5520 5511 5518 5520 5518 3217 5519 5519 3217 4266 5519 4266 5534 5534 4266 4268 5534 4268 5536 5535 5534 5536 3217 3219 4266 4266 3219 4267 4266 4267 4268 4268 4267 4269 4268 4269 5536 5536 4269 4271 5536 4271 5537 5535 5536 5538 5538 5536 5537 4269 4267 4270 4269 4270 4271 4270 4273 4271 4271 4273 4272 5537 4271 4272 5537 4272 5533 5538 5537 5539 5539 5537 5533 1705 5535 5538 1705 5538 1742 1742 5538 5539 5539 5533 5540 1742 5539 1847 1847 5539 5540 1741 1705 1742 1742 1847 1741 1741 1847 1848 1847 5540 1848 5540 5533 5532 5540 5532 5541 1848 5540 5541 1741 1848 1849 1849 1848 1850 1848 5541 1850 1741 5529 1709 1709 5529 5530 1709 5530 1710 1710 5530 5531 1849 1850 1811 1811 1850 1851 5541 1851 1850 1811 1851 1812 5541 5545 1851 1851 5545 5555 1851 5555 1812 1812 5555 5560 1812 5560 1813 5545 5554 5555 5555 5554 5558 5555 5558 5560 5532 5544 5545 5532 5545 5541 5545 5544 5554 4235 5558 5554 4235 5554 4236 4236 5554 5544 4241 5557 5558 4241 5558 4235 5560 5558 5557 4234 4235 3223 3223 4235 4236 4234 4241 4235 3223 4236 3221 4236 5544 3221 3221 3222 3223 3223 3222 3224 3223 3224 3225 4247 4234 3223 4247 3223 3225 3222 3221 5544 3222 5544 5532 4274 3224 3222 3222 5532 5533 5533 4274 3222 4272 4273 4274 4274 4273 3224 5533 4272 4274 4275 4276 4273 4273 4276 4277 4273 4277 3224 4270 4275 4273 4279 4275 4270 4294 4276 4275 4294 4275 4279 4277 4276 4294 3224 4277 4278 4295 4278 4277 4277 4294 4295 4279 4293 4294 4295 4294 4293 4279 4270 4280 4280 4293 4279 4280 4270 4267 4280 4267 4281 4281 4292 4280 4280 4292 4293 4295 4293 4297 4297 4293 4292 4292 4256 4258 4281 4256 4292 4297 4292 4291 4291 4292 4258 4281 4267 3219 4281 3219 3220 3220 4256 4281 4256 3220 3218 4259 4258 4256 4256 3218 4259 4257 4258 4259 4291 4258 4257 4259 3218 3216 4259 3216 4262 4257 4259 4260 4260 4259 4262 3217 3216 3218 3217 3218 3219 3219 3218 3220 3212 3215 3216 3212 3216 3217 4262 3216 3215 4262 3215 4263 4260 4262 4264 4264 4262 4263 3214 3215 3212 3215 3214 4232 4263 3215 4232 4263 4232 4233 4264 4263 4265 4265 4263 4233 4265 3482 4264 4264 3482 3508 4264 3508 4260 4265 4233 3471 3471 3483 4265 4265 3483 3482 4232 4230 4233 4233 4230 4231 4233 4231 3471 3469 3470 3471 3471 3470 3472 3472 3483 3471 3471 4231 3469 3472 3482 3483 3481 3482 3472 3481 3472 4220 4220 3472 3470 3469 3468 3470 4220 3470 4224 4224 3470 3468 4220 4221 3481 4221 4220 4222 4222 4220 4224 3481 3506 3482 4221 4255 3481 3481 4255 3506 4222 4223 4221 4223 4254 4221 4221 4254 4255 4222 4224 4226 4223 4222 3227 3227 4222 4226 3227 3229 4223 4223 3229 4254 3229 3233 4254 4254 3233 4251 4254 4251 4255 4255 4251 4249 4255 4249 3506 4250 4249 4251 4250 4251 4252 4252 4251 4253 4253 4251 3233 3229 3232 3233 3233 3232 3234 4253 3233 3234 3234 4242 4253 4253 4242 4285 4253 4285 4252 4252 4285 4286 4252 4286 4250 4248 4249 4250 4250 4286 4248 3509 3507 4248 4248 3507 4249 3509 4248 4287 4287 4248 4286 3508 3507 3509 3508 3509 3510 3510 3509 4290 4290 3509 4287 3482 3506 3507 3482 3507 3508 3506 4249 3507 4260 3508 3510 4260 3510 4261 4261 3510 4290 4261 4290 4291 4291 4290 4296 4290 4287 4296 4260 4261 4257 4291 4257 4261 4291 4296 4297 4300 4297 4296 4296 4287 4288 4296 4288 4300 4299 4295 4297 4299 4297 4300 4300 4288 4289 4300 4289 4299 4287 4286 4288 4288 4286 4289 4286 4283 4289 4289 4283 4284 4284 4298 4289 4299 4289 4298 4298 4295 4299 4298 4278 4295 3226 4278 4298 4284 3226 4298 4283 3225 4284 3225 3226 4284 4282 4247 4283 4283 4247 3225 4286 4282 4283 4285 4282 4286 4242 4246 4285 4285 4246 4282 3232 4239 4242 3232 4242 3234 4239 4246 4242 4239 4245 4246 4246 4245 4282 4234 4244 4245 4234 4245 4239 4245 4244 4282 4239 4240 4234 4234 4240 4241 4243 4244 4234 4243 4234 4247 4282 4244 4243 4282 4243 4247 4240 5557 4241 4239 4238 4240 4238 5556 4240 4240 5556 5557 5560 5557 5561 5561 5557 5556 1813 5560 5561 5561 5556 5562 1813 5561 1708 1708 5561 5562 5562 5556 5559 5562 5559 5563 1708 5562 1786 1786 5562 5563 5556 3231 5559 3231 3230 5559 5559 3230 5570 5559 5570 5563 1786 5563 1784 5563 5570 5568 5563 5568 1784 5569 5568 5570 5569 5570 5571 5571 5570 3230 3229 3228 3230 3230 3231 3229 5571 3230 3228 3228 3235 5571 5571 3235 5584 5571 5584 5569 1864 5568 5569 5569 5584 5585 5569 5585 1864 3235 3237 5584 5584 3237 5582 5584 5582 5585 3228 3227 3235 3235 3227 3236 3235 3236 3237 3227 3228 3229 3229 3231 3232 3232 3231 4237 5556 4237 3231 4237 4239 3232 4237 4238 4239 4238 4237 5556 3227 4226 3236 4226 4224 4225 4226 4225 4227 3236 4226 4227 4224 3468 4225 4225 3468 3480 4225 3480 4207 4227 4225 4207 4227 4207 4209 3236 4227 3238 3238 4227 4209 4206 4207 3480 4208 4209 4207 4207 4206 4208 4209 4208 3240 3238 4209 3240 3237 3236 3238 3237 3238 3239 3239 3238 3240 3239 3240 3241 3241 3240 3242 3240 4208 4212 3240 4212 3242 4208 4206 4210 4208 4210 4212 4212 4210 4211 4212 4211 4213 3242 4212 4213 3241 3242 3243 3243 3242 3244 3242 4213 3244 4213 4211 4193 4213 4193 4192 3244 4213 4192 4210 3465 4211 4211 3465 3464 4211 3464 4193 4191 4192 4193 4196 4191 4193 4196 4193 3464 4191 3246 4192 3244 4192 3246 3243 3244 3245 3245 3244 3246 3245 3246 3251 3251 3246 3252 4190 3252 3246 4190 3246 4191 4195 4190 4191 4195 4191 4196 4189 3252 4190 4194 4189 4190 4194 4190 4195 3251 3252 3250 3250 3252 3253 4189 3253 3252 4188 3253 4189 4187 4188 4189 4187 4189 4194 4195 3493 4194 4194 3493 3495 4194 3495 4187 4187 4173 4172 4172 4188 4187 4187 3495 4175 4187 4175 4173 4172 4173 4174 4174 4173 3499 3499 4173 4175 4172 4174 4176 4172 4176 4188 4176 4174 4171 4180 4171 4174 4180 4174 3501 3501 4174 3499 4176 4171 4177 4188 4176 4177 4171 4178 4177 4188 4177 4178 4178 3249 4188 4188 3249 3253 4171 3247 4178 4178 3247 3249 3247 3248 3249 3249 3248 3250 3250 3253 3249 3248 3247 3254 3254 3247 3255 3255 3247 4171 5612 3250 3248 3254 5612 3248 5612 5609 3250 3251 3250 5613 5613 3250 5609 5607 5609 5612 5622 5607 5612 3254 5622 5612 5607 5608 5609 5608 5607 5622 5608 5622 5610 5610 5622 5623 5621 5623 5622 5621 5622 3254 5609 5608 5610 5609 5610 5606 5606 5610 5611 5610 5623 5611 5605 1884 5606 5606 5611 5605 5614 5609 5606 5614 5606 1891 1891 5606 1884 5611 5623 5605 1882 1884 5605 5605 5623 1883 5605 1883 1882 1865 1882 1883 1882 1865 1884 1883 1887 1865 1887 1883 5624 5624 1883 5623 1865 1887 1888 1888 1887 5625 5625 1887 5624 5624 5623 5621 5625 5624 5626 5626 5624 5621 1863 1888 5625 5637 1863 5625 5625 5626 5638 5625 5638 5637 1865 1888 1863 1863 1864 1865 1864 1863 1818 1818 1863 1866 5637 1866 1863 5636 1866 5637 5637 5638 5639 5637 5639 5636 5626 3262 5638 5638 3262 3264 5638 3264 5639 5636 5639 5640 5639 3264 3266 5639 3266 5640 5635 1816 5636 5636 1816 1866 5636 5640 5635 1818 1866 1816 1816 1817 1818 5635 1817 1816 1824 1817 5635 5651 1824 5635 5653 5651 5635 5653 5635 5640 3268 5653 5640 3268 5640 3266 5652 5651 5653 3270 5652 5653 3270 5653 3268 5650 1819 5651 5651 1819 1824 5652 5650 5651 1784 1817 1824 1784 1824 1819 1818 1817 1784 1864 1818 5568 1784 5568 1818 1864 5585 1865 5585 5582 5580 5585 5580 1865 1884 1865 1885 1865 5580 1885 1886 1885 5580 1886 5580 5581 5581 5580 5582 5581 5582 5583 5583 5582 3237 5583 5597 5581 5581 5597 5598 5581 5598 1886 1884 1885 1886 1886 1889 1884 1886 5598 1889 5597 5595 5598 5598 5595 5593 5598 5593 1889 3241 3243 5597 5597 3243 5595 5583 3241 5597 5594 5593 5595 5594 5595 5596 5596 5595 3243 1892 1890 5593 1892 5593 5594 1889 5593 1890 1884 1889 1890 1884 1890 1891 1891 1890 1892 5594 5614 1892 1892 5614 1891 5596 5613 5594 5594 5613 5614 5613 5609 5614 5596 3251 5613 3245 3251 5596 5596 3243 3245 3239 3241 5583 5583 3237 3239 1782 1783 1784 1784 1783 1785 1784 1785 1786 1819 1820 1784 1784 1820 1782 5657 5654 1783 1783 5654 1785 1782 5657 1783 1785 1795 1786 1795 1785 5646 5646 1785 5654 1786 1795 1796 1786 1796 1708 5646 1796 1795 5645 5627 5646 5646 5627 1796 5654 5645 5646 1708 1796 1797 1797 1796 5627 5630 1797 5627 5630 5627 5631 5644 5631 5627 5644 5627 5645 5654 5644 5645 5643 5631 5644 5655 5643 5644 5655 5644 5654 5642 5631 5643 5642 5643 5655 5641 5631 5642 5642 5655 5641 5641 5655 3276 5656 3276 5655 5656 5655 5657 5657 5655 5654 3278 3280 5641 5641 3280 5631 5641 3276 3278 3276 3277 3278 3278 3277 3279 3278 3279 3280 3280 3279 3281 3280 3281 3282 5631 3280 5632 5632 3280 3282 3281 3279 4112 4112 3279 4127 3279 3277 4127 3282 3281 3283 4112 3283 3281 3282 3283 3284 5632 3282 5633 5633 3282 3284 5631 5632 5630 5630 5632 5633 5630 5633 5629 5629 5633 5634 5633 3284 5634 5629 1797 5630 5628 1779 5629 5629 1779 1797 5629 5634 5628 5628 5634 5617 5634 3284 5618 5634 5618 5617 1781 1780 5628 5628 1780 1779 5628 5617 1781 1779 1780 1708 1708 1797 1779 1708 1780 1781 1781 1814 1708 5616 1814 1781 5616 1781 5617 5617 5618 5619 5617 5619 5616 5615 1814 5616 5616 5619 5620 5616 5620 5615 1708 1814 1815 5615 1815 1814 1708 1815 1706 1706 1815 5615 5615 5620 5599 5615 5599 1706 5619 3290 5620 5620 3290 5602 5620 5602 5599 5618 3288 5619 5619 3288 3290 3288 3289 3290 3286 3287 3288 3288 3287 3289 5618 3286 3288 3284 3286 5618 3284 3285 3286 3286 3285 3287 4098 3289 3287 3287 3285 4098 4098 4097 3289 4096 4097 4098 4098 3285 4113 4098 4113 4096 3284 3283 3285 3285 3283 4113 4113 3283 4111 4113 4111 4114 4096 4113 4114 3526 4095 4096 4096 4095 4097 4096 4114 3526 4100 4097 4095 3526 3524 4095 4100 4095 3522 3522 4095 3524 3523 3522 3524 3523 3524 3525 3525 3524 3526 3525 3526 3527 3527 4118 3525 4120 4118 3527 4132 4119 4120 4132 4120 4133 4133 4120 4134 4134 4120 3527 4131 4119 4132 4142 4131 4132 4142 4132 4141 4141 4132 4133 4130 4119 4131 4130 4131 4142 4143 4142 4144 4144 4142 4141 4134 3518 4141 4141 4133 4134 4144 4141 3516 3516 4141 3518 4146 4143 4144 4146 4144 3514 3514 4144 3516 4145 3389 4143 4145 4143 4146 3514 3512 4146 4146 3512 3511 4146 3511 4153 4145 4146 4153 3513 3512 3514 3513 3514 3515 3515 3514 3516 3488 3511 3512 3488 3512 3513 3486 3511 3488 4153 3511 3486 4153 3486 4154 4145 4153 4156 4156 4153 4154 3485 3484 3486 3485 3486 3487 3487 3486 3488 4154 3486 3484 4154 3484 4155 4156 4154 4157 4157 4154 4155 3387 4145 4156 3387 4156 3397 3397 4156 4157 4157 4155 4158 4166 4158 4155 4166 4155 3473 3473 4155 3484 3505 4166 3473 3473 3474 3475 3473 3484 3474 3475 3505 3473 3475 3504 3505 3503 3504 3475 3503 3475 4159 3474 4159 3475 3474 3484 3485 4164 4159 3474 3485 4164 3474 3503 4159 4160 4160 4159 4161 4164 4161 4159 4160 4180 3503 3503 4180 3501 4160 4161 4162 4162 4179 4160 4160 4179 4180 4162 4161 3263 4163 3263 4161 4163 4161 4164 4162 3263 3261 3261 3259 4162 4162 3259 4179 3259 3257 4179 4179 3257 4171 4179 4171 4180 3258 3257 3259 3258 3259 3260 3260 3259 3261 3260 3261 3262 3262 3261 3263 5626 5621 3260 3260 5621 3258 5626 3260 3262 3256 3257 3258 3256 3258 5621 3256 3255 3257 3257 3255 4171 3254 3255 3256 3256 5621 3254 3262 3263 3264 3264 3263 3265 3265 3263 4163 3264 3265 3266 3266 3265 3267 3267 3265 4150 4150 3265 4163 4150 4163 4148 4148 4163 4164 4148 4149 4150 4150 4149 3269 4150 3269 3267 3266 3267 3268 3268 3267 3269 3268 3269 3270 3270 3269 3271 3271 3269 4151 4151 3269 4149 4148 4147 4149 4151 4149 4152 4152 4149 4147 4138 3271 4151 4138 4151 4136 4136 4151 4152 3270 3271 3272 3272 3271 3273 3273 3271 4138 3272 5652 3270 3272 3273 3274 5648 5647 3272 3272 5647 5652 3272 3274 5648 3274 3273 3275 4138 3275 3273 3274 3275 3276 3274 3276 5656 5648 3274 5656 5647 5648 5649 5648 5656 5649 5647 5649 5650 5647 5650 5652 5649 1782 1820 5649 1820 5650 5649 5656 5657 5649 5657 1782 5650 1820 1819 3276 3275 3277 4127 3277 4139 3275 4139 3277 4112 4127 4110 4110 4127 4128 4127 4139 4128 4110 4111 4112 4112 4111 3283 4110 4108 4111 4114 4111 4108 4107 3529 4108 4107 4108 4109 4109 4108 4110 4114 4108 3528 3528 4108 3529 3526 4114 3528 3526 3528 3527 3527 3528 3529 3527 3529 3530 3530 3529 3531 3531 3529 4107 4134 3527 3530 3530 3531 3518 3530 3518 4134 3518 3531 3532 4107 4121 3531 3531 4121 4122 3531 4122 3532 3517 3516 3518 3518 3532 3517 3517 3532 4122 3517 4122 4140 4140 4122 4121 4107 4126 4121 4140 4121 4126 4109 4125 4107 4107 4125 4126 4140 4126 4125 4109 4124 4125 4140 4125 4139 4139 4125 4124 4110 4124 4109 4110 4123 4124 4139 4124 4123 4128 4139 4123 4137 4140 4139 4137 4139 3275 4110 4128 4123 4138 4137 3275 4136 4135 4137 4136 4137 4138 4135 4140 4137 3513 4135 4136 4136 4152 3513 3513 3515 4135 3515 3517 4135 4135 3517 4140 3513 4152 3488 4152 4147 3488 3488 4147 3487 3485 3487 4147 3485 4147 4148 4148 4164 3485 3515 3516 3517 3387 3388 3389 3387 3389 4145 3389 3388 3390 3388 5436 3390 5436 5433 3390 4195 3491 3493 4196 3491 4195 4196 3489 3491 3464 3489 4196 3464 3466 3489 3464 3465 3466 3466 3465 3476 3476 4214 3466 3476 3465 3477 4210 3477 3465 3476 3477 3478 4217 4214 3476 3478 4217 3476 3478 3477 3479 4206 3479 3477 4206 3477 4210 3478 3479 3467 4219 4217 3478 3478 3467 4228 3478 4228 4219 4219 4216 4217 4218 4216 4219 4219 4228 4229 4219 4229 4218 4231 4229 4228 4231 4228 3469 3469 4228 3467 4218 4229 3429 4230 3429 4229 4230 4229 4231 3421 3423 4218 4218 3423 4216 4218 3429 3421 3427 3428 3429 3429 3428 3430 3429 3430 3421 3427 3429 4230 4232 3427 4230 3214 3213 3427 3427 3213 3428 3214 3427 4232 3428 3213 5508 3430 3428 5512 5512 3428 5508 3421 3430 3422 3422 3430 5500 5500 3430 5512 5512 5508 5513 5500 5512 5495 5495 5512 5513 5508 3213 5509 5508 5509 5510 5513 5508 5510 5513 5510 1855 5495 5513 1854 1854 5513 1855 5510 5509 5511 5510 5511 1833 1855 5510 1833 3213 3212 5509 5509 3212 5518 5509 5518 5511 1833 5511 1834 3212 3217 5518 3212 3213 3214 5495 1854 1832 5495 1832 1831 5495 1831 5496 5496 5500 5495 5496 1831 1881 5496 5499 5500 5499 3422 5500 3421 3422 3423 3467 3468 3469 3467 3479 3480 3467 3480 3468 3480 3479 4206 3225 3224 3226 3224 4278 3226 1630 1637 1638 5919 5903 1638 5919 1638 1637 1630 1636 1637 1637 1636 5919 5918 5903 5919 5919 1636 5927 5919 5927 5918 5918 5902 5903 3057 5902 5918 4584 3057 5918 5918 5927 5922 5918 5922 4584 1636 1635 5927 5927 1635 5923 5927 5923 5922 1635 1636 1630 1630 1656 1635 1635 1656 5923 5923 1656 5924 5923 5924 5925 5922 5923 5925 1630 1655 1656 5942 5924 1656 5942 1656 1655 5925 5924 5926 5941 5926 5924 5941 5924 5942 5925 5926 4590 5922 5925 4588 4588 5925 4590 4590 5926 3055 5940 3055 5926 5940 5926 5941 5942 5946 5941 5941 5946 5940 1655 5945 5942 5942 5945 5946 5940 5946 3165 4533 3165 5946 5945 5960 5946 5946 5960 5955 5946 5955 4533 3053 3055 5940 5940 3165 3053 3053 3054 3055 3165 3166 3053 3053 3166 3054 3165 4536 3166 4536 4549 3166 3054 3166 4549 3165 4535 4536 4535 4550 4536 4536 4550 4549 4548 4549 4550 3054 4549 4559 4559 4549 4548 4535 4551 4550 4551 4552 4550 4550 4552 4553 4550 4553 4548 4548 4553 4554 4559 4548 4560 4560 4548 4554 4559 4560 4579 4559 4579 3054 4560 4554 4561 4561 4580 4560 4560 4580 4581 4560 4581 4579 4561 4554 3167 3167 4580 4561 4554 4553 4555 3167 4554 4555 4555 4553 4523 4555 4523 3168 3167 4555 3168 3169 3168 4523 4526 4501 4523 4523 4501 4500 4523 4500 3169 4553 4526 4523 3167 3168 3169 3176 3167 3169 3176 3169 4470 3169 4500 4470 4500 4501 4502 4470 4500 4502 4502 4501 4503 4526 4503 4501 4525 4503 4526 4526 4553 4525 4525 4553 4552 4524 4499 4525 4525 4499 4503 4525 4552 4524 4498 4502 4503 4498 4503 4499 4498 4499 3162 4524 3162 4499 3164 3162 4524 4524 4552 4528 4524 4528 3164 4530 4528 4552 4551 4530 4552 4527 3164 4528 4527 4528 4529 4529 4528 4530 3163 3162 3164 3163 3164 4527 5958 5959 4527 4527 5959 3163 4529 5958 4527 4529 4530 4531 4529 4531 5955 5955 5958 4529 5956 5957 5958 5958 5957 5959 5955 5956 5958 3161 3163 5959 3161 5959 5969 5969 5959 5957 3161 3162 3163 3162 3161 4483 4483 3161 4484 3161 5969 4484 5969 5957 5970 4484 5969 5980 5982 5980 5969 5982 5969 5970 4483 4484 4485 4485 4484 4486 4484 5980 4486 3162 4483 4498 4498 4483 4485 4485 4486 4482 4498 4485 4497 4497 4485 4482 4482 4486 4487 4486 5980 4487 4481 4480 4482 4482 4487 4481 4497 4482 4480 4480 4496 4497 4496 4505 4497 4497 4505 4502 4497 4502 4498 4478 4479 4480 4478 4480 4481 4480 4479 4496 4478 4481 5979 5979 4481 4487 5979 4487 5980 5977 4478 5979 5978 5977 5979 5978 5979 5981 5981 5979 5980 5981 5980 5982 1680 5978 5981 1680 5981 1627 1627 5981 5982 1647 5976 5978 5976 5977 5978 1647 5978 1680 1680 1679 1647 1647 1679 1681 6010 1681 1679 6010 1679 6012 6012 1679 1678 1647 1681 1645 6001 1645 1681 6001 1681 6002 6002 1681 6010 1645 1646 1647 5991 1646 1645 1645 6001 5991 5991 6001 6002 5991 6002 5990 5990 6002 6003 6003 6002 6010 5990 5976 5991 5991 5976 1647 5991 1647 1646 5976 5975 5977 5990 5975 5976 5975 3159 4476 5975 4476 5977 5989 3159 5975 5989 5975 5990 5977 4476 4478 3159 4475 4476 4476 4475 4477 4476 4477 4478 4477 4479 4478 4496 4479 4477 4496 4477 4475 3159 3160 4475 4504 4475 3160 4475 4504 4496 4496 4504 4505 3160 4471 4504 4504 4471 4472 4504 4472 4505 3159 3158 3160 3160 3158 4471 4471 3158 4454 4471 4454 4472 4472 4454 4453 4472 4453 4473 4505 4472 4473 4474 4502 4505 4505 4473 4474 4473 4453 4455 4473 4455 4474 4474 4455 4470 4470 4502 4474 4453 4445 4455 4448 3176 4455 4448 4455 4447 4447 4455 4445 3176 4470 4455 4444 4442 4445 4445 4442 4446 4445 4446 4447 4453 4444 4445 4447 4446 4448 4448 4446 3192 4440 3192 4446 4440 4446 4449 4449 4446 4442 3189 3191 4440 3189 4440 4423 4423 4440 4449 3191 3192 4440 4423 4449 4422 4422 4449 3151 4449 4442 3151 4423 4422 4424 4423 4424 4425 4425 3189 4423 4422 3144 3146 4422 3146 4424 4422 3151 3144 4425 4424 4421 4424 3146 3148 4424 3148 4421 4425 4421 4426 4426 3177 4425 4425 3177 3189 4426 4421 4410 4426 4410 3183 3183 3178 4426 4426 3178 3177 3177 3178 3179 3177 3179 3189 3189 3179 3190 3189 3190 3191 3191 3190 3192 3192 3190 3193 4436 3193 3190 4436 3190 4437 4437 3190 3179 3192 3193 3194 4448 3192 3194 3199 3194 3193 4429 3199 3193 4429 3193 4436 4434 4429 4436 4434 4436 4438 4438 4436 4437 4427 4428 4429 4427 4429 4431 4428 3199 4429 4431 4429 4434 4451 4428 4427 4451 4427 4431 4430 3199 4428 4452 4430 4428 4452 4428 4451 4430 3198 3199 3198 4430 4452 4452 3170 3198 4451 4468 4452 4452 4468 3170 3170 3176 3198 3198 3176 3194 3198 3194 3199 3175 3167 3176 3170 3175 3176 3194 3176 4448 3175 3174 3167 3174 4580 3167 3173 3174 3175 4611 4580 3174 4594 4611 3174 4594 3174 3173 4609 4581 4580 4611 4609 4580 4610 4609 4611 4610 4611 4594 4593 4594 4595 4578 4595 4594 4578 4594 3173 4593 4610 4594 4604 4609 4610 4597 4604 4610 4597 4610 4593 4597 4593 4598 4598 4593 4595 4575 4595 4577 4577 4595 4578 4577 4578 4556 4556 4578 3173 4577 4556 4575 4575 4556 4558 4575 4558 4557 4540 4557 4558 4540 4558 4541 4541 4558 4556 4546 4557 4540 4540 4541 4542 4546 4540 4545 4545 4540 4542 4541 4537 4542 4541 4556 4537 4545 4542 4544 4544 4542 4543 4542 4537 4539 4542 4539 4543 4544 4507 4545 4545 4507 3066 4545 3066 4546 3066 4507 4506 4506 4507 4508 4544 4508 4507 4506 4508 4509 5865 4506 4509 4508 4510 4509 4544 4510 4508 4509 4510 4511 4509 4511 4512 5865 4509 5867 4509 4512 5867 4511 4510 4544 4512 4511 4513 4544 4543 4511 4511 4543 4513 4513 4518 4512 5867 4512 4518 5867 4518 5868 4513 4517 4518 4517 5868 4518 4516 4517 4513 4516 4513 4543 4543 4539 4547 4543 4547 4516 4514 4515 4516 4516 4515 4517 4516 4547 4514 4515 5868 4517 4515 5858 5868 4514 3067 4515 3067 5858 4515 3068 3067 4514 3068 4514 4519 4519 4514 4547 4519 4547 4520 4520 4547 4539 4495 3068 4519 4495 4519 4494 4494 4519 4520 3067 3068 3069 3069 3068 3070 3070 3068 4495 3067 3069 5855 3067 5855 5858 5858 5855 5853 5854 5853 5855 5854 5855 4463 4463 5855 3069 3070 4463 3069 4462 4463 3070 4495 4462 3070 4462 4461 4463 4461 5854 4463 5851 5854 4461 4460 4459 4461 4460 4461 4462 4461 4459 5851 4460 4462 4490 4495 4490 4462 4458 4459 4460 4490 4489 4460 4460 4489 4458 4458 4457 4459 4457 5851 4459 5850 5851 4457 4456 4457 4458 4464 3071 4457 4464 4457 4465 4465 4457 4456 4457 3071 5850 4456 4458 4489 4456 4489 4465 4465 4489 4488 4490 4488 4489 4465 4488 4464 3072 3071 4464 4464 4488 4466 4464 4466 3072 3071 3072 3073 5862 5850 3071 5862 3071 3073 3073 3072 3074 3074 3072 4466 3074 4466 4450 4450 4466 4467 4467 4466 4488 4491 4467 4488 4491 4488 4490 4450 4467 4451 4451 4467 4468 4468 4467 4491 4450 4451 4435 4435 4451 4431 4434 4433 4435 4434 4435 4431 4433 4450 4435 4432 4433 4434 3085 4432 4434 3085 4434 3083 3083 4434 4438 4432 4450 4433 3076 4432 3085 3076 3074 4432 4432 3074 4450 3075 3074 3076 3085 3075 3076 3073 3074 3075 3085 3086 3075 3073 3075 5874 5874 3075 3086 3073 5874 5862 5862 5874 5875 5874 3086 5875 3084 3086 3085 3086 3084 5881 5875 3086 5881 5862 5875 5861 5861 5875 5876 5875 5881 5876 5861 5850 5862 5860 5850 5861 5861 5872 5860 5861 5876 5872 5876 5881 5872 5860 5872 5873 5872 5881 5882 5872 5882 5873 5871 1749 5860 5860 5873 5871 5873 5882 5871 5871 5882 1868 5883 1868 5882 5883 5882 5884 5884 5882 5881 1867 1749 5871 5871 1868 1867 1749 1867 1821 1821 1867 1868 1821 1868 1861 1861 1868 1869 1869 1868 5883 1821 1822 1749 5888 1821 1861 1822 1821 5888 1860 1859 1861 1861 1869 1860 5888 1861 5891 5891 1861 1859 1860 1869 5885 5885 1869 5883 5885 5883 5880 5880 5897 5885 5885 5897 1860 5880 5883 5884 3080 3078 5880 5880 5884 3080 3078 5896 5880 5880 5896 5897 5896 5901 5897 5897 5901 5899 5897 5899 1860 3078 3097 5896 5896 3097 5901 5900 5899 5901 3093 5900 5901 3093 5901 3095 3095 5901 3097 5898 1858 5899 5900 5898 5899 1860 5899 1858 1858 1859 1860 5898 1859 1858 5891 1859 5898 5894 5891 5898 5894 5898 5900 3092 5894 5900 3092 5900 3093 3090 3092 3091 3091 3092 3093 3090 5894 3092 3089 3088 3090 3089 3090 3091 3088 5892 3090 3090 5892 5894 3091 3093 3094 4417 3089 3091 4417 3091 4418 3094 4418 3091 3094 3093 3095 3094 3095 3096 3096 4418 3094 3096 4413 4418 4416 4417 4418 4416 4418 4419 4419 4418 4413 3096 3095 3097 3096 3097 3098 3098 4413 3096 3098 3097 3078 3098 3078 3077 3077 4414 3098 3098 4414 4413 3077 3078 3079 3079 3078 3080 3079 4414 3077 4413 4414 4415 4439 4415 4414 3079 4439 4414 3079 3080 3081 3081 4439 3079 3081 3080 3082 3080 5884 3082 3081 3082 3083 3083 4438 3081 3081 4438 4439 4438 4437 4439 4439 4437 4415 4437 3179 4415 3182 3181 3179 3182 3179 3183 3183 3179 3178 4420 4415 3179 3179 3181 4420 3182 3183 4409 4409 3183 4410 4409 4410 4411 4407 3182 4409 4407 4409 4408 4408 4409 4411 4411 4410 4412 4421 4412 4410 4411 4412 3140 4408 4411 3142 3142 4411 3140 4391 4407 4408 4391 4408 4394 4394 4408 3142 3140 3141 3142 3142 3141 3143 3142 3143 3131 4394 3142 3131 4393 4391 4394 3133 4393 4394 3133 4394 3131 3131 3132 3133 3131 3143 3132 3143 3141 5996 5996 3141 5992 5996 5992 5997 3141 3139 5992 5992 3139 5993 5992 5993 5994 5997 5992 5994 5997 5994 1644 1624 5997 1644 5994 5993 5995 5994 5995 1626 1644 5994 1626 3139 3149 5993 5993 3149 6008 5993 6008 5995 1626 5995 1625 5995 6008 6009 5995 6009 1625 3149 3147 6008 6008 3147 6004 6008 6004 6009 3148 3147 3149 3148 3149 3138 3138 3149 3139 3146 3145 3147 3146 3147 3148 3147 3145 6004 6004 3145 6005 6004 6005 6006 6009 6004 6006 3144 3145 3146 3145 3144 3150 3150 6005 3145 6006 6005 6007 6015 6007 6005 3150 6015 6005 6006 6007 1653 6009 6006 1652 1652 6006 1653 1653 6007 1654 6013 1654 6007 6015 6013 6007 6014 6013 6015 3152 6014 6015 3152 6015 3150 6012 1678 6013 6013 1678 1654 6014 6012 6013 6011 6012 6014 3154 6011 6014 3154 6014 3152 3150 3151 3152 3152 3151 3153 3152 3153 3154 3154 3153 3155 3154 3155 3156 3156 6011 3154 3155 3153 4441 4441 3153 4442 3151 4442 3153 3150 3144 3151 4441 4442 4443 4443 4442 4444 4443 4454 4441 4441 4454 3158 4441 3158 3155 4443 4453 4454 4443 4444 4453 3156 3155 3157 3157 3155 3158 3157 3158 3159 3157 3159 5989 3156 3157 5998 5998 3157 5989 5998 5989 5999 5999 5989 5990 3156 5998 6011 6011 5998 5999 5999 5990 6000 6011 5999 6000 5990 6003 6000 6003 6010 6000 6000 6010 6011 6011 6010 6012 1625 6009 1652 4421 3148 3138 4421 3138 4412 3138 3139 3140 3140 4412 3138 3140 3139 3141 3135 4393 3133 3135 4392 4393 4392 4390 4393 4393 4390 4391 4392 4389 4390 4389 3185 4390 4390 3185 3184 4390 3184 4391 3184 4407 4391 3180 3184 3181 3181 3184 3185 3184 3180 4407 3181 3185 3186 3186 3185 3187 4389 3187 3185 3180 3181 3182 4420 3181 3186 3180 3182 4407 4420 3186 4419 4419 4413 4420 4420 4413 4415 3083 3082 3084 3083 3084 3085 5884 5881 3082 3082 5881 3084 4416 4397 4396 4396 4417 4416 4416 4395 4397 4396 4397 4398 4398 4397 4395 4401 4402 4396 4396 4398 4401 4396 4402 4417 4417 4402 4400 4417 4400 4399 4399 3089 4417 4401 4400 4402 4399 4400 4401 4399 3087 3089 3087 3088 3089 3087 3106 3088 5892 3088 3106 5892 3106 5911 5892 5893 5894 5911 5893 5892 5889 5895 5911 5911 5895 5893 5889 5911 5910 5910 5911 5912 5894 5893 5895 5894 5895 5889 5889 5891 5894 5889 5890 5891 5910 5890 5889 5910 5912 5915 5915 1822 5910 5910 1822 5888 5910 5888 5890 5891 5890 5888 1749 1822 1823 5915 1823 1822 5916 1823 5915 1823 1825 1749 5916 1825 1823 1747 1748 1749 1749 1825 1747 4395 3207 4398 4398 3207 3205 4395 3209 3207 4491 4492 4493 4492 4491 4494 4494 4491 4490 4468 4491 4469 4469 4491 4493 4494 4520 4492 4492 4520 4521 4492 4521 4493 4494 4490 4495 4469 4493 3171 3172 3171 4493 4493 4521 4522 4493 4522 3172 3170 4468 4469 3170 4469 3171 3170 3171 3172 3172 3175 3170 4522 4538 3172 3175 3172 4538 4521 4539 4522 4522 4539 4538 4520 4539 4521 4537 4538 4539 3175 4538 4556 4537 4556 4538 4556 3173 3175 4596 4597 4598 4601 4596 4598 4601 4598 4600 4596 4604 4597 4602 4596 4601 4602 4605 4596 4596 4605 4604 4600 4563 4601 4601 4563 3060 4601 3060 4602 4600 4566 4564 4600 4564 4563 3060 4563 4562 4562 4563 4564 3059 3058 3060 4562 3059 3060 3060 3058 4602 4602 3058 4605 3057 3058 3059 3058 3057 4591 4591 4605 3058 5902 3059 4562 3057 3059 5902 4591 3057 4584 4591 4584 4592 4592 4606 4591 4591 4606 4605 4583 4584 4585 4585 4584 4586 4592 4584 4583 4584 5922 4586 4583 4607 4592 4592 4607 4606 4583 4585 4607 4585 4586 4587 4585 4587 4607 4587 4586 4588 4588 4586 5922 4587 4588 4589 4587 4589 4608 4607 4587 4608 4607 4608 4606 4579 4609 4608 4579 4608 4582 4582 4608 4589 4606 4608 4609 4589 4588 4590 4589 4590 3056 4582 4589 3056 3054 4579 4582 3054 4582 3056 4581 4609 4579 4606 4609 4604 4604 4605 4606 3055 3054 3056 3056 4590 3055 1627 5982 1628 1628 5982 5970 1628 5970 1629 5970 5957 1631 5970 1631 1629 1630 1629 1631 1631 1632 1630 1632 1631 5956 5956 1631 5957 1630 1632 1633 1633 1632 5960 5960 1632 5956 5960 5956 5955 5945 1633 5960 1630 1633 1634 1634 1633 5945 1655 1634 5945 1634 1655 1630 1630 1911 1912 1939 1940 1630 1912 1956 1630 1630 1956 1957 1630 1957 1939 1630 1993 1994 1995 1996 1630 1630 1996 1997 1630 1997 1998 2005 2006 1630 1630 2006 2007 1994 2008 1630 1630 2008 2009 1630 2009 1995 1630 2010 2011 2007 2018 1630 1630 2018 2019 1630 2019 1993 1998 2020 1630 1630 2020 2021 1630 2021 2010 2005 1630 2028 2028 1630 1940 2055 2056 1630 1630 2056 2057 1630 2057 1911 1630 2091 2092 1630 2092 2055 2055 6055 2056 2057 2056 6055 2092 6054 2055 2055 6054 6055 2091 6053 2092 2092 6053 6054 2091 6052 6053 6052 6049 6053 6053 6049 6048 6053 6048 6054 6054 6048 6051 6054 6051 6055 6062 2057 6055 6062 6055 6051 6048 2548 6051 6062 6051 6063 6063 6051 2548 1911 2057 6062 6062 6063 6072 1911 6062 6073 6062 6072 6073 6063 2548 2547 6063 2547 5182 6063 5182 6072 6072 5182 5184 6072 5184 6074 6073 6072 6074 6073 6074 6076 1911 6073 1912 1912 6073 6076 5184 5185 6074 6074 5185 5187 6074 5187 6075 6076 6074 6075 5182 5183 5184 5184 5183 5185 5185 5183 5186 5185 5186 5187 5187 5186 5188 5187 5188 5189 6075 5187 5189 6075 5189 6071 6076 6075 6077 6077 6075 6071 5189 5188 5190 6071 5189 5190 2554 6070 6071 6071 5190 2554 6077 6071 6078 6078 6071 6070 1897 6076 6077 1897 6077 1898 1898 6077 6078 6078 6070 6079 1898 6078 1900 1900 6078 6079 1897 1898 1899 1899 1898 1900 1897 1899 1912 1912 6076 1897 1912 1899 1956 1899 6147 1956 1956 6147 6148 1956 6148 1957 6146 6144 6147 6147 6144 6145 6147 6145 6148 1899 6146 6147 6145 6158 6148 6148 6158 1939 6148 1939 1957 2588 6145 5077 5077 6145 6144 2588 6157 6145 6145 6157 6158 6163 1939 6158 6163 6158 6164 6164 6158 6157 1940 1939 6163 6165 1940 6163 6165 6163 6162 6162 6163 6164 6164 6157 5024 6162 6164 5026 5026 6164 5024 2588 2590 6157 5024 6157 2590 2590 2591 5024 5024 2591 5025 5024 5025 5026 5026 5025 5027 5026 5027 5028 5026 5028 6162 2591 5056 5025 5025 5056 5055 5025 5055 5027 2590 2589 2591 2591 2589 5056 2588 2589 2590 2589 2588 5076 5056 2589 5081 2589 5076 5081 5055 5056 5057 5056 5081 5057 5057 5081 5082 5081 5076 5100 5081 5100 5082 5076 2588 5077 5076 5077 5078 5078 5100 5076 5082 5100 5092 5096 5092 5100 5096 5100 5078 5057 5082 5053 5053 5082 5083 5082 5092 5083 5052 5053 5054 5052 5057 5053 5053 5083 5054 5054 5083 5084 5083 5092 5084 5037 5052 5054 5037 5054 2661 2662 2661 5054 5054 5084 2662 5084 5092 5091 5084 5091 2662 2661 2662 2659 2659 2662 2663 2663 2662 5091 2659 5037 2661 2659 5036 5037 5036 5052 5037 5012 5035 5036 5012 5036 5013 5013 5036 2659 5035 5059 5036 5036 5059 5052 5011 5034 5035 5011 5035 5012 5034 5059 5035 5011 5012 4990 5011 4990 2595 2595 5034 5011 2595 2593 5034 2593 5033 5034 5034 5033 5059 2594 2593 2595 2595 4990 4989 2592 2593 2594 2592 5033 2593 2592 5032 5033 5059 5033 5032 5030 5032 2592 5030 2592 6161 5030 5031 5032 5032 5031 5058 5032 5058 5059 5029 5031 5030 5058 5031 5029 5028 5029 5030 6161 6162 5030 5030 6162 5028 6161 6165 6162 2045 1940 6165 2044 1940 2045 2044 2045 2046 2049 2050 2045 2045 2050 2051 2045 2051 2046 2041 1940 2044 5706 2044 2046 2041 2044 5706 5706 2046 5708 5708 2046 2051 5708 2051 5709 5709 2051 2050 5709 2050 5705 5705 2050 2049 5710 5708 5709 5710 5709 5711 5711 5709 5705 5707 5706 5708 5707 5708 5710 5723 2041 5706 5723 5706 5707 5710 2701 5707 2701 2699 5707 5707 2699 5724 5707 5724 5723 5722 2041 5723 5723 5724 5721 5723 5721 5722 2697 5721 5724 2697 5724 2699 2698 2697 2699 2698 2699 2700 2700 2699 2701 2696 2695 2697 2696 2697 2698 2695 5721 2697 2695 5720 5721 5722 5721 5720 2694 2695 2696 2695 2694 2707 2695 2707 5720 4856 2694 2696 4856 2696 4857 4857 2696 2698 2707 2694 2708 4855 2694 4856 2694 4855 2708 2707 2708 2706 2706 5734 2707 5720 2707 5734 2706 2708 2709 2708 4855 4860 2708 4860 2709 4855 4856 4854 4860 4855 4854 4854 4856 4857 4853 2945 4854 4854 4857 4853 4859 4854 2945 4854 4859 4860 4860 4859 4861 4860 4861 4862 2709 4860 4862 2706 2709 2704 2709 4862 2704 4862 4861 4850 4862 4850 4851 2704 4862 4851 4859 2950 4861 4861 2950 2877 4861 2877 4850 2945 2948 4859 4859 2948 2950 2948 2949 2950 2950 2949 2951 2950 2951 2877 2945 2947 2948 2948 2947 2949 2949 2947 4930 2949 4930 4931 4931 4939 2949 2949 4939 2951 2877 2951 2952 4939 4936 2951 2951 4936 2952 4938 4937 4939 4939 4937 4936 4931 4938 4939 4931 4930 4932 4931 4932 4933 4933 4938 4931 2974 2972 4938 4938 2972 4937 4933 2974 4938 4921 4936 4937 4921 4937 4926 4926 4937 2972 2971 2970 2972 2971 2972 2973 2973 2972 2974 4926 2972 2970 4925 4921 4926 4926 4927 4925 4926 2970 4927 2969 2970 2971 2969 2984 2970 4927 2970 2984 4925 4927 4928 4927 2984 4928 4924 2876 4925 4925 2876 4921 4925 4928 4924 4924 4928 4929 4928 2984 2982 4928 2982 4929 2983 2982 2984 2983 2984 2969 2969 2971 6222 2983 2969 6222 2981 2982 2983 6238 2981 2983 6238 2983 6239 6239 2983 6222 2981 2980 2982 4929 2982 2980 2979 2980 2981 6233 2979 2981 6233 2981 6238 6235 6233 6238 6235 6238 6240 6240 6238 6239 6239 6222 6223 6240 6239 6241 6241 6239 6223 6241 3040 6240 6240 3040 3039 6240 3039 6235 6241 6223 3042 3042 3041 6241 6241 3041 3040 6222 6220 6223 6223 6220 6221 6223 6221 3042 3028 3041 3042 3028 3042 3037 3042 6221 3037 3040 3041 3028 3028 3039 3040 3026 3027 3028 3034 3035 3028 3028 3035 3036 3028 3036 3026 3037 3038 3028 3028 3038 3034 3033 3032 3028 3028 3032 3039 3028 3027 6176 6188 3033 3028 6188 3028 6189 6189 3028 6176 3031 3032 3033 3031 3033 6188 6203 3031 6188 6203 6188 6189 6189 6176 6190 6203 6189 6190 6190 6202 6203 6203 6202 6204 6203 6204 6205 6205 3031 6203 3029 3030 3031 3031 3030 3032 6205 3029 3031 6205 6204 6199 6205 6199 6206 6206 3029 6205 3029 3047 3030 6206 3047 3029 6206 6199 6201 6206 6201 3048 3048 3047 6206 3030 3047 3048 3030 3048 3049 3049 3048 3050 6201 6216 3048 3048 6216 3050 6199 6200 6201 6200 6215 6201 6201 6215 6216 6215 6211 6216 6216 6211 6213 6216 6213 3050 3049 3050 3051 3051 3050 3046 3050 6213 3046 6211 6212 6213 6213 6212 6214 6213 6214 3046 3003 2993 6211 6211 2993 6212 6215 3003 6211 2993 2995 6212 6212 2995 6228 6212 6228 6214 3046 6214 3045 6214 6228 6229 6214 6229 3045 2995 2997 6228 6228 2997 6226 6228 6226 6229 2993 2994 2995 2995 2994 2996 2995 2996 2997 2997 2996 2998 2997 2998 2988 6227 6226 2997 6227 2997 2988 6225 6224 6226 6225 6226 6227 6229 6226 6224 6247 6225 6227 2990 6247 6227 2990 6227 2988 2988 2989 2990 2988 2998 2989 2990 2989 2991 2990 2991 2985 2985 6247 2990 6246 6245 6247 6247 6245 6225 2985 6246 6247 2985 2986 2987 2985 2991 2992 2985 2992 2986 2987 6246 2985 6243 6244 6246 6246 6244 6245 2987 6243 6246 6244 3051 6245 6245 3051 3052 6245 3052 6225 6242 3049 6244 6244 3049 3051 6243 6242 6244 3051 3046 3052 3052 3046 3044 3052 3044 6224 3052 6224 6225 3045 3044 3046 3043 3044 3045 3043 6224 3044 6229 6224 3043 3045 6229 3043 6232 6231 6242 6242 6231 6236 6242 6236 6237 6237 3030 6242 6242 3030 3049 6232 6242 6243 6235 6236 6231 6235 6237 6236 6231 6232 6233 6231 6233 6235 6235 3039 6237 3039 3032 6237 6237 3032 3030 6233 6232 6234 6233 6234 6230 6230 2979 6233 6243 6230 6234 6243 6234 6232 6230 2977 2979 2977 6230 6243 2977 6243 2987 2977 2978 2979 2987 2978 2977 2979 2978 2980 2987 2986 2978 4900 2978 2986 4922 2980 2978 4922 2978 4900 4929 2980 4922 4900 4906 4922 4922 4906 4904 4923 4929 4922 4923 4922 4920 4920 4922 4904 4905 4906 4900 4900 2986 4905 4905 2986 2992 4903 4904 4905 4905 4904 4906 4905 2992 4908 4903 4905 4901 4901 4905 4908 4920 4904 4903 4901 4902 4903 4903 4902 4920 4901 4908 4911 4911 2956 4901 4901 2956 4907 4901 4907 4902 4908 2992 2991 4908 2991 4909 4911 4908 4909 4911 4909 4912 4912 2958 4911 4911 2958 2956 4909 2991 2989 4909 2989 4910 4912 4909 4910 4912 4910 4913 4913 2959 4912 4912 2959 2958 2957 2956 2958 2957 2958 2924 2924 2958 2959 2924 2959 2925 4913 2925 2959 4913 4910 4891 4913 4891 2937 2937 2925 4913 4910 2989 4890 4910 4890 4891 2989 2998 4890 4890 2998 4888 4890 4888 4891 4891 4888 4889 4891 4889 2937 2936 2923 2937 2937 2923 2925 2937 4889 2936 2923 2924 2925 2936 2935 2923 2923 2935 4818 2923 4818 4819 4819 4839 2923 2923 4839 2924 2934 2933 2935 2934 2935 2936 2935 2933 4818 4819 4818 4820 4818 2933 4823 4818 4823 4820 2884 2932 2933 2884 2933 2934 2932 4823 2933 4887 4882 2934 2934 4882 2884 2936 4887 2934 4886 4881 4887 4887 4881 4882 4889 4886 4887 4889 4887 2936 4881 4879 4882 4882 4879 4880 4882 4880 2884 2994 3004 4881 4881 3004 4879 4886 2994 4881 3004 3002 4879 4879 3002 4877 4879 4877 4880 4880 4877 4878 4880 4878 2882 2884 4880 2882 3002 3000 4877 4877 3000 4876 4877 4876 4878 4878 4876 4873 4878 4873 2880 2882 4878 2880 2880 2881 2882 2882 2881 2883 2882 2883 2884 2883 2932 2884 4802 4803 2883 2883 4803 2932 2881 4802 2883 2880 2879 2881 4805 4802 2881 2879 4805 2881 2878 2879 2880 2880 4873 2878 2879 2878 2909 4872 2909 2878 4872 2878 4873 2879 2909 2910 2909 2960 2910 4871 2960 2909 4871 2909 4872 4874 4871 4872 4874 4872 4875 4875 4872 4873 4869 4871 4874 3008 4869 4874 3008 4874 3010 3010 4874 4875 4875 4873 4876 3010 4875 3012 3012 4875 4876 3009 3008 3010 3009 3010 3011 3011 3010 3012 3007 3006 3008 3007 3008 3009 3006 4869 3008 3006 4868 4869 3005 3006 3007 3005 3014 3006 3006 3014 4868 6192 3005 3007 6192 3007 6202 6202 3007 3009 3013 3014 3005 3013 3005 6184 6184 3005 6192 3013 3016 3014 3015 3016 3013 6184 3015 3013 3015 3022 3016 3021 3022 3015 6183 3015 6184 3021 3015 6183 3021 3020 3022 3019 3018 3020 3019 3020 3021 4916 3020 3018 3017 3018 3019 6194 3019 3021 3017 3019 6197 6197 3019 6194 3018 3017 3024 4916 3018 4917 3018 3024 4917 4918 4916 4917 4918 4917 4919 4917 3024 4934 4917 4934 4919 3024 3017 3023 3024 3023 3025 3024 3025 4934 4934 3025 4932 4934 4932 4935 4919 4934 4935 4919 2943 2941 4919 2941 4918 4919 4935 2943 4918 2941 2930 2940 2930 2941 2940 2941 2942 2942 2941 2943 4845 2940 2942 2942 2943 2944 4845 2942 4852 4852 2942 2944 4852 4844 4845 4852 2944 4853 4853 4858 4852 4852 4858 4844 2944 2943 2945 4853 2944 2945 4853 4857 4858 4857 2698 4858 4858 2698 2700 4858 2700 4844 2945 2943 2946 2945 2946 2947 2943 4935 2946 4935 4930 2946 2946 4930 2947 4935 4932 4930 4933 4932 3025 4933 3025 2976 2976 2974 4933 3025 3023 2976 2975 2974 2976 3023 2975 2976 2973 2974 2975 2975 3023 6209 2973 2975 6218 6218 2975 6209 3023 3017 6207 6209 3023 6207 6209 6207 6210 6209 6210 6217 6218 6209 6219 6219 6209 6217 6220 2973 6218 6220 6218 6221 6221 6218 6219 2971 2973 6220 6222 2971 6220 6219 6217 3038 6221 6219 3037 3037 6219 3038 6217 6210 3034 3038 6217 3034 6210 6208 3034 3034 6208 3035 6207 6197 6208 6208 6197 6198 6208 6198 3035 6210 6207 6208 3035 6198 3036 6197 6194 6198 6198 6194 6195 6198 6195 3036 6207 3017 6197 3036 6195 3026 3027 3026 6177 6177 3026 6195 6176 3027 6177 6176 6177 6178 6177 6195 6178 6178 6179 6176 6176 6179 6180 6176 6180 6181 6190 6176 6181 6195 6179 6178 6195 6180 6179 6181 6180 6182 6194 6180 6195 6194 6182 6180 6182 6185 6181 6196 6185 6182 6194 6196 6182 3021 6196 6194 6187 6186 6196 6196 6186 6185 3021 6187 6196 6181 6185 6186 6181 6186 6184 6184 6186 6187 6184 6187 6183 6183 6187 3021 6184 6192 6181 6181 6192 6193 6202 6193 6192 6190 6181 6191 6181 6193 6191 6202 6191 6193 6190 6191 6202 6202 3009 6204 6204 3009 3011 6204 3011 6199 3011 3012 2999 6199 3011 2999 6199 2999 6200 2999 3000 3001 2999 3012 3000 2999 3001 6200 3012 4876 3000 3001 3000 3002 3001 3002 3003 3001 3003 6215 6200 3001 6215 3003 3002 3004 3003 3004 2993 2993 3004 2994 2996 2994 4886 2998 2996 4888 4888 2996 4886 4888 4886 4889 2879 2910 4787 2879 4787 4788 4788 4805 2879 4788 4787 4789 4788 4789 4790 4790 4804 4788 4788 4804 4805 4804 4800 4805 4805 4800 4802 2737 2740 4804 4804 2740 4800 4790 2737 4804 4790 4789 2746 4790 2746 2738 2738 2737 4790 4789 4791 2746 2744 2745 2746 2746 2745 2747 2746 2747 2738 2746 4791 2744 2737 2738 2739 2738 2747 2739 2747 2745 5806 2739 2747 5783 5783 2747 5806 2744 2743 2745 2745 2743 5803 5806 2745 5803 5806 5803 5807 5783 5806 5780 5780 5806 5807 5783 5780 5781 5783 5781 5784 2739 5783 5784 2021 2020 5780 5780 2020 1998 5780 1998 5781 5780 5807 2021 5781 1998 1997 5781 1997 5782 5784 5781 5782 5784 5782 5785 2739 5784 2741 2741 5784 5785 5782 1997 1996 5782 1996 5771 5785 5782 5771 5785 5771 5769 2741 5785 2736 2736 5785 5769 2736 2737 2741 2741 2737 2739 2736 2734 2735 2735 2740 2736 2736 2740 2737 2736 5769 2734 5768 2734 5769 5768 5769 5770 5770 5769 5771 2732 2733 2734 2734 2733 2735 2732 2734 5768 2740 2735 4800 4800 2735 4801 2733 4801 2735 2732 2731 2733 2731 4820 2733 4820 4822 2733 2733 4822 4801 2730 2731 2732 2730 2732 5768 2730 2729 2731 2729 4820 2731 4819 4820 4821 2729 4821 4820 4820 4823 4822 4801 4822 4803 4803 4822 4823 4803 4823 2932 4802 4801 4803 4800 4801 4802 2719 4821 2729 4821 4838 4819 2721 4838 4821 2721 4821 2719 2719 2720 2721 2720 2719 2728 2728 2719 2729 2721 2720 2722 2721 2722 2723 2721 2723 4837 4837 4838 2721 4819 4838 4839 4837 4839 4838 4836 2924 4839 4836 4839 4837 4829 2957 4836 4829 4836 4832 4832 4836 4837 2957 2924 4836 2955 2956 2957 2955 2957 4829 2922 2954 2955 2955 2954 2956 2922 2955 4828 4828 2955 4829 2956 2954 4907 2922 2953 2954 4907 2954 2953 2920 2921 2922 2921 2953 2922 4828 2920 2922 4829 4834 4828 4834 4848 4828 4828 4848 2920 2918 2919 2920 2920 2919 2921 2918 2920 4849 4849 2920 4848 4920 2953 2921 4920 2921 4923 4923 2921 2919 2918 2876 2919 4923 2919 4924 4924 2919 2876 4924 4929 4923 2875 2876 2877 2877 2876 2918 2876 2875 4921 2877 2952 2875 2875 2952 4936 2875 4936 4921 2877 2918 4850 4850 2918 4849 4850 4849 4851 4849 4848 4846 4851 4849 4846 4851 4846 2702 2704 4851 2702 2702 2703 2704 2703 2702 2710 2710 2702 2711 2702 4846 2711 2704 2703 2705 2704 2705 2706 2705 2703 5730 5730 2703 5731 2710 5731 2703 2710 2711 2712 2712 5748 2710 2710 5748 5731 2712 2711 2713 2713 2711 4846 2712 2713 2714 2714 5746 2712 2712 5746 5748 5746 5747 5748 5748 5747 5729 5748 5729 5731 5746 5743 5745 5745 5744 5746 5746 5744 5747 2714 5743 5746 5744 2006 5747 5747 2006 2005 5747 2005 5729 5729 2005 2028 5729 2028 5732 5732 5731 5729 2028 1940 2029 5732 2028 2029 5732 2029 5733 5733 5730 5732 5732 5730 5731 1940 2043 2029 2029 2043 5719 5733 2029 5719 2041 2042 1940 1940 2042 2043 5719 2043 2042 5719 2042 5722 5722 5720 5719 5733 5719 5720 5720 5734 5733 5733 5734 5730 2705 5730 2706 2706 5730 5734 5722 2042 2041 5744 2007 2006 5744 5745 2018 2018 2007 5744 5743 5756 5745 5745 5756 5757 5745 5757 2018 2018 5757 2019 5756 5751 5757 5757 5751 5755 5757 5755 2019 2726 2724 5756 5756 2724 5751 5743 2726 5756 2724 2722 5751 2722 2720 5751 5751 2720 5752 5751 5752 5755 5755 5752 5754 5755 5754 1993 2019 5755 1993 5752 5753 5754 2720 2728 5752 5752 2728 5772 5752 5772 5753 5754 5753 2008 5754 2008 1994 1993 5754 1994 5753 5772 5773 5753 5773 2008 2728 2730 5772 5772 2730 5768 5772 5768 5773 2728 2729 2730 5773 5768 5770 5773 5770 2009 2008 5773 2009 5770 5771 1995 2009 5770 1995 1995 5771 1996 2723 2722 2724 2723 2724 2725 4837 2723 2725 2725 2724 2726 2725 2726 2727 4837 2725 2727 4832 4837 2727 2727 2726 2718 2727 2718 2717 4835 4832 2727 4835 2727 2717 2718 2726 5743 2716 2717 2718 2716 2718 5743 2716 2715 2717 2715 4835 2717 4830 4832 4835 4847 4830 4835 2715 4847 4835 2714 2713 2715 2714 2715 2716 2713 4846 2715 4846 4847 2715 2716 5743 2714 4831 4830 4847 4831 4847 4833 4833 4847 4848 4846 4848 4847 4830 4831 4832 4832 4831 4833 4832 4833 4829 4829 4833 4834 4833 4848 4834 4902 2953 4920 4907 2953 4902 2021 5807 2010 5807 5803 5800 5807 5800 2010 2010 5800 2011 5798 5799 5800 5800 5799 2011 5798 5800 5802 5802 5800 5803 5802 5803 5804 5803 2743 5805 5803 5805 5804 5798 5802 5817 5817 5802 5804 5798 5817 5799 2011 5799 5801 5799 5817 5818 5799 5818 5801 2011 5801 2012 5801 5818 1938 5801 1938 2012 5827 1938 5818 5827 5818 5828 5828 5818 5817 1923 1938 5827 5829 1923 5827 5805 2748 5817 5817 5804 5805 5828 5817 4740 4740 5817 2748 4742 5828 4740 2748 2749 4740 4740 2749 4741 4740 4741 4742 2743 2742 2748 2748 2742 2749 2743 2748 5805 2749 4765 4741 2749 2742 4765 2742 2743 2744 4765 2742 4779 2742 2744 4779 4765 4779 4766 4766 4779 4780 4779 2744 4791 4779 4791 4780 4766 4780 4776 4780 4791 4776 4776 4791 4777 5028 5027 5029 5027 5055 5058 5058 5029 5027 5059 5058 5055 5059 5055 5052 5052 5055 5057 4988 4989 4990 4992 4991 4988 4992 4988 4985 4985 4988 4990 4985 4990 4986 5012 4986 4990 4985 4986 4987 4980 4992 4985 4980 4985 4981 4981 4985 4987 4979 4992 4980 4967 4979 4980 4967 4980 4963 4963 4980 4962 4962 4980 4981 4962 4981 2658 4981 4987 2658 2660 4958 4962 4962 4958 4960 4962 4960 4963 2658 2660 4962 4963 4960 4964 4964 4967 4963 4958 4959 4960 4960 4959 4961 4959 4958 4983 4983 4958 2660 4959 4983 4961 4961 4983 4984 4983 2660 2652 2652 4993 4983 4996 4984 4983 4996 4983 4997 4997 4983 4993 2660 2659 2652 2659 2663 2652 2652 2663 2664 2652 2664 2653 2658 2659 2660 2658 4987 2659 2659 4987 5013 5013 4987 5012 5012 4987 4986 2653 2664 5118 5133 2666 2653 5133 2653 5130 5130 2653 5118 2663 5117 5118 2663 5118 2664 5130 5118 5117 5130 5117 5122 5122 5129 5130 5130 5129 5131 5130 5131 5133 5105 5117 2663 5105 5122 5117 2663 5091 5105 5094 5107 5105 5094 5105 5090 5090 5105 5091 5107 5121 5105 5105 5121 5122 5121 5129 5122 5107 5120 5121 5121 5120 5129 5093 5106 5107 5093 5107 5094 5106 5120 5107 5093 5094 5095 5094 5090 5095 5090 5091 5092 5095 5090 5092 5098 5093 5095 5098 5095 5097 5097 5095 5096 5095 5092 5096 5099 5093 5098 5099 5106 5093 5097 5068 5098 5098 5068 2587 5098 2587 5099 2587 2585 5099 5099 2585 5106 2586 2585 2587 2586 2587 5068 2586 5068 5069 5069 5068 5070 5097 5070 5068 2584 2585 2586 2584 2586 6133 6133 2586 6137 6137 2586 5069 2584 2574 2585 5106 2585 2574 2575 2574 2584 2575 2584 6113 6113 2584 6133 6113 6133 6114 6114 6133 6132 6133 6137 6132 6113 6114 6115 2575 6113 2577 2577 6113 6115 2574 2575 2576 2576 2575 2577 2576 2577 2578 2578 2577 2579 2577 6115 2579 5119 2574 2576 5129 5119 2576 5129 2576 5131 2576 2578 5131 2578 2579 2580 5131 2578 2580 2580 2579 2581 2579 6115 6121 2579 6121 2581 2580 2581 2582 5131 2580 5132 5132 2580 2582 5133 5131 5132 5133 5132 5134 5134 2666 5133 5134 5132 5135 5134 5135 2657 5134 2657 2666 5132 5150 5135 5135 5150 5151 5135 5151 2657 2657 5151 2668 5150 5142 5151 5151 5142 5145 5151 5145 2668 2571 2569 5150 5150 2569 5142 5132 2571 5150 2570 2569 2571 2570 2571 2572 2572 2571 2573 2573 2571 5132 2568 2567 2569 2568 2569 2570 2569 2567 5142 6106 2568 2570 6106 2570 2572 2566 2567 2568 6109 2566 2568 6109 2568 6106 2566 2565 2567 2567 2565 5142 2564 2565 2566 6091 2564 2566 6091 2566 6109 2564 2563 2565 5142 2565 5149 5149 2565 2563 5142 5143 5144 5142 5144 5145 5142 5149 5143 5165 5143 5149 5149 2563 5165 2562 2561 2563 2562 2563 2564 5165 2563 2561 2562 2564 6091 2560 2561 2562 6091 6093 2562 2562 6093 6097 2562 6097 2560 2560 2559 2561 5165 2561 5166 5166 2561 2559 2558 2559 2560 2560 6097 6098 2560 6098 2558 6093 6095 6097 6097 6095 6096 6097 6096 6098 6098 6096 6083 6098 6083 6084 2558 6098 6084 2553 2555 2558 2558 2555 2559 2558 6084 2553 6083 6070 6084 6084 6070 2554 6084 2554 2553 1921 6079 6083 6083 6079 6070 6096 1921 6083 1899 1920 1921 1899 1921 1907 1907 1921 1922 1921 1920 6079 6096 1922 1921 1900 6079 1920 1900 1920 1899 1907 6146 1899 6142 6143 6146 6146 6143 6144 1907 6142 6146 1895 6138 6142 6138 6141 6142 6142 6141 6143 1895 6142 1907 6132 6137 6138 6132 6138 6131 6131 6138 1895 6138 6137 6141 6137 5069 6141 6141 5069 5071 6141 5071 6143 5069 5070 5071 5070 5072 5071 5071 5072 5073 5071 5073 5074 5071 5074 6143 5097 5072 5070 5073 5072 5097 5074 5073 5075 5097 5096 5073 5073 5096 5075 5075 5080 5074 6143 5074 5080 6143 5080 6144 5075 5079 5080 5079 6144 5080 5078 5079 5075 5078 5075 5096 5078 5077 5079 5077 6144 5079 1893 1894 1895 1893 1895 1896 1907 1908 1895 1895 1908 1909 1895 1909 1910 1910 1936 1895 1895 1936 1937 1895 1937 1896 6131 1895 1894 1907 1906 1908 6087 1908 1906 6087 1909 1908 1905 1906 1907 6087 1906 6090 6090 1906 1905 6090 6089 6087 6087 6089 6110 6110 1909 6087 6088 6089 6090 6090 1905 6095 6088 6090 6093 6093 6090 6095 1907 1922 1905 6095 1905 1922 6095 1922 6096 6091 6092 6093 6093 6092 6094 6093 6094 6088 6109 6092 6091 6094 6092 6109 6109 6088 6094 6106 6110 6109 6109 6110 6088 2572 6105 6106 6105 6107 6106 6106 6107 6108 6106 6108 6110 2582 2583 2572 2582 2572 2573 2572 2583 6105 6105 2583 6121 6105 6121 6107 2581 2583 2582 2581 6121 2583 5132 2582 2573 6121 6115 6122 6107 6121 6122 6114 6118 6115 6115 6118 6119 6115 6119 6117 6122 6115 6117 6122 6117 1937 6107 6122 1936 1936 6122 1937 6116 1896 6117 6117 6119 6120 6117 6120 6116 1937 6117 1896 1893 1896 6116 1894 1893 6116 1894 6116 6131 6116 6120 6131 6131 6120 6119 6131 6119 6132 6114 6132 6118 6118 6132 6119 6107 1936 6108 6108 1936 1910 6108 1910 1909 6110 6108 1909 6110 6089 6088 2553 2554 2555 2555 2554 2556 5190 2556 2554 5190 5188 2556 5193 5194 5188 5188 5194 5195 5188 5195 2556 5193 5188 5199 5199 5188 5186 5193 5199 5231 5193 5231 5194 5194 5231 5240 5194 5240 5195 2556 5195 5196 5195 5240 5239 5195 5239 5196 5234 5239 5240 5234 5240 5237 5237 5240 5231 5237 5231 5200 5200 5231 5199 5199 5186 5200 5200 5186 5201 5201 5186 5183 5201 5237 5200 5236 5234 5237 5236 5237 5238 5202 5238 5237 5202 5237 5201 5201 5183 5202 5182 2549 5183 5202 5183 2549 5202 2549 2551 2551 5238 5202 2551 2552 5238 5238 2552 5244 5238 5244 5236 2549 2550 2551 2551 2550 2552 2547 2548 2549 2549 2548 2550 2547 2549 5182 2550 2548 5222 5222 5224 2550 2550 5224 5228 2550 5228 2552 5228 5243 2552 2552 5243 5244 5244 5243 5245 5236 5244 5245 5245 5243 5242 5248 5242 5243 5248 5243 5227 5227 5243 5228 5224 5227 5228 5227 5224 5229 5229 5248 5227 5229 5224 5219 5229 5219 5230 5230 5248 5229 5219 5220 2545 5224 5225 5219 5219 5225 5226 5219 5226 5220 5230 5219 2545 5230 2545 2546 2546 5209 5230 5230 5209 5248 2545 2544 2546 5209 2546 2544 5213 5212 5209 5209 2544 5213 5212 5248 5209 2543 2542 2544 2543 2544 2545 5213 2544 2542 2541 2542 2543 2545 5221 2543 2541 2540 2542 5213 2542 5218 5218 2542 2540 2539 2540 2541 2540 2539 2643 2643 5181 2540 5218 2540 5181 5218 5216 5213 5181 5178 5218 5218 5178 5210 5218 5210 5216 5180 5178 5181 2643 5180 5181 5177 2684 5178 5180 5177 5178 5178 2684 5210 5210 2684 2687 5210 2687 2689 5216 5210 2689 2684 2686 2687 2687 2686 2688 2687 2688 2689 2689 2688 2690 2689 2690 2691 5216 2689 5214 5214 2689 2691 5173 2690 2688 5173 2688 5172 5172 2688 2686 2691 2690 2692 2692 2690 5173 2691 2692 2693 5247 5214 2691 2691 2693 5247 5214 5215 5216 5215 5214 5242 5247 5242 5214 5246 5242 5247 5247 2693 5233 5247 5233 5246 2693 2692 5203 5233 2693 5203 5173 5170 2692 5203 2692 5170 5203 5170 5204 5203 5204 5232 5203 5232 5233 5233 5232 5234 5233 5234 5235 5246 5233 5235 5204 5205 5232 5232 5205 5239 5232 5239 5234 5204 5170 5169 5204 5169 5205 5168 5169 5170 5173 5168 5170 5167 2555 5168 5168 2555 5169 5172 5167 5168 5172 5168 5173 5166 2559 5167 5167 2559 2555 5171 5166 5167 5171 5167 5172 2555 2556 2557 2555 2557 5207 2555 5207 5169 2556 5198 2557 2557 5198 5207 5191 5192 2556 2556 5196 5191 5192 5197 2556 2556 5197 5198 5207 5198 5197 5169 5207 5208 5207 5197 5208 5208 5197 5192 5208 5192 5191 5196 5208 5191 5196 5239 5208 5169 5208 5206 5239 5206 5208 5205 5169 5206 5205 5206 5239 5172 2686 5171 2684 2685 2686 5171 2686 2685 5164 5166 5171 5171 2685 5164 2683 2685 2684 2685 2683 5148 5164 2685 5148 2682 2683 2684 5177 2682 2684 2682 2681 2683 2681 5148 2683 2681 5147 5148 5164 5148 5147 2680 2668 2681 2680 2681 2682 5145 5147 2681 2668 5145 2681 5176 2680 2682 5176 2682 5177 5179 5176 5177 5179 5177 5180 2645 5179 5180 2645 5180 2643 2643 2644 2645 2645 2644 2646 2643 2539 2644 6024 2646 2644 5144 5146 5145 5145 5146 5147 5146 5144 5165 5165 5144 5143 5164 5147 5146 5146 5165 5164 5164 5165 5166 5235 5234 5236 5246 5235 5236 5236 5245 5246 5245 5242 5246 5241 5215 5242 5241 5242 5248 5211 5217 5241 5211 5241 5212 5212 5241 5248 5217 5215 5241 5216 5215 5217 5213 5216 5217 5213 5217 5211 5211 5212 5213 2545 5220 5221 5220 6046 5221 5226 6050 5220 5220 6050 6046 5225 6049 5226 5226 6049 6050 6052 6050 6049 5225 6048 6049 5224 5223 5225 5223 6048 5225 5223 5222 6048 6048 5222 2548 5222 5223 5224 5120 5119 5129 5106 5119 5120 2574 5119 5106 4993 5020 4997 4997 5020 5023 5015 5023 5020 5023 4996 4997 5015 5008 5005 5008 5007 5009 5008 5009 5005 5005 5009 5010 5007 6128 5009 5009 6128 5010 5007 6111 6128 6130 6128 6111 6111 6101 6112 6130 6111 6112 6100 1951 6101 6112 6101 1951 6112 1951 1932 1950 1932 1951 1933 1932 1950 2405 1933 1950 4533 5955 4531 4531 4532 4533 4532 4534 4533 4533 4534 4535 4533 4535 3165 4531 4530 4532 4534 4532 4551 4532 4530 4551 4534 4551 4535 1714 1799 1800 1800 1804 1805 1800 1805 1714 1713 1798 1714 1714 1798 1799 1798 5456 1799 5454 5456 1798 5454 5451 5456 3367 3369 5451 3369 3371 5451 3367 3366 3368 3367 3368 3369 3369 3368 3370 3369 3370 3371 3371 3370 3372 3370 3368 4091 3372 3370 4093 4093 3370 4091 3368 3366 4089 4091 3368 4089 3366 3357 4089 4089 3357 4079 4089 4079 4090 4091 4089 4092 4092 4089 4090 4093 4091 4094 4094 4091 4092 4092 4090 3459 4090 4079 4081 4090 4081 3448 3459 4090 3448 4079 4080 4081 3448 4081 3449 3448 3449 3450 3448 3450 3459 4102 4093 4094 4101 4093 4102 4101 3372 4093 3377 3372 4101 4103 3377 4101 4073 4087 4071 3299 3297 4073 4073 3297 4087 3297 3295 4087 3298 3297 3299 4054 4061 4060 4028 3336 4026 3351 3353 4068 4068 3353 4066 4068 4066 4069 3353 3355 4066 4066 3355 4064 3355 3356 3345 4064 3355 3345 3345 4052 4064 3345 3346 3347 3345 3356 3346 3345 3347 4052 5480 3346 3356 3347 3346 3348 3348 3346 5489 5489 3346 5480 3347 3348 3349 3349 3348 3350 3350 3348 5491 5491 3348 5489 5489 5480 5490 5491 5489 5492 5492 5489 5490 5493 3350 5491 5493 5491 5494 5494 5491 5492 3340 3350 5493 5501 5507 5493 5501 5493 5494 5507 3340 5493 5494 5492 1695 5494 1695 1694 5494 1694 5501 5492 5490 1696 1695 5492 1696 1696 5490 1697 5501 1694 1686 5501 1686 5502 5502 5507 5501 3893 5324 3895 3897 3895 5324 5324 5325 5327 5324 5327 3897 5325 1648 5326 5325 5326 5327 5327 5326 5328 5339 5328 5326 5339 5326 5340 5340 5326 5341 5341 5326 1648 5337 5328 5338 5338 5328 5339 5359 5338 5339 5359 5339 5358 5358 5339 5340 5358 5340 5341 5341 1763 5358 5356 5359 5358 5356 5358 1762 1762 5358 1763 5337 5338 5359 5354 5359 5356 5355 5354 5356 5355 5356 5357 5357 5356 1762 1762 1763 1764 1764 1810 1762 5357 1762 1810 5357 1810 1809 5357 1809 5363 5363 5355 5357 3634 5354 5355 5363 5369 5355 5369 3634 5355 5363 1809 1775 5363 1775 5364 5364 5369 5363 1775 1809 1764 1764 1809 1810 1764 1774 1775 5364 1775 1774 5364 1774 5365 5365 5368 5364 5364 5368 5369 5368 3636 5369 5369 3636 3634 3635 3634 3636 3635 3636 3637 3637 3636 3638 5368 3638 3636 5365 5367 5368 5367 3638 5368 3637 3638 3639 3639 3638 3627 5367 3627 3638 3639 3841 3637 3637 3841 3842 3637 3842 3635 3639 3627 3626 3626 3837 3639 3639 3837 3841 3626 3627 3628 5366 3627 5367 5366 5367 5365 5365 5362 5366 5365 1774 5362 3816 3626 3628 3816 3628 3821 3626 3816 3837 3821 3822 3816 3837 3816 3822 3819 3820 3821 3821 3820 3822 3837 3822 3820 3819 3836 3820 3820 3836 3837 3819 3818 3836 3818 3695 3836 3836 3695 3693 3836 3693 3838 3837 3836 3838 3694 3693 3695 3837 3838 3841 3841 3838 3839 3841 3839 3842 3625 3623 3802 3550 3849 3856 3549 3548 3550 3548 3849 3550 3547 3548 3549 5280 3547 3549 5268 5280 3549 3547 3546 3548 3548 3848 3849 3848 3548 3546 3547 5264 5265 5264 3547 5266 5266 3547 5280 5266 5280 5269 5269 5280 5268 5268 5265 5266 5268 5266 5269 5265 5264 5266 3848 3546 3850 3850 3546 3851 3851 3546 3884 3848 3850 3849 3849 3850 3851 3849 3851 3852 3851 3884 3852 3852 3884 3885 3846 3845 3852 3852 3845 3853 3852 3853 3849 3852 3885 3846 3846 3885 3886 3885 3904 3886 3844 3845 3846 3846 3886 3844 3844 3663 3845 3847 3663 3844 3844 3886 3887 3844 3887 3847 3886 3904 3887 3902 3903 3904 3887 3904 3903 3907 3902 3904 3847 3887 3648 3887 3903 3648 3847 3650 3663 3847 3648 3650 3650 3662 3663 3648 3649 3650 3650 3649 3651 3651 3653 3650 3650 3653 3662 3649 3648 3903 3903 3934 3649 3649 3934 3955 3651 3649 3955 3903 3933 3934 3955 3934 3956 3933 3956 3934 3955 3956 3957 3957 3966 3955 3955 3966 3965 3955 3965 3651 3957 3956 3958 3958 3956 3954 3960 3954 3956 3960 3956 3933 3958 3968 3957 3957 3968 3966 3965 3966 3967 3967 3966 3968 3651 3965 3938 3938 3965 3967 3651 3652 3653 3652 3651 3920 3920 3651 3938 3920 3938 3919 3919 3938 3939 3938 3967 3939 3919 3913 3920 3920 3913 3889 3920 3889 3652 3918 3916 3919 3919 3916 3913 3937 3918 3919 3919 3939 3937 3939 3967 3970 3970 3937 3939 3936 3918 3937 3970 3936 3937 3962 3970 3967 3962 3967 3963 3963 3967 3968 3963 3950 3962 3963 3968 3964 3958 3964 3968 3913 3890 3889 3913 3888 3890 3860 3889 3890 3860 3890 3888 3859 3889 3860 3859 3863 3889 3889 3863 3862 3889 3862 3652 3859 3860 3861 3861 3860 3858 3858 3860 3888 3864 3863 3859 3859 3861 3864 3862 3863 3864 3864 3865 3862 3652 3862 3865 3866 3653 3652 3652 3865 3866 3865 3662 3866 3864 3662 3865 3866 3662 3653 3858 3643 3861 3906 3932 3933 3906 3933 3902 3902 3933 3903 3932 3960 3933 3905 3906 3907 3906 3902 3907 3905 3932 3906 3905 3931 3932 3931 3960 3932 3930 3953 3960 3930 3960 3929 3931 3929 3960 3953 3954 3960 3911 3542 3931 3911 3931 3905 3542 3929 3931 3542 3541 3929 3929 3541 3922 3929 3922 3930 3930 3922 3921 3921 3953 3930 3921 3923 3953 3921 3922 3923 3922 3541 5259 3541 3542 3543 3541 3543 5249 3541 5249 5259 3543 3542 3544 3544 3542 3911 3543 3544 3871 3543 3871 3872 5249 3543 3872 5249 3872 5251 3872 3871 3873 3872 3873 3874 5251 3872 3874 3909 3871 3910 3910 3871 3544 3909 3873 3871 3910 3544 3911 3911 3905 3910 3910 3905 3907 3910 3907 3909 3909 3875 3873 3873 3875 3874 2123 2500 2121 2121 2122 2123 2122 2129 2123 2121 2120 2122 2342 2129 2122 2342 2122 2343 2122 2120 2343 1554 2342 1555 1555 2342 2343 2642 2638 2637 5155 2642 5160 5160 2642 2637 5157 5155 5160 2064 2063 2065 2064 2065 2066 2412 2064 2066 2490 2412 2491 2151 2490 2491 4641 4651 4653 4641 4653 4639 4639 4640 4641 4640 4642 4641 4642 4651 4641 4640 2912 4642 5791 5794 5796 5791 5792 5787 5787 5789 5791 5791 5789 5794 5789 2781 5794 5794 2781 2783 2779 2780 2781 2781 2780 2782 2781 2782 2783 5789 2779 2781 2778 2777 2779 2779 2777 2780 5786 2778 2779 5786 2779 5789 2777 4663 2780 2776 2775 2777 2776 2777 2778 2777 4662 4663 2777 2775 4662 2776 2778 5786 5789 5790 5786 5809 2776 5786 5809 5786 5790 5787 5788 5789 5789 5788 5790 5809 5790 5788 5808 5809 5788 5808 5788 5787 5787 5792 5808 4663 4662 4664 4662 2775 4689 4662 4689 4664 4663 4664 4661 4689 4661 4664 2773 4689 2775 1718 1719 1720 1768 1767 1719 1719 1767 1787 1719 1787 1788 1788 1806 1719 1719 1806 1807 1719 1807 1720 1718 1720 5971 1807 5971 1720 1718 5971 5972 5972 5971 5973 5962 5973 5971 5962 5971 1807 5961 5962 1807 1807 1806 5961 5961 1806 1788 5961 1788 5965 5965 1788 1787 5962 5961 5963 5963 5961 5965 5963 5964 5962 5964 5973 5962 5964 3125 5973 5964 5963 3121 3121 3125 5964 3125 3121 3120 3129 3125 3130 3130 3125 3120 3120 3121 3122 3120 3122 4355 3130 3120 4355 4381 3129 3130 4376 3129 4381 4378 4376 4381 1766 1767 1768 2459 1766 2460 2460 1766 1768 4369 4372 4357 4369 4357 4337 4337 4357 4338 4368 4360 4372 4368 4372 4369 4360 4363 4372 4342 4367 4368 4342 4368 4343 4343 4368 4369 4367 4360 4368 3108 4341 4342 3108 4342 4343 4341 4367 4342 4341 4366 4367 4366 4358 4367 4367 4358 4360 4340 4341 3108 4364 4341 4365 4365 4341 4340 4364 4366 4341 4358 4366 4386 4386 4366 4364 4358 4359 4360 4358 4386 4359 4359 4386 4385 4386 4364 3099 4406 4385 4386 3099 4364 4365 4365 4340 3109 3099 4365 3109 3108 3109 4340 3108 3099 3109 4343 4344 3108 3108 4344 4345 3108 4345 4328 4343 4369 4344 4369 4345 4344 4328 4345 4346 4369 4346 4345 4328 4346 4337 4337 4346 4369 4359 4385 4361 4361 4385 4362 4359 4361 4360 4361 4362 4363 4360 4361 4363 3697 3698 3699 3769 3697 3699 3661 3660 3697 3697 3660 3698 3770 3661 3697 3770 3697 3769 3774 3698 3775 3775 3698 3660 3777 3774 3775 3769 3766 3767 3769 3767 3770 3770 3767 3768 3766 3592 3767 3767 3592 3580 3767 3580 3768 3580 3582 3768 3580 3581 3582 3582 3581 3583 3585 3583 5334 2516 2437 2438 2516 2438 2517 2517 2438 2440 2271 2516 2517 2517 2440 2518 2271 2517 2269 2269 2517 2518 2518 2440 2439 2518 2439 2519 2269 2518 2266 2266 2518 2519 2439 1731 2441 2519 2439 2441 2519 2441 2520 2266 2519 2264 2264 2519 2520 2441 1731 1759 2441 1759 2442 2520 2441 2442 1731 1758 1759 1793 1792 1759 1793 1759 1794 1794 1759 1758 2442 1759 1792 2442 1792 2443 2520 2442 2521 2521 2442 2443 1791 1790 1792 1791 1792 1793 2443 1792 1790 2443 1790 2444 2521 2443 2522 2522 2443 2444 2261 2520 2521 2261 2521 2259 2259 2521 2522 2522 2444 2523 2259 2522 2250 2250 2522 2523 2444 1790 1789 1658 1789 1790 1658 1790 1791 5361 1658 1791 1791 5345 5361 5361 5345 5343 5361 5343 5360 5345 1791 1793 5345 1793 5343 5342 5343 5344 5343 1793 5344 5360 5343 5342 5349 5360 5346 5360 5342 5346 5342 5344 5346 5344 1793 1794 5344 1794 5350 5346 5344 5348 5348 5344 5350 5348 5349 5346 5348 5347 5349 5350 1794 1758 5350 1758 5351 2250 2523 2251 2264 2520 2261 5320 1756 1755 2223 2534 2221 2506 2427 2428 2351 2292 2352 1543 2351 1539 1539 2351 2352 2290 2292 2291 2292 2290 2352 2352 2290 2288 2289 2288 2290 2289 2290 2291 2291 2509 2289 6248 6249 6250 6322 6323 6248 6248 6323 6249 6250 6354 6248 6248 6354 6322 6250 6249 6251 6250 6251 6252 6252 6352 6250 6250 6352 6354 6352 6353 6354 6354 6353 6355 6354 6355 6356 6356 6322 6354 6350 6351 6352 6352 6351 6353 6252 6350 6352 6249 6355 6353 6249 6353 6251 6251 6353 6351 6356 6355 6357 6323 6357 6355 6323 6355 6249 6356 6357 6358 6320 6322 6356 6356 6358 6320 6358 6357 6359 6321 6359 6357 6321 6357 6323 6358 6359 6360 6320 6358 6360 6360 6359 6361 6319 6361 6359 6319 6359 6321 6320 6319 6321 6320 6321 6322 6322 6321 6323 6318 6319 6320 6320 6360 6318 6360 6361 6362 6318 6360 6362 6362 6361 6363 6317 6363 6361 6317 6361 6319 6318 6317 6319 6316 6317 6318 6318 6362 6316 6362 6363 6364 6316 6362 6364 6364 6363 6365 6315 6365 6363 6315 6363 6317 6316 6315 6317 6314 6315 6316 6316 6364 6314 6364 6365 6366 6314 6364 6366 6366 6365 6367 6313 6367 6365 6313 6365 6315 6314 6313 6315 6312 6313 6314 6314 6366 6312 6366 6367 6368 6312 6366 6368 6368 6367 6369 6311 6369 6367 6311 6367 6313 6312 6311 6313 6310 6311 6312 6312 6368 6310 6368 6369 6370 6310 6368 6370 6370 6369 6371 6309 6371 6369 6309 6369 6311 6310 6309 6311 6308 6309 6310 6310 6370 6308 6370 6371 6372 6308 6370 6372 6372 6371 6373 6307 6373 6371 6307 6371 6309 6308 6307 6309 6306 6307 6308 6308 6372 6306 6372 6373 6374 6306 6372 6374 6374 6373 6375 6305 6375 6373 6305 6373 6307 6306 6305 6307 6304 6305 6306 6306 6374 6304 6374 6375 6376 6304 6374 6376 6376 6375 6377 6303 6377 6375 6303 6375 6305 6304 6303 6305 6302 6303 6304 6304 6376 6302 6376 6377 6378 6302 6376 6378 6378 6377 6379 6301 6379 6377 6301 6377 6303 6302 6301 6303 6300 6301 6302 6302 6378 6300 6378 6379 6380 6300 6378 6380 6380 6379 6381 6299 6381 6379 6299 6379 6301 6300 6299 6301 6298 6299 6300 6300 6380 6298 6380 6381 6382 6298 6380 6382 6382 6381 6383 6297 6383 6381 6297 6381 6299 6298 6297 6299 6296 6297 6298 6298 6382 6296 6382 6383 6384 6296 6382 6384 6384 6383 6385 6295 6385 6383 6295 6383 6297 6296 6295 6297 6294 6295 6296 6296 6384 6294 6384 6385 6386 6294 6384 6386 6386 6385 6387 6293 6387 6385 6293 6385 6295 6294 6293 6295 6292 6293 6294 6294 6386 6292 6386 6387 6388 6292 6386 6388 6388 6387 6389 6291 6389 6387 6291 6387 6293 6292 6291 6293 6290 6291 6292 6292 6388 6290 6388 6389 6390 6290 6388 6390 6390 6389 6391 6289 6391 6389 6289 6389 6291 6290 6289 6291 6288 6289 6290 6290 6390 6288 6390 6391 6392 6288 6390 6392 6392 6391 6393 6287 6393 6391 6287 6391 6289 6288 6287 6289 6286 6287 6288 6288 6392 6286 6392 6393 6394 6286 6392 6394 6394 6393 6395 6285 6395 6393 6285 6393 6287 6286 6285 6287 6284 6285 6286 6286 6394 6284 6394 6395 6396 6284 6394 6396 6396 6395 6397 6283 6395 6285 6283 6397 6395 6284 6283 6285 6282 6283 6284 6284 6396 6282 6396 6397 6398 6282 6396 6398 6398 6397 6399 6281 6399 6397 6281 6397 6283 6282 6281 6283 6280 6281 6282 6282 6398 6280 6398 6399 6324 6280 6398 6324 6324 6399 6325 6279 6325 6399 6279 6399 6281 6280 6279 6281 6278 6279 6280 6280 6324 6278 6324 6325 6326 6278 6324 6326 6326 6325 6327 6277 6327 6325 6277 6325 6279 6278 6277 6279 6276 6277 6278 6278 6326 6276 6326 6327 6328 6276 6326 6328 6328 6327 6329 6275 6329 6327 6275 6327 6277 6276 6275 6277 6274 6275 6276 6276 6328 6274 6328 6329 6330 6274 6328 6330 6330 6329 6331 6273 6331 6329 6273 6329 6275 6274 6273 6275 6272 6273 6274 6274 6330 6272 6330 6331 6332 6272 6330 6332 6332 6331 6333 6271 6333 6331 6271 6331 6273 6272 6271 6273 6270 6271 6272 6272 6332 6270 6332 6333 6334 6270 6332 6334 6334 6333 6335 6269 6335 6333 6269 6333 6271 6270 6269 6271 6268 6269 6270 6270 6334 6268 6334 6335 6336 6268 6334 6336 6336 6335 6337 6267 6337 6335 6267 6335 6269 6268 6267 6269 6266 6267 6268 6268 6336 6266 6336 6337 6338 6266 6336 6338 6338 6337 6339 6265 6339 6337 6265 6337 6267 6266 6265 6267 6264 6265 6266 6266 6338 6264 6338 6339 6340 6264 6338 6340 6340 6339 6341 6263 6341 6339 6263 6339 6265 6264 6263 6265 6262 6263 6264 6264 6340 6262 6340 6341 6342 6262 6340 6342 6342 6341 6343 6261 6343 6341 6261 6341 6263 6262 6261 6263 6260 6261 6262 6262 6342 6260 6342 6343 6344 6260 6342 6344 6344 6343 6345 6259 6345 6343 6259 6343 6261 6260 6259 6261 6258 6259 6260 6260 6344 6258 6344 6345 6346 6258 6344 6346 6346 6345 6347 6257 6347 6345 6257 6345 6259 6258 6257 6259 6256 6257 6258 6258 6346 6256 6346 6347 6348 6256 6346 6348 6348 6347 6349 6255 6349 6347 6255 6347 6257 6256 6255 6257 6254 6255 6256 6256 6348 6254 6348 6349 6350 6254 6348 6350 6350 6349 6351 6253 6351 6349 6253 6349 6255 6254 6253 6255 6252 6253 6254 6254 6350 6252 6252 6251 6253 6251 6351 6253))
                   (list :vertices (let ((mat (make-matrix 6400 3))) (fvector-replace (array-entity mat) #f(-9.6963100135326385e+01 -4.6850398182868958e+01 -3.5008001327514648e+02 -9.7088903188705444e+01 -4.6593498438596725e+01 -3.4286400675773621e+02 -1.0166800022125244e+02 -4.8837799578905106e+01 -3.4282100200653076e+02 -1.0795400291681290e+02 -5.0696298480033875e+01 -3.5008001327514648e+02 -8.7103500962257385e+01 -4.0655199438333511e+01 -3.5008001327514648e+02 -7.8869797289371490e+01 -3.2421499490737915e+01 -3.5008001327514648e+02 -7.9081401228904724e+01 -3.2245200127363205e+01 -3.4313800930976868e+02 -8.3283796906471252e+01 -3.7290301173925400e+01 -3.4304198622703552e+02 -8.7280102074146271e+01 -4.0430400520563126e+01 -3.4298199415206909e+02 -9.1866597533226013e+01 -4.4034201651811600e+01 -3.4291300177574158e+02 -6.8338602781295776e+01 -9.1626001521945000e+00 -3.4358000755310059e+02 -6.9011397659778595e+01 -1.1518900282680988e+01 -3.4353500604629517e+02 -6.8828701972961426e+01 -1.1571000330150127e+01 -3.5008001327514648e+02 -7.1216396987438202e+01 -1.9242800772190094e+01 -3.4338700771331787e+02 -7.2674602270126343e+01 -2.2561900317668915e+01 -3.5008001327514648e+02 -7.2899997234344482e+01 -2.2443400695919991e+01 -3.4332600235939026e+02 -7.6297797262668610e+01 -2.8903400525450706e+01 -3.4320199489593506e+02 -6.7525200545787811e+01 1.2280599912628531e-01 -3.1479299068450928e+02 -6.7524999380111694e+01 0.0000000000000000e+00 -3.5008001327514648e+02 -6.7851997911930084e+01 5.8221197687089443e+00 -3.1479299068450928e+02 -6.8828701972961426e+01 1.1571000330150127e+01 -3.5008001327514648e+02 -6.7731298506259918e+01 -4.6268100850284100e+00 -3.4358000755310059e+02 -6.7524999380111694e+01 0.0000000000000000e+00 -3.4358000755310059e+02 -6.7524999380111694e+01 0.0000000000000000e+00 -3.1479299068450928e+02 -7.2674602270126343e+01 2.2561900317668915e+01 -3.5008001327514648e+02 -7.0443101227283478e+01 1.7174499109387398e+01 -3.1479299068450928e+02 -6.8828701972961426e+01 1.1571000330150127e+01 -3.1479299068450928e+02 -7.8869797289371490e+01 3.2421499490737915e+01 -3.5008001327514648e+02 -7.5495399534702301e+01 2.7665600180625916e+01 -3.1479299068450928e+02 -7.2674602270126343e+01 2.2561900317668915e+01 -3.1479299068450928e+02 -8.7103500962257385e+01 4.0655199438333511e+01 -3.5008001327514648e+02 -8.2755498588085175e+01 3.6769498139619827e+01 -3.1479299068450928e+02 -7.8869797289371490e+01 3.2421499490737915e+01 -3.1479299068450928e+02 -9.6963100135326385e+01 4.6850398182868958e+01 -3.5008001327514648e+02 -9.1859400272369385e+01 4.4029600918292999e+01 -3.1479299068450928e+02 -8.7103500962257385e+01 4.0655199438333511e+01 -3.1479299068450928e+02 -1.0795400291681290e+02 5.0696298480033875e+01 -3.5008001327514648e+02 -1.0235100239515305e+02 4.9081899225711823e+01 -3.1479299068450928e+02 -9.6963100135326385e+01 4.6850398182868958e+01 -3.1479299068450928e+02 -1.1952500045299530e+02 5.2000001072883606e+01 -3.5008001327514648e+02 -1.1370299756526947e+02 5.1672998815774918e+01 -3.1479299068450928e+02 -1.0795400291681290e+02 5.0696298480033875e+01 -3.1479299068450928e+02 -1.3109600543975830e+02 5.0696298480033875e+01 -3.5008001327514648e+02 -1.2534700334072113e+02 5.1672998815774918e+01 -3.1479299068450928e+02 -1.1952500045299530e+02 5.2000001072883606e+01 -3.1479299068450928e+02 -1.4208699762821198e+02 4.6850398182868958e+01 -3.5008001327514648e+02 -1.3669900596141815e+02 4.9081899225711823e+01 -3.1479299068450928e+02 -1.3109600543975830e+02 5.0696298480033875e+01 -3.1479299068450928e+02 -1.5194599330425262e+02 4.0655199438333511e+01 -3.5008001327514648e+02 -1.4719100296497345e+02 4.4029600918292999e+01 -3.1479299068450928e+02 -1.4208699762821198e+02 4.6850398182868958e+01 -3.1479299068450928e+02 -1.6018000245094299e+02 3.2421499490737915e+01 -3.5008001327514648e+02 -1.5629500150680542e+02 3.6769498139619827e+01 -3.1479299068450928e+02 -1.5194599330425262e+02 4.0655199438333511e+01 -3.1479299068450928e+02 -1.6637499630451202e+02 2.2561900317668915e+01 -3.5008001327514648e+02 -1.6355499625205994e+02 2.7665600180625916e+01 -3.1479299068450928e+02 -1.6018000245094299e+02 3.2421499490737915e+01 -3.1479299068450928e+02 -1.7119100689888000e+02 5.8831600472331047e+00 -3.1479299068450928e+02 -1.7022100090980530e+02 1.1571000330150127e+01 -3.1479299068450928e+02 -1.7022100090980530e+02 1.1571000330150127e+01 -3.5008001327514648e+02 -1.6860699653625488e+02 1.7174499109387398e+01 -3.1479299068450928e+02 -1.6637499630451202e+02 2.2561900317668915e+01 -3.1479299068450928e+02 -1.7152200639247894e+02 -5.4261600598692894e-01 -3.1478500366210938e+02 -1.7152500152587891e+02 0.0000000000000000e+00 -3.5008001327514648e+02 -1.7056000232696533e+02 -9.9722696468234062e+00 -3.1393501162528992e+02 -1.7022100090980530e+02 -1.1571000330150127e+01 -3.5008001327514648e+02 -1.7018200457096100e+02 -1.1561700142920017e+01 -3.1363800168037415e+02 -1.7152500152587891e+02 -2.0996099920012057e-01 -3.1479099392890930e+02 -1.7152500152587891e+02 0.0000000000000000e+00 -3.1479200720787048e+02 -1.7152500152587891e+02 1.2280599912628531e-01 -3.1479299068450928e+02 -1.6958999633789062e+02 -1.4054000377655029e+01 -3.1317299604415894e+02 -1.6637499630451202e+02 -2.2561900317668915e+01 -3.5008001327514648e+02 -1.6844500601291656e+02 -1.7630100250244141e+01 -3.1242099404335022e+02 -1.6018000245094299e+02 -3.2421499490737915e+01 -3.5008001327514648e+02 -1.6409100592136383e+02 -2.6793599128723145e+01 -3.0948400497436523e+02 -1.6615200042724609e+02 -2.2455800324678421e+01 -3.1087398529052734e+02 -1.5194599330425262e+02 -4.0655199438333511e+01 -3.5008001327514648e+02 -1.5785899758338928e+02 -3.5135898739099503e+01 -3.0519598722457886e+02 -1.5999199450016022e+02 -3.2280299812555313e+01 -3.0666399002075195e+02 -1.4208699762821198e+02 -4.6850398182868958e+01 -3.5008001327514648e+02 -1.4992199838161469e+02 -4.2189899832010269e+01 -2.9967299103736877e+02 -1.5181599557399750e+02 -4.0507100522518158e+01 -3.0098998546600342e+02 -1.0802099853754044e+02 -5.0428699702024460e+01 -3.4279000759124756e+02 -1.1225599795579910e+02 -5.1489498466253281e+01 -3.4277001023292542e+02 -1.1952500045299530e+02 -5.2000001072883606e+01 -3.5008001327514648e+02 -1.1952500045299530e+02 -5.2000001072883606e+01 -3.4275999665260315e+02 -1.3109600543975830e+02 -5.0696298480033875e+01 -3.5008001327514648e+02 -1.1952500045299530e+02 -5.2000001072883606e+01 -2.7821600437164307e+02 -1.3030000030994415e+02 -5.0871301442384720e+01 -2.8586301207542419e+02 -1.3107299804687500e+02 -5.0621401518583298e+01 -2.8640800714492798e+02 -1.4059500396251678e+02 -4.7539800405502319e+01 -2.9313001036643982e+02 -1.4201599359512329e+02 -4.6724900603294373e+01 -2.9412698745727539e+02 -9.7982697188854218e+01 4.2894400656223297e+01 -3.5258001089096069e+02 -8.8671199977397919e+01 3.6770101636648178e+01 -3.5258001089096069e+02 -1.5037900209426880e+02 3.6770101636648178e+01 -3.5258001089096069e+02 -7.5450703501701355e+01 1.9011799246072769e+01 -3.5258001089096069e+02 -7.2254203259944916e+01 8.3351098001003265e+00 -3.5258001089096069e+02 -8.4611102938652039e+01 -3.2939501106739044e+01 -3.5258001089096069e+02 -9.3148596584796906e+01 -4.0103398263454437e+01 -3.5258001089096069e+02 -1.0310799628496170e+02 -4.5105200260877609e+01 -3.5258001089096069e+02 -1.6109399497509003e+02 -2.4000000208616257e+01 -3.5258001089096069e+02 -1.6550800204277039e+02 -1.3766500167548656e+01 -3.5258001089096069e+02 -1.6744400560855865e+02 -2.7909299824386835e+00 -3.5258001089096069e+02 -1.6679599881172180e+02 8.3351098001003265e+00 -3.5258001089096069e+02 -1.4106699824333191e+02 4.2894400656223297e+01 -3.5258001089096069e+02 -1.3059499859809875e+02 4.6706099063158035e+01 -3.5258001089096069e+02 -8.1023097038269043e+01 2.8663599863648415e+01 -3.5258001089096069e+02 -7.1606196463108063e+01 -2.7909299824386835e+00 -3.5258001089096069e+02 -7.3541499674320221e+01 -1.3766500167548656e+01 -3.5258001089096069e+02 -7.7955797314643860e+01 -2.4000000208616257e+01 -3.5258001089096069e+02 -1.1395300179719925e+02 -4.7675400972366333e+01 -3.5258001089096069e+02 -1.2509700655937195e+02 -4.7675400972366333e+01 -3.5258001089096069e+02 -1.3594199717044830e+02 -4.5105200260877609e+01 -3.5258001089096069e+02 -1.6359899938106537e+02 1.9011799246072769e+01 -3.5258001089096069e+02 -1.5802699327468872e+02 2.8663599863648415e+01 -3.5258001089096069e+02 -1.1952500045299530e+02 4.8000000417232513e+01 -3.5258001089096069e+02 -1.0845500230789185e+02 4.6706099063158035e+01 -3.5258001089096069e+02 -1.4590099453926086e+02 -4.0103398263454437e+01 -3.5258001089096069e+02 -1.5443900227546692e+02 -3.2939501106739044e+01 -3.5258001089096069e+02 -3.0936099588871002e+01 -9.6074296161532402e+00 -3.4197899699211121e+02 -3.2741799950599670e+01 -9.6074296161532402e+00 -3.4091800451278687e+02 -3.2652799040079117e+01 -2.9996600933372974e+00 -3.4076300263404846e+02 -4.7359999269247055e+01 -5.1744598895311356e+00 -2.4820999801158905e+02 -4.2894698679447174e+01 -5.1744598895311356e+00 -2.4374499917030334e+02 -4.2843900620937347e+01 -2.9996600933372974e+00 -2.4380099773406982e+02 -2.1590100601315498e+01 -5.4014301858842373e+00 -2.3133200407028198e+02 -2.1167699247598648e+01 -5.4672900587320328e+00 -2.3120500147342682e+02 -2.1144999191164970e+01 -2.9996600933372974e+00 -2.3127399384975433e+02 -7.5189000926911831e+00 -8.5302004590630531e+00 -2.2833800315856934e+02 -3.4785999450832605e+00 -9.7153801470994949e+00 -2.2809700667858124e+02 -2.8844999615103006e+00 -9.6227498725056648e+00 -2.2809399664402008e+02 -1.2673900462687016e+01 -7.1309199556708336e+00 -2.2903899848461151e+02 -8.8365999981760979e+00 -8.1725697964429855e+00 -2.2851699590682983e+02 -8.8234003633260727e+00 -2.9996600933372974e+00 -2.2865499556064606e+02 -2.5341000873595476e+00 -9.6074296161532402e+00 -2.2809399664402008e+02 3.7734000943601131e+00 -2.9996600933372974e+00 -2.2865499556064606e+02 -1.7581000924110413e+01 -6.0268598608672619e+00 -2.3012700676918030e+02 -3.2652799040079117e+01 -2.9996600933372974e+00 -2.3639699816703796e+02 -3.7987001240253448e+01 -5.1744598895311356e+00 -2.3977099359035492e+02 -3.2690700143575668e+01 -5.1744598895311356e+00 -2.3633100092411041e+02 -2.5288300588726997e+01 -5.1744598895311356e+00 -2.3270800709724426e+02 -5.1334299147129059e+01 -5.1744598895311356e+00 -2.5311800837516785e+02 -5.1272798329591751e+01 -2.9996600933372974e+00 -2.5316300988197327e+02 -5.4773598909378052e+01 -5.1744598895311356e+00 -2.5841400027275085e+02 -5.7571198791265488e+01 -2.9996600933372974e+00 -2.6407200098037720e+02 -5.7640600949525833e+01 -5.1744598895311356e+00 -2.6404100656509399e+02 -5.9903699904680252e+01 -5.1744598895311356e+00 -2.6993700861930847e+02 -6.1463799327611923e+01 -2.9996600933372974e+00 -2.7605199813842773e+02 -6.1538200825452805e+01 -5.1744598895311356e+00 -2.7603599429130554e+02 -6.2526002526283264e+01 -5.1744598895311356e+00 -2.8227400779724121e+02 -6.2780596315860748e+01 -2.9996600933372974e+00 -2.8858000040054321e+02 -6.2856502830982208e+01 -5.1744598895311356e+00 -2.8858000040054321e+02 -6.1463799327611923e+01 -2.9996600933372974e+00 -3.0110800266265869e+02 -5.7571198791265488e+01 -2.9996600933372974e+00 -3.1308799982070923e+02 -5.7640600949525833e+01 -5.1744598895311356e+00 -3.1311899423599243e+02 -5.9903699904680252e+01 -5.1744598895311356e+00 -3.0722299218177795e+02 -6.1538200825452805e+01 -5.1744598895311356e+00 -3.0112400650978088e+02 -6.2526002526283264e+01 -5.1744598895311356e+00 -2.9488599300384521e+02 -5.1272798329591751e+01 -2.9996600933372974e+00 -3.2399699091911316e+02 -4.2843900620937347e+01 -2.9996600933372974e+00 -3.3335900306701660e+02 -4.2894698679447174e+01 -5.1744598895311356e+00 -3.3341500163078308e+02 -4.7359999269247055e+01 -5.1744598895311356e+00 -3.2894998788833618e+02 -5.1334299147129059e+01 -5.1744598895311356e+00 -3.2404199242591858e+02 -5.4773598909378052e+01 -5.1744598895311356e+00 -3.1874600052833557e+02 -3.5337299108505249e+01 -9.6074296161532402e+00 -3.3939298987388611e+02 -3.5145301371812820e+01 -7.3775597847998142e+00 -3.3942401409149170e+02 -3.4954801201820374e+01 -5.1744598895311356e+00 -3.3945399522781372e+02 -3.8733899593353271e+01 -5.1744598895311356e+00 -3.3683800697326660e+02 -2.2766599431633949e+01 -9.6074296161532402e+00 -3.4557899832725525e+02 -2.1144999191164970e+01 -2.9996600933372974e+00 -3.4588599205017090e+02 -2.1190200001001358e+01 -9.6074296161532402e+00 -3.4601101279258728e+02 -1.4156299643218517e+01 -9.6074296161532402e+00 -3.4793698787689209e+02 -8.8234003633260727e+00 -2.9996600933372974e+00 -3.4850499033927917e+02 -8.8286995887756348e+00 -9.6074296161532402e+00 -3.4857800602912903e+02 3.7734000943601131e+00 -2.9996600933372974e+00 -3.4850499033927917e+02 3.6317000631242990e+00 -9.6074296161532402e+00 -3.4875199198722839e+02 -5.2924999035894871e+00 -9.6074296161532402e+00 -3.4900298714637756e+02 2.0886000245809555e+01 -9.6074296161532402e+00 -3.4435200691223145e+02 1.6114700585603714e+01 -9.6074296161532402e+00 -3.4595200419425964e+02 1.6094900667667389e+01 -2.9996600933372974e+00 -3.4588599205017090e+02 1.2421599589288235e+01 -9.6074296161532402e+00 -3.4718999266624451e+02 3.7954000290483236e+00 -9.6074296161532402e+00 -3.4872299432754517e+02 2.7680799365043640e+01 -9.6074296161532402e+00 -3.4088900685310364e+02 2.7602799236774445e+01 -2.9996600933372974e+00 -3.4076300263404846e+02 2.8840299695730209e+01 -9.6074296161532402e+00 -3.4029901027679443e+02 3.7793800234794617e+01 -2.9996600933372974e+00 -3.3335900306701660e+02 3.6111399531364441e+01 -9.6074296161532402e+00 -3.3511799573898315e+02 4.7988399863243103e+01 -9.6074296161532402e+00 -3.2185098528862000e+02 4.6297501772642136e+01 -9.6074296161532402e+00 -3.2404699921607971e+02 4.6222701668739319e+01 -2.9996600933372974e+00 -3.2399699091911316e+02 4.2540799826383591e+01 -9.6074296161532402e+00 -3.2892400026321411e+02 3.7857599556446075e+01 -9.6074296161532402e+00 -3.3343601226806641e+02 5.2335500717163086e+01 -9.6074296161532402e+00 -3.1405401229858398e+02 5.2521098405122757e+01 -2.9996600933372974e+00 -3.1308799982070923e+02 5.2672900259494781e+01 -9.6074296161532402e+00 -3.1316000223159790e+02 5.5487498641014099e+01 -9.6074296161532402e+00 -3.0570098757743835e+02 5.6413799524307251e+01 -2.9996600933372974e+00 -3.0110800266265869e+02 5.6478701531887054e+01 -9.6074296161532402e+00 -3.0112099647521973e+02 5.6491501629352570e+01 -9.6074296161532402e+00 -2.7603900432586670e+02 5.7224698364734650e+01 -9.6074296161532402e+00 -2.7916899323463440e+02 5.6413799524307251e+01 -2.9996600933372974e+00 -2.7605199813842773e+02 5.7959098368883133e+01 -9.6074296161532402e+00 -2.8806701302528381e+02 5.7730499655008316e+01 -2.9996600933372974e+00 -2.8858000040054321e+02 5.7925701141357422e+01 -9.6074296161532402e+00 -2.8857800364494324e+02 5.7375799864530563e+01 -9.6074296161532402e+00 -2.9697498679161072e+02 5.2521098405122757e+01 -2.9996600933372974e+00 -2.6407200098037720e+02 5.2625998854637146e+01 -9.6074296161532402e+00 -2.6401999592781067e+02 5.5188700556755066e+01 -9.6074296161532402e+00 -2.7047699689865112e+02 4.6222701668739319e+01 -2.9996600933372974e+00 -2.5316300988197327e+02 4.7416601330041885e+01 -9.6074296161532402e+00 -2.5445601344108582e+02 5.1895398646593094e+01 -9.6074296161532402e+00 -2.6217898726463318e+02 3.5316299647092819e+01 -9.6074296161532402e+00 -2.4139299988746643e+02 3.7841599434614182e+01 -9.6074296161532402e+00 -2.4374400079250336e+02 3.7793800234794617e+01 -2.9996600933372974e+00 -2.4380099773406982e+02 4.1849799454212189e+01 -9.6074296161532402e+00 -2.4747699499130249e+02 4.6328298747539520e+01 -9.6074296161532402e+00 -2.5309199094772339e+02 2.7958400547504425e+01 -9.6074296161532402e+00 -2.3633700609207153e+02 2.7602799236774445e+01 -2.9996600933372974e+00 -2.3639699816703796e+02 2.7709400281310081e+01 -9.6074296161532402e+00 -2.3621499538421631e+02 1.9936300814151764e+01 -9.6074296161532402e+00 -2.3241899907588959e+02 1.6094900667667389e+01 -2.9996600933372974e+00 -2.3127399384975433e+02 1.6116999089717865e+01 -9.6074296161532402e+00 -2.3120999336242676e+02 2.6098999660462141e+00 -9.6074296161532402e+00 -2.2831200063228607e+02 3.7855000700801611e+00 -9.6074296161532402e+00 -2.2849999368190765e+02 1.1424999684095383e+01 -9.6074296161532402e+00 -2.2972400486469269e+02 -4.2461100965738297e+01 -5.6677300482988358e+01 -2.4422700703144073e+02 -4.2400099337100983e+01 -6.1999998986721039e+01 -2.4429400265216827e+02 -3.9353400468826294e+01 -5.6025598198175430e+01 -2.4159799516201019e+02 -3.2321199774742126e+01 -6.1999998986721039e+01 -2.3697200417518616e+02 -3.6207601428031921e+01 -5.5059198290109634e+01 -2.3927299678325653e+02 -3.2389499247074127e+01 -5.3580898791551590e+01 -2.3685300350189209e+02 -2.1223399788141251e+01 -4.8126898705959320e+01 -2.3174199461936951e+02 -2.3328300565481186e+01 -4.9249999225139618e+01 -2.3249900341033936e+02 -2.0940100774168968e+01 -6.1999998986721039e+01 -2.3190400004386902e+02 -2.7880800887942314e+01 -5.1547899842262268e+01 -2.3444999754428864e+02 -3.2174501568078995e+01 -5.3497698158025742e+01 -2.3671600222587585e+02 -8.7861996144056320e+00 -4.1000500321388245e+01 -2.2900600731372833e+02 -1.0895299725234509e+01 -4.2254399508237839e+01 -2.2923000156879425e+02 -8.7540997192263603e+00 -6.1999998986721039e+01 -2.2931399941444397e+02 -1.6117399558424950e+01 -4.5284599065780640e+01 -2.3025900125503540e+02 -2.1012900397181511e+01 -4.8009701073169708e+01 -2.3168100416660309e+02 -5.5760000832378864e+00 -3.9092101156711578e+01 -2.2866499423980713e+02 3.7040999159216881e+00 -6.1999998986721039e+01 -2.2931399941444397e+02 -3.0058999545872211e+00 -3.7550598382949829e+01 -2.2856299579143524e+02 2.6104000862687826e+00 -1.0392700321972370e+01 -2.2830499708652496e+02 -2.5319000706076622e+00 -1.0392700321972370e+01 -2.2808699309825897e+02 -4.2400099337100983e+01 -6.1999998986721039e+01 -3.3286601305007935e+02 -4.2459499090909958e+01 -5.6912701576948166e+01 -3.3293199539184570e+02 -3.8649599999189377e+01 -5.6912701576948166e+01 -3.3608600497245789e+02 -3.2321199774742126e+01 -6.1999998986721039e+01 -3.4018900990486145e+02 -3.5122100263834000e+01 -5.6912701576948166e+01 -3.3857300877571106e+02 -3.5249598324298859e+01 -3.3792201429605484e+01 -3.3897098898887634e+02 -3.2744698226451874e+01 -1.0392700321972370e+01 -3.4092301130294800e+02 -3.5378098487854004e+01 -1.0392700321972370e+01 -3.3937498927116394e+02 -5.0736200064420700e+01 -6.1999998986721039e+01 -3.2360801100730896e+02 -5.6965298950672150e+01 -6.1999998986721039e+01 -3.1281799077987671e+02 -5.7046499103307724e+01 -5.6912701576948166e+01 -3.1285500526428223e+02 -5.4210398346185684e+01 -5.6912701576948166e+01 -3.1842100620269775e+02 -5.0808098167181015e+01 -5.6912701576948166e+01 -3.2365998625755310e+02 -4.6876799315214157e+01 -5.6912701576948166e+01 -3.2851499319076538e+02 -6.0815200209617615e+01 -6.1999998986721039e+01 -3.0096998810768127e+02 -6.2117401510477066e+01 -6.1999998986721039e+01 -2.8858000040054321e+02 -6.2206100672483444e+01 -5.6912701576948166e+01 -2.8858000040054321e+02 -6.1879198998212814e+01 -5.6912701576948166e+01 -2.9481801390647888e+02 -6.0901999473571777e+01 -5.6912701576948166e+01 -3.0098798871040344e+02 -5.9285100549459457e+01 -5.6912701576948166e+01 -3.0702298879623413e+02 -6.0815200209617615e+01 -6.1999998986721039e+01 -2.7619001269340515e+02 -5.6965298950672150e+01 -6.1999998986721039e+01 -2.6434201002120972e+02 -5.7046499103307724e+01 -5.6912701576948166e+01 -2.6430600881576538e+02 -5.9285100549459457e+01 -5.6912701576948166e+01 -2.7013799548149109e+02 -6.0901999473571777e+01 -5.6912701576948166e+01 -2.7617201209068298e+02 -6.1879198998212814e+01 -5.6912701576948166e+01 -2.8234198689460754e+02 -4.2500700801610947e+01 -5.6685600429773331e+01 -2.4425999820232391e+02 -4.5370601117610931e+01 -5.6912701576948166e+01 -2.4703399837017059e+02 -5.0736200064420700e+01 -6.1999998986721039e+01 -2.5355300307273865e+02 -5.0808098167181015e+01 -5.6912701576948166e+01 -2.5350001454353333e+02 -5.4210398346185684e+01 -5.6912701576948166e+01 -2.5873899459838867e+02 5.7231500744819641e+01 -1.0392700321972370e+01 -2.7916800975799561e+02 5.5765099823474884e+01 -6.1999998986721039e+01 -2.7619001269340515e+02 5.7966001331806183e+01 -1.0392700321972370e+01 -2.8806701302528381e+02 5.7067301124334335e+01 -6.1999998986721039e+01 -2.8858000040054321e+02 5.2632298320531845e+01 -1.0392700321972370e+01 -2.6401698589324951e+02 5.1915299147367477e+01 -6.1999998986721039e+01 -2.6434201002120972e+02 5.5195201188325882e+01 -1.0392700321972370e+01 -2.7047500014305115e+02 5.6498099118471146e+01 -1.0392700321972370e+01 -2.7603700757026672e+02 5.1901601254940033e+01 -1.0392700321972370e+01 -2.6217600703239441e+02 4.7422301024198532e+01 -1.0392700321972370e+01 -2.5445199012756348e+02 4.5686200261116028e+01 -6.1999998986721039e+01 -2.5355300307273865e+02 3.7846200168132782e+01 -1.0392700321972370e+01 -2.4373899400234222e+02 3.7349998950958252e+01 -6.1999998986721039e+01 -2.4429400265216827e+02 4.1854798793792725e+01 -1.0392700321972370e+01 -2.4747200310230255e+02 4.6333801001310349e+01 -1.0392700321972370e+01 -2.5308799743652344e+02 3.5320501774549484e+01 -1.0392700321972370e+01 -2.4138699471950531e+02 2.7961799874901772e+01 -1.0392700321972370e+01 -2.3633100092411041e+02 2.7271099388599396e+01 -6.1999998986721039e+01 -2.3697200417518616e+02 2.7712799608707428e+01 -1.0392700321972370e+01 -2.3620900511741638e+02 1.9938899204134941e+01 -1.0392700321972370e+01 -2.3241199553012848e+02 1.5890000388026237e+01 -6.1999998986721039e+01 -2.3190400004386902e+02 1.6119100153446198e+01 -1.0392700321972370e+01 -2.3120300471782684e+02 1.1426700279116631e+01 -1.0392700321972370e+01 -2.2971799969673157e+02 3.7861999589949846e+00 -1.0392700321972370e+01 -2.2849400341510773e+02 -3.0939299613237381e+01 -1.0392700321972370e+01 -3.4198498725891113e+02 -2.2769000381231308e+01 -1.0392700321972370e+01 -3.4558498859405518e+02 -2.0940100774168968e+01 -6.1999998986721039e+01 -3.4525600075721741e+02 -8.8293999433517456e+00 -1.0392700321972370e+01 -3.4858500957489014e+02 -8.7540997192263603e+00 -6.1999998986721039e+01 -3.4784600138664246e+02 -1.4157599769532681e+01 -1.0392700321972370e+01 -3.4794399142265320e+02 -2.1192399784922600e+01 -1.0392700321972370e+01 -3.4601700305938721e+02 -5.2927001379430294e+00 -1.0392700321972370e+01 -3.4900999069213867e+02 3.6323000676929951e+00 -1.0392700321972370e+01 -3.4875899553298950e+02 3.7040999159216881e+00 -6.1999998986721039e+01 -3.4784600138664246e+02 3.7960999179631472e+00 -1.0392700321972370e+01 -3.4872999787330627e+02 1.2423300184309483e+01 -1.0392700321972370e+01 -3.4719699621200562e+02 1.5890000388026237e+01 -6.1999998986721039e+01 -3.4525600075721741e+02 1.6116799786686897e+01 -1.0392700321972370e+01 -3.4595900774002075e+02 2.0888699218630791e+01 -1.0392700321972370e+01 -3.4435799717903137e+02 2.7271099388599396e+01 -6.1999998986721039e+01 -3.4018900990486145e+02 3.6115799099206924e+01 -1.0392700321972370e+01 -3.3512398600578308e+02 3.7349998950958252e+01 -6.1999998986721039e+01 -3.3286601305007935e+02 2.8843900188803673e+01 -1.0392700321972370e+01 -3.4030398726463318e+02 2.7684200555086136e+01 -1.0392700321972370e+01 -3.4089499711990356e+02 4.6303100883960724e+01 -1.0392700321972370e+01 -3.2405099272727966e+02 4.5686200261116028e+01 -6.1999998986721039e+01 -3.2360801100730896e+02 4.2545899748802185e+01 -1.0392700321972370e+01 -3.2892900705337524e+02 3.7862200289964676e+01 -1.0392700321972370e+01 -3.3344098925590515e+02 4.7994099557399750e+01 -1.0392700321972370e+01 -3.2185500860214233e+02 5.2341699600219727e+01 -1.0392700321972370e+01 -3.1405699253082275e+02 5.1915299147367477e+01 -6.1999998986721039e+01 -3.1281799077987671e+02 5.2679099142551422e+01 -1.0392700321972370e+01 -3.1316301226615906e+02 5.5494200438261032e+01 -1.0392700321972370e+01 -3.0570301413536072e+02 5.5765099823474884e+01 -6.1999998986721039e+01 -3.0096998810768127e+02 5.6485399603843689e+01 -1.0392700321972370e+01 -3.0112200975418091e+02 5.7382598519325256e+01 -1.0392700321972370e+01 -2.9697600007057190e+02 5.7932499796152115e+01 -1.0392700321972370e+01 -2.8857800364494324e+02 -9.0248502790927887e+01 -9.9999904632568359e+00 -2.5361600518226624e+02 -9.8096303641796112e+01 -9.9999904632568359e+00 -2.7081298828125000e+02 -1.0200899839401245e+02 -9.9999904632568359e+00 -2.6131299138069153e+02 -1.0416500270366669e+02 -9.9999904632568359e+00 -2.6635000109672546e+02 -1.0665699839591980e+02 -9.9999904632568359e+00 -2.6521301269531250e+02 -4.9746498465538025e+01 -9.9999904632568359e+00 -2.4334399402141571e+02 -4.9658101052045822e+01 -9.9999904632568359e+00 -2.4334399402141571e+02 -5.1073499023914337e+01 -9.9999904632568359e+00 -2.4486699700355530e+02 -7.7379599213600159e+01 -9.9999904632568359e+00 -2.4796199798583984e+02 -6.2205500900745392e+01 -9.9999904632568359e+00 -2.6200899481773376e+02 -6.4656101167201996e+01 -9.9999904632568359e+00 -2.6839199662208557e+02 -6.3754700124263763e+01 -9.9999904632568359e+00 -2.4450600147247314e+02 -5.5376801639795303e+01 -9.9999904632568359e+00 -2.5018098950386047e+02 -5.9101101011037827e+01 -9.9999904632568359e+00 -2.5591599941253662e+02 -6.6425897181034088e+01 -9.9999904632568359e+00 -2.7499699592590332e+02 -6.7495599389076233e+01 -9.9999904632568359e+00 -2.8175100684165955e+02 -6.7853502929210663e+01 -9.9999904632568359e+00 -2.8858000040054321e+02 -6.7495599389076233e+01 -9.9999904632568359e+00 -2.9540899395942688e+02 -6.6425897181034088e+01 -9.9999904632568359e+00 -3.0216300487518311e+02 -6.6337503492832184e+01 -9.9999904632568359e+00 -3.0257201194763184e+02 -4.9966800957918167e+01 -9.9999904632568359e+00 -3.3349201083183289e+02 -6.2437001615762711e+01 -9.9999904632568359e+00 -3.3349201083183289e+02 -5.1073499023914337e+01 -9.9999904632568359e+00 -3.3229300379753113e+02 -5.5376801639795303e+01 -9.9999904632568359e+00 -3.2697901129722595e+02 -6.2437001615762711e+01 -9.9999904632568359e+00 -3.1462499499320984e+02 -6.2205500900745392e+01 -9.9999904632568359e+00 -3.1515198945999146e+02 -5.9101101011037827e+01 -9.9999904632568359e+00 -3.2124400138854980e+02 -9.1995097696781158e+01 -5.2000001072883606e+01 -3.3322200179100037e+02 -8.7531797587871552e+01 -5.2000001072883606e+01 -3.3293300867080688e+02 -5.8539900928735733e+01 -5.2000001072883606e+01 -3.2091999053955078e+02 -6.7205399274826050e+01 -5.2000001072883606e+01 -2.8858000040054321e+02 -6.6851101815700531e+01 -5.2000001072883606e+01 -2.8181898593902588e+02 -9.9027402698993683e+01 -5.2000001072883606e+01 -2.5936201214790344e+02 -4.9602899700403214e+01 -5.2000001072883606e+01 -3.3293300867080688e+02 -5.0591900944709778e+01 -5.2000001072883606e+01 -3.3186000585556030e+02 -5.4852500557899475e+01 -5.2000001072883606e+01 -3.2659798860549927e+02 -6.6851101815700531e+01 -5.2000001072883606e+01 -2.9534101486206055e+02 -1.1655700206756592e+02 -5.2000001072883606e+01 -3.4139698743820190e+02 -1.1948599666357040e+02 -5.2000001072883606e+01 -3.4274199604988098e+02 -6.1613500118255615e+01 -5.2000001072883606e+01 -3.1488800048828125e+02 -6.4039699733257294e+01 -5.2000001072883606e+01 -3.0856698751449585e+02 -6.5791897475719452e+01 -5.2000001072883606e+01 -3.0202800035476685e+02 -4.8959601670503616e+01 -5.2000001072883606e+01 -2.4355399608612061e+02 -4.9659699201583862e+01 -5.2000001072883606e+01 -2.4355399608612061e+02 -5.4852500557899475e+01 -5.2000001072883606e+01 -2.5056201219558716e+02 -6.0092899948358536e+01 -5.2000001072883606e+01 -2.4419599771499634e+02 -5.8539900928735733e+01 -5.2000001072883606e+01 -2.5624001026153564e+02 -7.3852300643920898e+01 -5.2000001072883606e+01 -2.4706999957561493e+02 -6.1613500118255615e+01 -5.2000001072883606e+01 -2.6227200031280518e+02 -8.6949802935123444e+01 -5.2000001072883606e+01 -2.5217100977897644e+02 -6.4039699733257294e+01 -5.2000001072883606e+01 -2.6859301328659058e+02 -6.5791897475719452e+01 -5.2000001072883606e+01 -2.7513200044631958e+02 -9.6825301647186279e+01 -5.2000001072883606e+01 -3.3408901095390320e+02 -1.0975500196218491e+02 -5.2000001072883606e+01 -2.6844599843025208e+02 -1.0146699845790863e+02 -5.2000001072883606e+01 -3.3535799384117126e+02 -1.0773800313472748e+02 -5.2000001072883606e+01 -3.3759498596191406e+02 -3.8352098315954208e+01 -1.1313100345432758e+01 -3.3855700492858887e+02 -3.8089398294687271e+01 -1.1105899699032307e+01 -3.3856099843978882e+02 -3.7972301244735718e+01 -3.3792201429605484e+01 -3.3816498517990112e+02 -3.7882700562477112e+01 -5.1104798913002014e+01 -3.3786299824714661e+02 -3.9879098534584045e+01 -4.9688600003719330e+01 -3.3788698911666870e+02 -4.2248401790857315e+01 -4.8519998788833618e+01 -3.3790799975395203e+02 -4.9966800957918167e+01 -1.5087200328707695e+01 -3.3849099278450012e+02 -4.7005299478769302e+01 -1.4860999770462513e+01 -3.3849498629570007e+02 -4.4075500220060349e+01 -1.4193300157785416e+01 -3.3850699663162231e+02 -4.3333999812602997e+01 -1.3950499705970287e+01 -3.3851099014282227e+02 -4.0817398577928543e+01 -1.2870400212705135e+01 -3.3853000402450562e+02 -4.5030798763036728e+01 -4.7631699591875076e+01 -3.3792299032211304e+02 -4.7936800867319107e+01 -4.7159899026155472e+01 -3.3793100714683533e+02 -4.8707101494073868e+01 -4.7108300030231476e+01 -3.3793199062347412e+02 -6.4521797001361847e+01 -1.4867500402033329e+01 -3.3849498629570007e+02 -6.3485197722911835e+01 -1.5032200142741203e+01 -3.3849200606346130e+02 -6.6571399569511414e+01 -2.1005699411034584e+01 -3.3838799595832825e+02 -6.2437001615762711e+01 -1.5087200328707695e+01 -3.3849099278450012e+02 -8.7531797587871552e+01 -4.7087199985980988e+01 -3.3793300390243530e+02 -7.9799100756645203e+01 -4.0788698941469193e+01 -3.3804300427436829e+02 -4.9602899700403214e+01 -4.7087199985980988e+01 -3.3793300390243530e+02 -7.2141297161579132e+01 -3.1595200300216675e+01 -3.3820301294326782e+02 -3.0054000671952963e+00 -3.7519499659538269e+01 -2.2856199741363525e+02 -3.0008999165147543e+00 -3.7261798977851868e+01 -2.2855600714683533e+02 -3.0042999424040318e+00 -3.7461098283529282e+01 -2.2856099903583527e+02 -3.0048999469727278e+00 -3.7489600479602814e+01 -2.2856099903583527e+02 -1.2327899783849716e+02 -5.0872601568698883e+00 -2.6849099993705750e+02 -1.1577100306749344e+02 -5.0872601568698883e+00 -2.6849099993705750e+02 -1.2324299663305283e+02 -1.1569500202313066e-01 -2.6857799291610718e+02 -1.1580699682235718e+02 -1.1569500202313066e-01 -2.6857799291610718e+02 -1.2324199825525284e+02 1.2622200301848352e-01 -2.6858198642730713e+02 -1.1580800265073776e+02 1.2622200301848352e-01 -2.6858198642730713e+02 -1.2324400246143341e+02 3.6813301267102361e-01 -2.6858600974082947e+02 -1.1580599844455719e+02 3.6813301267102361e-01 -2.6858600974082947e+02 -1.2322899699211121e+02 7.5456599006429315e-01 -2.6859301328659058e+02 -1.1660599708557129e+02 2.7189799584448338e+00 -2.6862698793411255e+02 -1.1754199862480164e+02 3.5612599458545446e+00 -2.6864200830459595e+02 -1.1870600283145905e+02 4.0425597690045834e+00 -2.6865100860595703e+02 -1.1996400356292725e+02 4.1078901849687099e+00 -2.6865199208259583e+02 -1.2117099761962891e+02 3.7497899029403925e+00 -2.6864498853683472e+02 -1.1600399762392044e+02 1.6123000532388687e+00 -2.6860800385475159e+02 -1.2218900024890900e+02 3.0093200039118528e+00 -2.6863300800323486e+02 -1.2290299683809280e+02 1.9712999928742647e+00 -2.6861399412155151e+02 -1.3575799763202667e+02 -9.7382096573710442e+00 -2.7257299423217773e+02 -1.3651099801063538e+02 -7.7012199908494949e+00 -2.7337598800659180e+02 -1.6575300693511963e+02 -9.7382096573710442e+00 -3.0256798863410950e+02 -1.3722999393939972e+02 -5.6389598175883293e+00 -2.7414599061012268e+02 -1.6712799668312073e+02 -1.2430599599611014e-01 -3.0417999625205994e+02 -1.6644300520420074e+02 -6.8338499404489994e+00 -3.0333000421524048e+02 -1.5152600407600403e+02 -1.2153099669376388e-01 -2.8857898712158203e+02 -1.3738299906253815e+02 -1.1569500202313066e-01 -2.7443501353263855e+02 -1.3740999996662140e+02 -5.1125301979482174e+00 -2.7433899044990540e+02 -1.3741900026798248e+02 -5.0872601568698883e+00 -2.7434799075126648e+02 -6.7523002624511719e+01 -1.1529699986567721e-01 -3.4343400597572327e+02 -6.7524798214435577e+01 -1.1161499969603028e-02 -3.4353598952293396e+02 -6.7524999380111694e+01 -9.0571603550415603e-04 -3.4356701374053955e+02 -6.7447401583194733e+01 -4.4469800777733326e+00 -3.4178900718688965e+02 -6.7452102899551392e+01 -4.1778101585805416e+00 -3.4204900264739990e+02 -6.7460402846336365e+01 -3.7047299556434155e+00 -3.4220999479293823e+02 -6.7436203360557556e+01 -5.0872601568698883e+00 -3.1416898965835571e+02 -6.7436203360557556e+01 -5.0872601568698883e+00 -3.4093999862670898e+02 -6.7436300218105316e+01 -5.0822501070797443e+00 -3.1417000293731689e+02 -6.7461401224136353e+01 -3.6427399609237909e+00 -3.1447198987007141e+02 -6.7441903054714203e+01 -4.7640199773013592e+00 -3.4148201346397400e+02 -6.7507199943065643e+01 -1.0213300120085478e+00 -3.1476598978042603e+02 -6.7441202700138092e+01 -4.8015699721872807e+00 -3.4144601225852966e+02 -6.7436598241329193e+01 -5.0663901492953300e+00 -3.4097999334335327e+02 -6.7436300218105316e+01 -5.0800400786101818e+00 -3.4095600247383118e+02 -6.7443102598190308e+01 -4.6941600739955902e+00 -3.4154999256134033e+02 -6.7447200417518616e+01 -4.4554499909281731e+00 -3.4178000688552856e+02 -8.7523601949214935e+01 -1.2153099669376388e-01 -2.8857898712158203e+02 -1.0166700184345245e+02 -1.1569500202313066e-01 -2.7443501353263855e+02 -1.0163100063800812e+02 -5.0872601568698883e+00 -2.7434799075126648e+02 -6.9230601191520691e+01 -5.0872601568698883e+00 -3.0674898624420166e+02 -6.9617196917533875e+01 -4.1534299962222576e+00 -3.0638501048088074e+02 -7.0130400359630585e+01 -3.1712600030004978e+00 -3.0589601397514343e+02 -7.0652097463607788e+01 -2.1728300489485264e+00 -3.0539900064468384e+02 -7.1046598255634308e+01 -1.4177600387483835e+00 -3.0502301454544067e+02 -7.1591697633266449e+01 -6.0551200294867158e-01 -3.0449798703193665e+02 -7.1902997791767120e+01 -1.4150999777484685e-01 -3.0419901013374329e+02 -7.1915596723556519e+01 -1.2430700007826090e-01 -3.0418598651885986e+02 -2.5893999263644218e+01 -1.9224600866436958e+01 -2.2824099659919739e+02 -3.0660400167107582e+01 -2.1263800561428070e+01 -2.2827699780464172e+02 -3.5296700894832611e+01 -2.2895999252796173e+01 -2.2830499708652496e+02 -4.9659699201583862e+01 -3.7261798977851868e+01 -2.2855600714683533e+02 -3.9826299995183945e+01 -2.4112800136208534e+01 -2.2832599282264709e+02 -4.4262498617172241e+01 -2.4902300909161568e+01 -2.2833999991416931e+02 -4.5896299183368683e+01 -2.5084400549530983e+01 -2.2834299504756927e+02 -4.9658101052045822e+01 -2.5261800736188889e+01 -2.2834600508213043e+02 -4.9746498465538025e+01 -2.5261800736188889e+01 -2.2834600508213043e+02 -3.2422998920083046e+00 -1.0500700213015079e+01 -2.2808900475502014e+02 -2.7954000979661942e+00 -1.0408000089228153e+01 -2.2808699309825897e+02 -4.5623998157680035e+00 -1.0898799635469913e+01 -2.2809599339962006e+02 -1.1046900413930416e+01 -1.2921899557113647e+01 -2.2813099622726440e+02 -1.5895999968051910e+01 -1.4608900062739849e+01 -2.2815999388694763e+02 -1.9907100126147270e+01 -1.6272200271487236e+01 -2.2818900644779205e+02 -2.1014900878071785e+01 -1.6818299889564514e+01 -2.2819900512695312e+02 -7.2992801666259766e+01 9.8919300362467766e+00 -3.0418699979782104e+02 -8.7525099515914917e+01 1.0533900058362633e-01 -2.8858000040054321e+02 -7.2217799723148346e+01 5.3301998414099216e+00 -3.0418699979782104e+02 -7.1918502449989319e+01 6.8739696871489286e-02 -3.0418598651885986e+02 -1.0348799824714661e+02 7.4603501707315445e+00 -2.7446800470352173e+02 -1.0269299894571304e+02 6.0389600694179535e+00 -2.7446299791336060e+02 -7.4589997529983521e+01 1.5723500400781631e+01 -3.0418699979782104e+02 -7.3112003505229950e+01 1.0593400336802006e+01 -3.0418699979782104e+02 -1.0228399932384491e+02 3.6742698866873980e+00 -2.7445399761199951e+02 -1.0166399925947189e+02 9.1658199380617589e-02 -2.7444100379943848e+02 -7.6404698193073273e+01 2.0104499533772469e+01 -3.0418699979782104e+02 -7.6632998883724213e+01 2.0655699074268341e+01 -3.0418699979782104e+02 -1.0546399652957916e+02 1.0992700234055519e+01 -2.7448099851608276e+02 -8.5862100124359131e+01 3.3662900328636169e+01 -3.0418699979782104e+02 -1.0840699821710587e+02 1.3739000074565411e+01 -2.7449101209640503e+02 -1.0562600195407867e+02 1.1283599771559238e+01 -2.7448201179504395e+02 -7.9215399920940399e+01 2.5328200310468674e+01 -3.0418699979782104e+02 -8.2025997340679169e+01 2.9289400205016136e+01 -3.0418699979782104e+02 -8.2304701209068298e+01 2.9682200402021408e+01 -3.0418699979782104e+02 -8.9569397270679474e+01 3.6975998431444168e+01 -3.0418699979782104e+02 -8.9842796325683594e+01 3.7220299243927002e+01 -3.0418699979782104e+02 -1.1011499911546707e+02 1.5246699564158916e+01 -2.7449700236320496e+02 -9.4196796417236328e+01 4.0309600532054901e+01 -3.0418699979782104e+02 -1.1174300312995911e+02 1.5910400077700615e+01 -2.7449899911880493e+02 -9.8649002611637115e+01 4.2770300060510635e+01 -3.0418699979782104e+02 -9.8869301378726959e+01 4.2892001569271088e+01 -3.0418699979782104e+02 -1.1549600213766098e+02 1.7439700663089752e+01 -2.7450498938560486e+02 -1.1952800303697586e+02 1.7699399963021278e+01 -2.7450600266456604e+02 -1.1564499884843826e+02 1.7500499263405800e+01 -2.7450498938560486e+02 -1.1419499665498734e+02 4.7307200729846954e+01 -3.0418699979782104e+02 -1.0380200296640396e+02 4.4934999197721481e+01 -3.0418699979782104e+02 -1.0880000144243240e+02 4.6375099569559097e+01 -3.0418699979782104e+02 -1.0893200337886810e+02 4.6413000673055649e+01 -3.0418699979782104e+02 -1.1950299888849258e+02 4.7605298459529877e+01 -3.0418699979782104e+02 -1.1952500045299530e+02 4.7606598585844040e+01 -3.0418699979782104e+02 -1.2160299718379974e+02 1.7805600538849831e+01 -2.7450698614120483e+02 -1.2485499680042267e+02 4.7307200729846954e+01 -3.0418699979782104e+02 -1.3011799752712250e+02 4.6413000673055649e+01 -3.0418699979782104e+02 -1.2348599731922150e+02 1.7255099490284920e+01 -2.7450400590896606e+02 -1.3020800054073334e+02 4.6387199312448502e+01 -3.0418699979782104e+02 -1.2733200192451477e+02 1.6130400821566582e+01 -2.7450001239776611e+02 -1.4036299288272858e+02 4.2791400104761124e+01 -3.0418699979782104e+02 -1.2736700475215912e+02 1.6105499118566513e+01 -2.7450001239776611e+02 -1.4018100500106812e+02 4.2892001569271088e+01 -3.0418699979782104e+02 -1.3524800539016724e+02 4.4934999197721481e+01 -3.0418699979782104e+02 -1.4485299587249756e+02 4.0309600532054901e+01 -3.0418699979782104e+02 -1.4920699596405029e+02 3.7220299243927002e+01 -3.0418699979782104e+02 -1.3066099584102631e+02 1.3750599697232246e+01 -2.7449101209640503e+02 -1.4944800734519958e+02 3.7005100399255753e+01 -3.0418699979782104e+02 -1.3219699263572693e+02 1.2652499601244926e+01 -2.7448698878288269e+02 -1.5318800508975983e+02 3.3662900328636169e+01 -3.0418699979782104e+02 -1.5674500167369843e+02 2.9682200402021408e+01 -3.0418699979782104e+02 -1.3343200087547302e+02 1.0897600091993809e+01 -2.7448099851608276e+02 -1.5699900686740875e+02 2.9324999079108238e+01 -3.0418699979782104e+02 -1.3565100729465485e+02 7.7449698001146317e+00 -2.7446898818016052e+02 -1.5983499586582184e+02 2.5328200310468674e+01 -3.0418699979782104e+02 -1.6241699457168579e+02 2.0655699074268341e+01 -3.0418699979782104e+02 -1.3570100069046021e+02 7.5651998631656170e+00 -2.7446898818016052e+02 -1.6262899339199066e+02 2.0144900307059288e+01 -3.0418699979782104e+02 -1.6446000337600708e+02 1.5723500400781631e+01 -3.0418699979782104e+02 -1.3679899275302887e+02 3.6740300711244345e+00 -2.7445399761199951e+02 -1.5152500569820404e+02 1.0533900058362633e-01 -2.8858000040054321e+02 -1.3738599419593811e+02 9.1658199380617589e-02 -2.7444100379943848e+02 -1.3728700578212738e+02 1.9447200465947390e+00 -2.7444800734519958e+02 -1.6593800485134125e+02 1.0593400336802006e+01 -3.0418699979782104e+02 -1.6605000197887421e+02 9.9349599331617355e+00 -3.0418699979782104e+02 -1.6682599484920502e+02 5.3860498592257500e+00 -3.0418699979782104e+02 -1.6713100671768188e+02 1.1243000335525721e-01 -3.0418699979782104e+02 -1.2036000192165375e+02 -3.7261798977851868e+01 -2.5784099102020264e+02 -1.2044899910688400e+02 -2.4880100041627884e+01 -2.5762501358985901e+02 -1.3012999296188354e+02 -3.7261798977851868e+01 -2.6761099696159363e+02 -1.2279800325632095e+02 -2.4101100862026215e+01 -2.5995498895645142e+02 -1.3575799763202667e+02 -1.0261800140142441e+01 -2.7257299423217773e+02 -1.6575300693511963e+02 -1.0261800140142441e+01 -3.0256798863410950e+02 -1.6493800282478333e+02 -1.2806200422346592e+01 -3.0181598663330078e+02 -1.2530900537967682e+02 -2.2855700924992561e+01 -2.6243498921394348e+02 -1.2637600302696228e+02 -2.2222299128770828e+01 -2.6348599791526794e+02 -1.3779699802398682e+02 -3.6458700895309448e+01 -2.7525800466537476e+02 -1.2852999567985535e+02 -2.0699599757790565e+01 -2.6560199260711670e+02 -1.4512200653553009e+02 -3.4088201820850372e+01 -2.8252500295639038e+02 -1.3162299990653992e+02 -1.7610700801014900e+01 -2.6861900091171265e+02 -1.5175899863243103e+02 -3.0281500890851021e+01 -2.8906801342964172e+02 -1.3388399779796600e+02 -1.4167400076985359e+01 -2.7079498767852783e+02 -1.3484300673007965e+02 -1.2234900146722794e+01 -2.7170601487159729e+02 -1.5740600228309631e+02 -2.5262299925088882e+01 -2.9459100961685181e+02 -1.6184000670909882e+02 -1.9326400011777878e+01 -2.9887899756431580e+02 -1.1919700354337692e+02 -2.5096600875258446e+01 -2.5639998912811279e+02 -6.1934001743793488e+01 -3.7273101508617401e+01 -2.2931200265884399e+02 -6.5382100641727448e+01 -2.5275299325585365e+01 -2.2964400053024292e+02 -6.5255098044872284e+01 -3.7274900823831558e+01 -2.3000599443912506e+02 -6.6226698458194733e+01 -2.5276100262999535e+01 -2.2971400618553162e+02 -7.8121498227119446e+01 -3.7281800061464310e+01 -2.3269300162792206e+02 -8.0612398684024811e+01 -2.5282099843025208e+01 -2.3336300253868103e+02 -8.0491900444030762e+01 -3.7281900644302368e+01 -2.3361599445343018e+02 -8.2255899906158447e+01 -2.5282800197601318e+01 -2.3377899825572968e+02 -9.3530297279357910e+01 -3.7282798439264297e+01 -2.3869499564170837e+02 -9.5066696405410767e+01 -2.5281999260187149e+01 -2.3940800130367279e+02 -9.4987101852893829e+01 -3.7282101809978485e+01 -2.3956200480461121e+02 -9.7395800054073334e+01 -2.5281799957156181e+01 -2.4043099582195282e+02 -1.0773900151252747e+02 -3.7275999784469604e+01 -2.4715499579906464e+02 -1.0839299857616425e+02 -2.5274900719523430e+01 -2.4762900173664093e+02 -1.0838600248098373e+02 -3.7275299429893494e+01 -2.4770200252532959e+02 -1.1123199760913849e+02 -2.5273099541664124e+01 -2.4948699772357941e+02 -1.1670099943876266e+02 -2.5266999378800392e+01 -2.5407400727272034e+02 -7.1917101740837097e+01 -6.2152699683792889e-02 -3.0418598651885986e+02 -1.0166600346565247e+02 -1.2016899745503906e-02 -2.7443799376487732e+02 -1.6713100671768188e+02 -5.9577396314125508e-03 -3.0418500304222107e+02 -1.3738399744033813e+02 -1.2016899745503906e-02 -2.7443799376487732e+02 -6.8623699247837067e+01 -3.7226099520921707e+00 -3.0854499340057373e+02 -6.8641997873783112e+01 -5.6130299344658852e+00 -3.0783000588417053e+02 -6.8623498082160950e+01 -2.6730298995971680e+00 -3.0880999565124512e+02 -6.8640403449535370e+01 -7.5841898797079921e-01 -3.0906501412391663e+02 -6.8652898073196411e+01 -1.1878099030582234e-02 -3.0908501148223877e+02 -6.8660296499729156e+01 3.6988301872042939e-02 -3.0908599495887756e+02 -6.8666897714138031e+01 3.7202302337391302e-02 -3.0905300378799438e+02 -6.7605897784233093e+01 -5.2953897975385189e+00 -3.1176200509071350e+02 -6.8656302988529205e+01 -5.8047799393534660e+00 -3.0773898959159851e+02 -6.8500697612762451e+01 -5.7396301999688148e+00 -3.0814000964164734e+02 -6.8492896854877472e+01 -5.7361698709428310e+00 -3.0816400051116943e+02 -6.8113602697849274e+01 -5.5679702199995518e+00 -3.0936300754547119e+02 -6.9000400602817535e+01 -5.9489598497748375e+00 -3.0685201287269592e+02 -6.9052599370479584e+01 -5.6769200600683689e+00 -3.0686300992965698e+02 -6.9188997149467468e+01 -5.2250600419938564e+00 -3.0677598714828491e+02 -6.9773897528648376e+01 1.0262199793942273e-01 -3.0739599466323853e+02 -6.8667002022266388e+01 1.2010899808956310e-01 -3.0905300378799438e+02 -6.8292103707790375e+01 1.2099499872419983e-01 -3.1093800067901611e+02 -6.9872602820396423e+01 5.5944900959730148e+00 -3.0725198984146118e+02 -7.0811100304126740e+01 1.1118600144982338e+01 -3.0725198984146118e+02 -7.2362296283245087e+01 1.6502900049090385e+01 -3.0725198984146118e+02 -7.4506603181362152e+01 2.1679699420928955e+01 -3.0725198984146118e+02 -7.7216997742652893e+01 2.6583900675177574e+01 -3.0725198984146118e+02 -8.0459497869014740e+01 3.1153699383139610e+01 -3.0725198984146118e+02 -8.4193199872970581e+01 3.5331800580024719e+01 -3.0725198984146118e+02 -8.8371299207210541e+01 3.9065498858690262e+01 -3.0725198984146118e+02 -9.2941097915172577e+01 4.2307998985052109e+01 -3.0725198984146118e+02 -9.7845301032066345e+01 4.5018400996923447e+01 -3.0725198984146118e+02 -1.0302200168371201e+02 4.7162700444459915e+01 -3.0725198984146118e+02 -1.0840599983930588e+02 4.8713900148868561e+01 -3.0725198984146118e+02 -1.1393100023269653e+02 4.9652401357889175e+01 -3.0725198984146118e+02 -1.1952500045299530e+02 4.9966700375080109e+01 -3.0725198984146118e+02 -1.2511900067329407e+02 4.9652401357889175e+01 -3.0725198984146118e+02 -1.3064399361610413e+02 4.8713900148868561e+01 -3.0725198984146118e+02 -1.3602800667285919e+02 4.7162700444459915e+01 -3.0725198984146118e+02 -1.4120499789714813e+02 4.5018400996923447e+01 -3.0725198984146118e+02 -1.4610899984836578e+02 4.2307998985052109e+01 -3.0725198984146118e+02 -1.5067900717258453e+02 3.9065498858690262e+01 -3.0725198984146118e+02 -1.5485699474811554e+02 3.5331800580024719e+01 -3.0725198984146118e+02 -1.5859000384807587e+02 3.1153699383139610e+01 -3.0725198984146118e+02 -1.6183300316333771e+02 2.6583900675177574e+01 -3.0725198984146118e+02 -1.6454300284385681e+02 2.1679699420928955e+01 -3.0725198984146118e+02 -1.6668799519538879e+02 1.6502900049090385e+01 -3.0725198984146118e+02 -1.6823899745941162e+02 1.1118600144982338e+01 -3.0725198984146118e+02 -1.6917100548744202e+02 5.6530800648033619e+00 -3.0725198984146118e+02 -1.6927599906921387e+02 1.1749500117730349e-01 -3.0739599466323853e+02 -6.8365998566150665e+01 5.7641901075839996e+00 -3.1088799238204956e+02 -6.9333098828792572e+01 1.1455999687314034e+01 -3.1088799238204956e+02 -7.0931300520896912e+01 1.7003599554300308e+01 -3.1088799238204956e+02 -7.3140703141689301e+01 2.2337500005960464e+01 -3.1088799238204956e+02 -7.5933299958705902e+01 2.7390500530600548e+01 -3.1088799238204956e+02 -7.9274199903011322e+01 3.2098900526762009e+01 -3.1088799238204956e+02 -8.3121202886104584e+01 3.6403801292181015e+01 -3.1088799238204956e+02 -8.7426103651523590e+01 4.0250800549983978e+01 -3.1088799238204956e+02 -9.2134498059749603e+01 4.3591700494289398e+01 -3.1088799238204956e+02 -9.7187496721744537e+01 4.6384301036596298e+01 -3.1088799238204956e+02 -1.0252100229263306e+02 4.8593699932098389e+01 -3.1088799238204956e+02 -1.0806900262832642e+02 5.0191901624202728e+01 -3.1088799238204956e+02 -1.1376100033521652e+02 5.1158998161554337e+01 -3.1088799238204956e+02 -1.1952500045299530e+02 5.1482699811458588e+01 -3.1088799238204956e+02 -1.2528899312019348e+02 5.1158998161554337e+01 -3.1088799238204956e+02 -1.3098099827766418e+02 5.0191901624202728e+01 -3.1088799238204956e+02 -1.3652899861335754e+02 4.8593699932098389e+01 -3.1088799238204956e+02 -1.4186200499534607e+02 4.6384301036596298e+01 -3.1088799238204956e+02 -1.4691500365734100e+02 4.3591700494289398e+01 -3.1088799238204956e+02 -1.5162399411201477e+02 4.0250800549983978e+01 -3.1088799238204956e+02 -1.5592899918556213e+02 3.6403801292181015e+01 -3.1088799238204956e+02 -1.5977600216865540e+02 3.2098900526762009e+01 -3.1088799238204956e+02 -1.6311700642108917e+02 2.7390500530600548e+01 -3.1088799238204956e+02 -1.6590900719165802e+02 2.2337500005960464e+01 -3.1088799238204956e+02 -1.6811899840831757e+02 1.7003599554300308e+01 -3.1088799238204956e+02 -1.6971699893474579e+02 1.1455999687314034e+01 -3.1088799238204956e+02 -1.7067700624465942e+02 5.8246301487088203e+00 -3.1088799238204956e+02 -1.7075799405574799e+02 1.2099499872419983e-01 -3.1093800067901611e+02 -1.7038300633430481e+02 1.2010899808956310e-01 -3.0905300378799438e+02 -1.7038300633430481e+02 -1.0454400035087019e-01 -3.0905100703239441e+02 -1.7038099467754364e+02 -3.2911900780163705e-01 -3.0904498696327209e+02 -1.6786399483680725e+02 -1.1339800432324409e+01 -3.0587100982666016e+02 -1.6961200535297394e+02 -8.5176797583699226e+00 -3.0816701054573059e+02 -1.6882899403572083e+02 -1.2071300297975540e+01 -3.0737999081611633e+02 -1.6910000145435333e+02 -1.2777199968695641e+01 -3.0944201350212097e+02 -1.6752800345420837e+02 -1.1333899572491646e+01 -3.0480900406837463e+02 -1.6948699951171875e+02 -1.3270099647343159e+01 -3.1022301316261292e+02 -1.6929100453853607e+02 -1.3011899776756763e+01 -3.0942898988723755e+02 -1.6878999769687653e+02 -1.2350699864327908e+01 -3.0739599466323853e+02 -1.6799899935722351e+02 -1.1713299900293350e+01 -3.0577400326728821e+02 -1.2354099750518799e+02 -5.0883099436759949e+01 -2.7419999241828918e+02 -1.3363499939441681e+02 -4.9226801842451096e+01 -2.8216099739074707e+02 -1.6785399615764618e+02 -1.5469499863684177e+01 -3.0662000179290771e+02 -1.6666400432586670e+02 -1.4173300005495548e+01 -3.0403599143028259e+02 -1.6845600306987762e+02 -1.6638699918985367e+01 -3.0945599079132080e+02 -1.6453100740909576e+02 -2.5312799960374832e+01 -3.0645498633384705e+02 -1.5889799594879150e+02 -3.3299598842859268e+01 -3.0206900835037231e+02 -1.5168799459934235e+02 -4.0186099708080292e+01 -2.9640498757362366e+02 -1.4315199851989746e+02 -4.5594900846481323e+01 -2.8967401385307312e+02 -1.6428899765014648e+02 -2.3510899394750595e+01 -3.0358299612998962e+02 -1.5917299687862396e+02 -3.0938399955630302e+01 -2.9913899302482605e+02 -1.5262000262737274e+02 -3.7377499043941498e+01 -2.9339599609375000e+02 -1.4485399425029755e+02 -4.2485300451517105e+01 -2.8655898571014404e+02 -1.3618099689483643e+02 -4.5987900346517563e+01 -2.7891099452972412e+02 -1.2695899605751038e+02 -4.7698698937892914e+01 -2.7078199386596680e+02 -1.6337700188159943e+02 -2.1480800583958626e+01 -3.0101299285888672e+02 -1.5866400301456451e+02 -2.8201600536704063e+01 -2.9659301042556763e+02 -1.5264399349689484e+02 -3.3986501395702362e+01 -2.9088398814201355e+02 -1.4553299546241760e+02 -3.8518998771905899e+01 -2.8409498929977417e+02 -1.3762800395488739e+02 -4.1550900787115097e+01 -2.7651301026344299e+02 -1.2927000224590302e+02 -4.2921099811792374e+01 -2.6847100257873535e+02 -1.1949999630451202e+02 -4.2921099811792374e+01 -2.5870001316070557e+02 -1.1718899756669998e+02 -4.7698698937892914e+01 -2.6101100444793701e+02 -1.1377099901437759e+02 -5.0883099436759949e+01 -2.6442998647689819e+02 -4.9659699201583862e+01 -4.2921099811792374e+01 -2.2977200150489807e+02 -4.9659699201583862e+01 -4.7698698937892914e+01 -2.3304000496864319e+02 -6.1784401535987854e+01 -4.2928900569677353e+01 -2.3052200675010681e+02 -4.9659699201583862e+01 -5.0883099436759949e+01 -2.3787400126457214e+02 -6.1383098363876343e+01 -4.7702699899673462e+01 -2.3376600444316864e+02 -6.0789801180362701e+01 -5.0884101539850235e+01 -2.3856200277805328e+02 -7.7773697674274445e+01 -4.2934998869895935e+01 -2.3386399447917938e+02 -9.2994302511215210e+01 -4.2935598641633987e+01 -2.3979300260543823e+02 -1.0703100264072418e+02 -4.2931001633405685e+01 -2.4814699590206146e+02 -7.6843097805976868e+01 -4.7705799341201782e+01 -2.3699800670146942e+02 -9.1559700667858124e+01 -4.7706101089715958e+01 -2.4273100495338440e+02 -1.0513199865818024e+02 -4.7703698277473450e+01 -2.5080901384353638e+02 -7.5467698276042938e+01 -5.0884999334812164e+01 -2.4162900447845459e+02 -8.9439898729324341e+01 -5.0885099917650223e+01 -2.4707199633121490e+02 -1.0232499986886978e+02 -5.0884399563074112e+01 -2.5474199652671814e+02 -5.8301999233663082e+00 -3.8634501397609711e+01 -2.2864300012588501e+02 -2.2785600274801254e+01 -4.5410599559545517e+01 -2.3113299906253815e+02 -1.7252100631594658e+01 -4.3278899043798447e+01 -2.2993099689483643e+02 -1.6337700188159943e+01 -4.2911600321531296e+01 -2.2979600727558136e+02 -1.1593500152230263e+01 -4.1006200015544891e+01 -2.2909800708293915e+02 -3.4655600786209106e+01 -4.9438700079917908e+01 -2.3517000675201416e+02 -3.0001400038599968e+01 -4.7976400703191757e+01 -2.3332999646663666e+02 -2.9155399650335312e+01 -4.7680899500846863e+01 -2.3305900394916534e+02 -2.5066999718546867e+01 -4.6252898871898651e+01 -2.3174799978733063e+02 -4.5849099755287170e+01 -5.1829598844051361e+01 -2.4129900336265564e+02 -4.2437601834535599e+01 -5.1334600895643234e+01 -2.3913599550724030e+02 -4.0179200470447540e+01 -5.0854600965976715e+01 -2.3788499832153320e+02 -3.9027500897645950e+01 -5.0609800964593887e+01 -2.3724700510501862e+02 -2.5412799790501595e+01 -6.7942100577056408e+00 -2.3240199685096741e+02 -2.1787600591778755e+01 -6.7223301157355309e+00 -2.3115800321102142e+02 -4.9876999109983444e+00 -9.4916801899671555e+00 -2.2814300656318665e+02 -4.6087000519037247e+00 -9.5478901639580727e+00 -2.2813199460506439e+02 -7.6061999425292015e+00 -8.8544497266411781e+00 -2.2832199931144714e+02 -1.8393699079751968e+01 -7.9236598685383797e+00 -2.2983500361442566e+02 -1.8018700182437897e+01 -7.9588303342461586e+00 -2.2976900637149811e+02 -1.7786899581551552e+01 -7.0433001965284348e+00 -2.3003099858760834e+02 -1.3001600280404091e+01 -8.4291100502014160e+00 -2.2888599336147308e+02 -1.2837599962949753e+01 -7.7997399494051933e+00 -2.2899499535560608e+02 -1.2496399693191051e+01 -8.4764398634433746e+00 -2.2879700362682343e+02 -7.6617999002337456e+00 -9.1301202774047852e+00 -2.2837600111961365e+02 -2.5572599843144417e+01 -7.5854100286960602e+00 -2.3201000690460205e+02 -2.5634000077843666e+01 -7.8890901058912277e+00 -2.3185899853706360e+02 -2.3853799328207970e+01 -7.7986097894608974e+00 -2.3127099871635437e+02 -2.2026300430297852e+01 -7.8404499217867851e+00 -2.3079100251197815e+02 -4.4612899422645569e+01 -9.3579897657036781e+00 -3.3531999588012695e+02 -4.4599298387765884e+01 -9.3588801100850105e+00 -3.3530798554420471e+02 -4.4574100524187088e+01 -9.3477396294474602e+00 -3.3533400297164917e+02 -3.5407498478889465e+01 -9.0004801750183105e+00 -2.3563000559806824e+02 -3.3553898334503174e+01 -8.7947202846407890e+00 -2.3484799265861511e+02 -3.3053901046514511e+01 -7.6000699773430824e+00 -2.3570300638675690e+02 -3.0814100056886673e+01 -8.4906797856092453e+00 -2.3369300365447998e+02 -3.8895100355148315e+01 -9.3528600409626961e+00 -2.3730599880218506e+02 -3.9484400302171707e+01 -9.3588801100850105e+00 -2.3770999908447266e+02 -3.9445899426937103e+01 -9.4085298478603363e+00 -2.3757000267505646e+02 -3.9547499269247055e+01 -9.4171799719333649e+00 -2.3762400448322296e+02 -4.3013401329517365e+01 -9.7126998007297516e+00 -2.3945699632167816e+02 -4.4599298387765884e+01 -9.3588801100850105e+00 -2.4185200035572052e+02 -4.5492600649595261e+01 -9.8671903833746910e+00 -2.4086500704288483e+02 -4.9253199249505997e+01 -9.3588801100850105e+00 -2.4650600552558899e+02 -4.7275599092245102e+01 -9.9556399509310722e+00 -2.4190199375152588e+02 -4.6182099729776382e+01 -9.9101103842258453e+00 -2.4125699698925018e+02 -6.4007401466369629e+01 -9.9443197250366211e+00 -3.0835598707199097e+02 -6.4072400331497192e+01 -9.9456300958991051e+00 -3.0816400051116943e+02 -6.2326498329639435e+01 -9.3588801100850105e+00 -3.0801099538803101e+02 -6.4580000936985016e+01 -9.9554602056741714e+00 -3.0666300654411316e+02 -6.4029999077320099e+01 -9.3588801100850105e+00 -3.0165299773216248e+02 -6.5385200083255768e+01 -9.9710803478956223e+00 -3.0428299307823181e+02 -6.6328302025794983e+01 -9.9999904632568359e+00 -3.0258899927139282e+02 -6.2441598623991013e+01 -9.9999904632568359e+00 -3.1460401415824890e+02 -5.9967901557683945e+01 -9.3588801100850105e+00 -3.1415501236915588e+02 -6.2531098723411560e+01 -9.9991001188755035e+00 -3.1416898965835571e+02 -6.3298501074314117e+01 -9.9705997854471207e+00 -3.1114798784255981e+02 -6.3960202038288116e+01 -9.9461097270250320e+00 -3.0854201316833496e+02 -4.9253199249505997e+01 -9.3588801100850105e+00 -3.3065399527549744e+02 -4.4890601187944412e+01 -9.4315996393561363e+00 -3.3522599935531616e+02 -4.5478500425815582e+01 -9.5530096441507339e+00 -3.3502501249313354e+02 -4.7749500721693039e+01 -9.8868599161505699e+00 -3.3424699306488037e+02 -3.9811298251152039e+01 -7.6507898047566414e+00 -3.3697000145912170e+02 -4.0189500898122787e+01 -7.8307995572686195e+00 -3.3682599663734436e+02 -4.3380599468946457e+01 -7.6000699773430824e+00 -3.3395498991012573e+02 -4.0566001087427139e+01 -8.0093098804354668e+00 -3.3669400215148926e+02 -4.0789999067783356e+01 -8.1129102036356926e+00 -3.3661800622940063e+02 -4.2853198945522308e+01 -8.8915796950459480e+00 -3.3592000603675842e+02 -3.9358101785182953e+01 -7.4341897852718830e+00 -3.3715501427650452e+02 -3.9703801274299622e+01 -7.5994101352989674e+00 -3.3701398968696594e+02 -3.6826498806476593e+01 -6.1640702188014984e+00 -3.3837500214576721e+02 -3.4967899322509766e+01 -5.1815500482916832e+00 -3.3944600820541382e+02 -3.8904301822185516e+01 -7.2140102274715900e+00 -3.3735200762748718e+02 -3.9067000150680542e+01 -7.2929798625409603e+00 -3.3728200197219849e+02 -6.5059602260589600e+01 -9.3588801100850105e+00 -2.9515299201011658e+02 -6.5403997898101807e+01 -9.3588801100850105e+00 -2.8858000040054321e+02 -6.5059602260589600e+01 -9.3588801100850105e+00 -2.8200700879096985e+02 -6.4029999077320099e+01 -9.3588801100850105e+00 -2.7550700306892395e+02 -6.2326498329639435e+01 -9.3588801100850105e+00 -2.6914900541305542e+02 -5.9967901557683945e+01 -9.3588801100850105e+00 -2.6300498843193054e+02 -5.6979801505804062e+01 -9.3588801100850105e+00 -2.5714099407196045e+02 -5.3395200520753860e+01 -9.3588801100850105e+00 -2.5162100791931152e+02 -5.6979801505804062e+01 -9.3588801100850105e+00 -3.2001999020576477e+02 -5.3395200520753860e+01 -9.3588801100850105e+00 -3.2553899288177490e+02 -3.8413800299167633e+01 -7.6000699773430824e+00 -2.3918299376964569e+02 -4.3380599468946457e+01 -7.6000699773430824e+00 -2.4320499598979950e+02 -4.7899700701236725e+01 -7.6000699773430824e+00 -2.4772499501705170e+02 -5.1921699196100235e+01 -7.6000699773430824e+00 -2.5269100069999695e+02 -5.5402498692274094e+01 -7.6000699773430824e+00 -2.5805100798606873e+02 -5.8304000645875931e+01 -7.6000699773430824e+00 -2.6374599337577820e+02 -6.0594301670789719e+01 -7.6000699773430824e+00 -2.6971200108528137e+02 -6.2248498201370239e+01 -7.6000699773430824e+00 -2.7588498592376709e+02 -6.3248202204704285e+01 -7.6000699773430824e+00 -2.8219801187515259e+02 -6.3582703471183777e+01 -7.6000699773430824e+00 -2.8858000040054321e+02 -6.3248202204704285e+01 -7.6000699773430824e+00 -2.9496198892593384e+02 -6.2248498201370239e+01 -7.6000699773430824e+00 -3.0127501487731934e+02 -6.0594301670789719e+01 -7.6000699773430824e+00 -3.0744799971580505e+02 -5.8304000645875931e+01 -7.6000699773430824e+00 -3.1341400742530823e+02 -5.5402498692274094e+01 -7.6000699773430824e+00 -3.1910899281501770e+02 -5.1921699196100235e+01 -7.6000699773430824e+00 -3.2446900010108948e+02 -4.7899700701236725e+01 -7.6000699773430824e+00 -3.2943600416183472e+02 -1.2841799855232239e+02 -9.0177200036123395e-02 -2.6925998926162720e+02 -1.2843799591064453e+02 -5.0931000150740147e+00 -2.6927798986434937e+02 -1.2923599779605865e+02 -5.0940499641001225e+00 -2.6939898729324341e+02 -1.3324099779129028e+02 -9.0177200036123395e-02 -2.7125799655914307e+02 -1.3319900631904602e+02 -5.0927400588989258e+00 -2.7133199572563171e+02 -1.3465300202369690e+02 -5.0923200324177742e+00 -2.7204099297523499e+02 -1.2841799855232239e+02 1.0114700125996023e-01 -2.6926299929618835e+02 -1.2841999530792236e+02 2.9246599297039211e-01 -2.6926699280738831e+02 -1.3324199616909027e+02 5.3996001952327788e-02 -2.7125999331474304e+02 -1.3324399292469025e+02 1.9816499843727797e-01 -2.7126398682594299e+02 -1.0660000145435333e+02 4.7647901810705662e+00 -2.7130499482154846e+02 -1.1230199784040451e+02 1.1829899623990059e+01 -2.7136901021003723e+02 -1.2111999839544296e+02 1.3792400248348713e+01 -2.7138599753379822e+02 -1.2551699578762054e+02 1.2507700361311436e+01 -2.7137500047683716e+02 -1.3190700113773346e+02 6.0742502100765705e+00 -2.7131700515747070e+02 -1.2837199866771698e+02 1.2154000578448176e+00 -2.6927998661994934e+02 -1.3316699862480164e+02 1.6213100170716643e+00 -2.7127701044082642e+02 -1.2756000459194183e+02 4.1058100759983063e+00 -2.6932001113891602e+02 -1.2584200501441956e+02 6.5532298758625984e+00 -2.6935499906539917e+02 -1.2925300002098083e+02 9.8399501293897629e+00 -2.7135100960731506e+02 -1.2341699749231339e+02 8.2887401804327965e+00 -2.6938000321388245e+02 -1.2056100368499756e+02 9.1250501573085785e+00 -2.6939100027084351e+02 -1.1759000271558762e+02 8.9726997539401054e+00 -2.6938900351524353e+02 -1.1654800176620483e+02 1.3558399863541126e+01 -2.7138400077819824e+02 -1.1483299732208252e+02 7.8476695343852043e+00 -2.6937299966812134e+02 -1.1259800195693970e+02 5.8703399263322353e+00 -2.6934498548507690e+02 -1.0885500162839890e+02 8.7897200137376785e+00 -2.7134099602699280e+02 -1.1113800108432770e+02 3.2554299104958773e+00 -2.6930901408195496e+02 -1.0580600053071976e+02 1.9816499843727797e-01 -2.7126398682594299e+02 -1.1062999814748764e+02 2.9246599297039211e-01 -2.6926699280738831e+02 -1.1063200235366821e+02 1.0114700125996023e-01 -2.6926299929618835e+02 -1.1063200235366821e+02 -9.0177200036123395e-02 -2.6925998926162720e+02 -1.0580799728631973e+02 5.3996001952327788e-02 -2.7125999331474304e+02 -1.0580900311470032e+02 -9.0177200036123395e-02 -2.7125799655914307e+02 -1.0583599656820297e+02 -5.0931000150740147e+00 -2.7125599980354309e+02 -1.0648600012063980e+02 -5.0940499641001225e+00 -2.7077800035476685e+02 -1.1065399646759033e+02 -5.0927400588989258e+00 -2.6934200525283813e+02 -1.1218400299549103e+02 -5.0923200324177742e+00 -2.6881599426269531e+02 -1.2639400362968445e+02 -6.7432499490678310e+00 -2.6841899752616882e+02 -1.2327899783849716e+02 -7.2264098562300205e+00 -2.6796901226043701e+02 -1.2927600741386414e+02 -6.3476599752902985e+00 -2.6927199959754944e+02 -1.2998799979686737e+02 -6.2499600462615490e+00 -2.6948300004005432e+02 -1.3738299906253815e+02 -5.0935698673129082e+00 -2.7431198954582214e+02 -1.3662099838256836e+02 -5.2251801826059818e+00 -2.7358800172805786e+02 -1.3461500406265259e+02 -5.5441800504922867e+00 -2.7208900451660156e+02 -1.3337899744510651e+02 -5.7406998239457607e+00 -2.7116599678993225e+02 -6.3479401171207428e+01 -9.8900804296135902e+00 -3.3349600434303284e+02 -6.4206697046756744e+01 -9.6762804314494133e+00 -3.3361899852752686e+02 -6.4909599721431732e+01 -9.3369502574205399e+00 -3.1416898965835571e+02 -6.2961101531982422e+01 -9.9724503234028816e+00 -3.3349299430847168e+02 -6.6735602915287018e+01 -7.5491098687052727e+00 -3.3690801262855530e+02 -6.7135900259017944e+01 -6.7087397910654545e+00 -3.3843299746513367e+02 -6.7367300391197205e+01 -5.8320797979831696e+00 -3.3995199203491211e+02 -6.7405000329017639e+01 -5.5642700754106045e+00 -3.4035998582839966e+02 -6.4704798161983490e+01 -9.4560999423265457e+00 -3.3385300636291504e+02 -6.4905196428298950e+01 -9.3336701393127441e+00 -3.3401799201965332e+02 -6.4939603209495544e+01 -9.3286000192165375e+00 -3.1416898965835571e+02 -6.6734902560710907e+01 -7.5473198667168617e+00 -3.1416898965835571e+02 -6.5368302166461945e+01 -9.0505499392747879e+00 -3.3439800143241882e+02 -6.5712697803974152e+01 -8.7774395942687988e+00 -3.3481198549270630e+02 -6.6310301423072815e+01 -8.1618996337056160e+00 -3.3582800626754761e+02 -6.6745899617671967e+01 -7.5364098884165287e+00 -3.1416898965835571e+02 -6.6724300384521484e+01 -7.5727100484073162e+00 -3.3686599135398865e+02 -1.1577100306749344e+02 -7.5501799583435059e+00 -2.6779299974441528e+02 -1.1577100306749344e+02 -7.4691199697554111e+00 -2.6781600713729858e+02 -1.2265399843454361e+02 -7.4641099199652672e+00 -2.6781898736953735e+02 -1.2101799994707108e+02 -8.0872196704149246e+00 -2.6742500066757202e+02 -1.1792500317096710e+02 -8.8594499975442886e+00 -2.6667100191116333e+02 -1.1577100306749344e+02 -9.2400899156928062e+00 -2.6614201068878174e+02 -6.5083399415016174e+01 -9.3633504584431648e+00 -3.1139001250267029e+02 -6.5614201128482819e+01 -9.4077000394463539e+00 -3.0862098932266235e+02 -6.7560099065303802e+01 -8.8625596836209297e+00 -3.0583900213241577e+02 -6.6032901406288147e+01 -9.4349998980760574e+00 -3.0721300840377808e+02 -6.8184003233909607e+01 -7.9911397770047188e+00 -3.0627900362014771e+02 -6.7681998014450073e+01 -7.9036997631192207e+00 -3.0783200263977051e+02 -6.8481497466564178e+01 -7.5755100697278976e+00 -3.0648899078369141e+02 -6.6952101886272430e+01 -9.2812199145555496e+00 -3.0540600419044495e+02 -6.6747598350048065e+01 -9.4220601022243500e+00 -3.0526098608970642e+02 -6.6339001059532166e+01 -9.7034601494669914e+00 -3.0496901273727417e+02 -6.8490102887153625e+01 -7.5483899563550949e+00 -3.0649501085281372e+02 -6.6859200596809387e+01 -7.6554398983716965e+00 -3.1165200471878052e+02 -6.7316897213459015e+01 -7.8086801804602146e+00 -3.0912598967552185e+02 -1.0616099834442139e+02 -7.5541101396083832e+00 -2.7015700936317444e+02 -1.0531300306320190e+02 -9.3457102775573730e+00 -2.6853999495506287e+02 -1.1205799877643585e+02 -7.5531001202762127e+00 -2.6812699437141418e+02 -1.0817699879407883e+02 -9.9582104012370110e+00 -2.6535099744796753e+02 -1.0902500152587891e+02 -9.9045597016811371e+00 -2.6543098688125610e+02 -1.1120799928903580e+02 -9.7098397091031075e+00 -2.6562100648880005e+02 -1.1476200073957443e+02 -9.3426704406738281e+00 -2.6600000262260437e+02 -1.1421199887990952e+02 -9.3984603881835938e+00 -2.6592299342155457e+02 -1.1173100024461746e+02 -9.3454103916883469e+00 -2.6633098721504211e+02 -1.1160200089216232e+02 -9.6689499914646149e+00 -2.6566100120544434e+02 -1.0113699734210968e+02 -7.5501799583435059e+00 -2.7385398745536804e+02 -9.9846199154853821e+01 -9.3445796519517899e+00 -2.7256301045417786e+02 -3.8987901061773300e+01 -5.4737299680709839e+01 -3.3652898669242859e+02 -3.8628600537776947e+01 -5.4924998432397842e+01 -3.3666598796844482e+02 -3.6687601357698441e+01 -5.6001801043748856e+01 -3.3763799071311951e+02 -3.5134501755237579e+01 -5.6905299425125122e+01 -3.3856499195098877e+02 -4.2926900088787079e+01 -5.4449699819087982e+01 -3.3345100283622742e+02 -4.4123098254203796e+01 -5.2685100585222244e+01 -3.3477801084518433e+02 -4.3969400227069855e+01 -5.2716299891471863e+01 -3.3482900261878967e+02 -4.2047198861837387e+01 -5.3300701081752777e+01 -3.3546000719070435e+02 -4.0382601320743561e+01 -5.4008800536394119e+01 -3.3599400520324707e+02 -3.9509199559688568e+01 -5.4464999586343765e+01 -3.3632901310920715e+02 -4.8941198736429214e+01 -5.2010498940944672e+01 -3.3315798640251160e+02 -4.8752799630165100e+01 -5.2655398845672607e+01 -3.3020401000976562e+02 -4.8367299139499664e+01 -5.2036300301551819e+01 -3.3335301280021667e+02 -4.6156801283359528e+01 -5.2272200584411621e+01 -3.3409899473190308e+02 -4.4218800961971283e+01 -5.2665699273347855e+01 -3.3474600315093994e+02 -4.7395799309015274e+01 -5.4449699819087982e+01 -3.2898199558258057e+02 -5.1373198628425598e+01 -5.4449699819087982e+01 -3.2407000660896301e+02 -5.4815299808979034e+01 -5.4449699819087982e+01 -3.1876999139785767e+02 -5.7684600353240967e+01 -5.4449699819087982e+01 -3.1313899159431458e+02 -5.9949401766061783e+01 -5.4449699819087982e+01 -3.0723801255226135e+02 -6.1585199087858200e+01 -5.4449699819087982e+01 -3.0113399028778076e+02 -6.2573902308940887e+01 -5.4449699819087982e+01 -2.9489099979400635e+02 -6.2904700636863708e+01 -5.4449699819087982e+01 -2.8858000040054321e+02 -6.2573902308940887e+01 -5.4449699819087982e+01 -2.8226900100708008e+02 -6.1585199087858200e+01 -5.4449699819087982e+01 -2.7602601051330566e+02 -5.9949401766061783e+01 -5.4449699819087982e+01 -2.6992198824882507e+02 -5.7684600353240967e+01 -5.4449699819087982e+01 -2.6402100920677185e+02 -5.4815299808979034e+01 -5.4449699819087982e+01 -2.5839000940322876e+02 -5.1373198628425598e+01 -5.4449699819087982e+01 -2.5308999419212341e+02 -4.5872099697589874e+01 -5.4449699819087982e+01 -2.4654799699783325e+02 -5.2850399166345596e+01 -5.2655398845672607e+01 -3.2514399290084839e+02 -5.6396599858999252e+01 -5.2655398845672607e+01 -3.1968298554420471e+02 -5.9352699667215347e+01 -5.2655398845672607e+01 -3.1388100981712341e+02 -6.1686098575592041e+01 -5.2655398845672607e+01 -3.0780300498008728e+02 -6.3371300697326660e+01 -5.2655398845672607e+01 -3.0151298642158508e+02 -6.4389899373054504e+01 -5.2655398845672607e+01 -2.9508200287818909e+02 -6.4730599522590637e+01 -5.2655398845672607e+01 -2.8858000040054321e+02 -6.4389899373054504e+01 -5.2655398845672607e+01 -2.8207799792289734e+02 -6.3371300697326660e+01 -5.2655398845672607e+01 -2.7564701437950134e+02 -6.1686098575592041e+01 -5.2655398845672607e+01 -2.6935699582099915e+02 -5.9352699667215347e+01 -5.2655398845672607e+01 -2.6327899098396301e+02 -5.6396599858999252e+01 -5.2655398845672607e+01 -2.5747698545455933e+02 -5.2850399166345596e+01 -5.2655398845672607e+01 -2.5201600790023804e+02 -4.7182999551296234e+01 -5.2655398845672607e+01 -2.4527600407600403e+02 -5.6606000289320946e+00 -3.8939200341701508e+01 -2.2866399586200714e+02 -5.7453000918030739e+00 -3.8786601275205612e+01 -2.2865599393844604e+02 -1.6861200332641602e+01 -4.3917398899793625e+01 -2.3015800118446350e+02 -1.1357899755239487e+01 -4.1414998471736908e+01 -2.2918799519538879e+02 -1.1124500073492527e+01 -4.1832301765680313e+01 -2.2923199832439423e+02 -1.6479799523949623e+01 -4.4591400772333145e+01 -2.3026800155639648e+02 -2.2230699658393860e+01 -4.6238001435995102e+01 -2.3155300319194794e+02 -2.4439599364995956e+01 -4.7144200652837753e+01 -2.3226200044155121e+02 -2.9203800484538078e+01 -4.8969998955726624e+01 -2.3407700657844543e+02 -3.2813798636198044e+01 -5.1882401108741760e+01 -2.3670099675655365e+02 -2.8475800529122353e+01 -5.0196200609207153e+01 -2.3446099460124969e+02 -2.3848500102758408e+01 -4.8163000494241714e+01 -2.3251700401306152e+02 -2.1701699122786522e+01 -4.7157801687717438e+01 -2.3175899684429169e+02 -4.1081700474023819e+01 -5.2273098379373550e+01 -2.4056400358676910e+02 -3.7849601358175278e+01 -5.1618900150060654e+01 -2.3848700523376465e+02 -3.3675499260425568e+01 -5.0472699105739594e+01 -2.3616500198841095e+02 -3.6857500672340393e+01 -5.3184300661087036e+01 -2.3919999599456787e+02 -3.9983998984098434e+01 -5.3942698985338211e+01 -2.4144099652767181e+02 -4.3081000447273254e+01 -5.4396498948335648e+01 -2.4396699666976929e+02 -4.4288299977779388e+01 -5.2645601332187653e+01 -2.4289900064468384e+02 -3.5368699580430984e+01 -9.9996300414204597e+00 -3.3938300609588623e+02 -3.3603999763727188e+00 -1.0107999667525291e+01 -2.2809299826622009e+02 -2.2250900045037270e+01 -1.4438100159168243e+01 -2.2865100204944611e+02 -2.4560399353504181e+01 -9.9735297262668610e+00 -2.3048099875450134e+02 -2.3486999794840813e+01 -1.2057900428771973e+01 -2.2910200059413910e+02 -2.1996099501848221e+01 -1.1802500113844872e+01 -2.2894200682640076e+02 -1.7183899879455566e+01 -1.1169999837875366e+01 -2.2855499386787415e+02 -1.1780800297856331e+01 -1.0674299672245979e+01 -2.2827899456024170e+02 -4.7753001563251019e+00 -1.0194700211286545e+01 -2.2810100018978119e+02 -3.4539800137281418e+01 -1.1272500269114971e+01 -2.3253700137138367e+02 -3.8780599832534790e+01 -1.1612400412559509e+01 -2.3374399542808533e+02 -4.2581498622894287e+01 -1.1716700159013271e+01 -2.3494699597358704e+02 -4.7141201794147491e+01 -1.1501000262796879e+01 -2.3656000196933746e+02 -4.9658101052045822e+01 -1.1167000047862530e+01 -2.3754300177097321e+02 -4.6835400164127350e+01 -1.4878599904477596e+01 -2.3215000331401825e+02 -4.9658101052045822e+01 -1.4486299827694893e+01 -2.3264500498771667e+02 -4.6400498598814011e+01 -1.9624000415205956e+01 -2.2927999496459961e+02 -4.9658101052045822e+01 -1.9441600888967514e+01 -2.2941200435161591e+02 -4.5974198728799820e+01 -1.1598800309002399e+01 -2.3612800240516663e+02 -4.5544199645519257e+01 -1.4980000443756580e+01 -2.3193499445915222e+02 -4.4947799295186996e+01 -1.9615100696682930e+01 -2.2922100126743317e+02 -4.1849099099636078e+01 -1.5043999999761581e+01 -2.3135100305080414e+02 -4.0895998477935791e+01 -1.9331900402903557e+01 -2.2906099259853363e+02 -3.7806298583745956e+01 -1.4793099835515022e+01 -2.3076400160789490e+02 -3.6609701812267303e+01 -1.8668800592422485e+01 -2.2889600694179535e+02 -3.3405199646949768e+01 -1.4213999733328819e+01 -2.3018300533294678e+02 -3.2081700861454010e+01 -1.7622599378228188e+01 -2.2872899472713470e+02 -2.9817199334502220e+01 -1.0687000118196011e+01 -2.3135900497436523e+02 -2.8623899444937706e+01 -1.3297599740326405e+01 -2.2962099313735962e+02 -2.7294000610709190e+01 -1.6191700473427773e+01 -2.2856299579143524e+02 -4.9746498465538025e+01 -1.9441600888967514e+01 -2.2941200435161591e+02 -4.9746498465538025e+01 -1.4486299827694893e+01 -2.3264500498771667e+02 -4.9746498465538025e+01 -1.1167000047862530e+01 -2.3754300177097321e+02 -1.1598800122737885e+02 -1.9445300102233887e+01 -2.5486400723457336e+02 -1.1382299661636353e+02 -1.4488199725747108e+01 -2.5726601481437683e+02 -1.1057899892330170e+02 -1.9449500367045403e+01 -2.5032499432563782e+02 -1.1054299771785736e+02 -1.1167500168085098e+01 -2.6090401411056519e+02 -1.0859099775552750e+02 -1.4490400440990925e+01 -2.5287398695945740e+02 -1.0557799786329269e+02 -1.1168099939823151e+01 -2.5673699378967285e+02 -9.6890702843666077e+01 -1.9455600529909134e+01 -2.4136300384998322e+02 -8.1911399960517883e+01 -1.9456300884485245e+01 -2.3478099703788757e+02 -6.6051803529262543e+01 -1.9451500847935677e+01 -2.3076100647449493e+02 -9.5350496470928192e+01 -1.4493499882519245e+01 -2.4420399963855743e+02 -8.0860599875450134e+01 -1.4493799768388271e+01 -2.3783700168132782e+02 -6.5518997609615326e+01 -1.4491399750113487e+01 -2.3394900560379028e+02 -9.3015097081661224e+01 -1.1168899945914745e+01 -2.4851199984550476e+02 -7.9267300665378571e+01 -1.1168999597430229e+01 -2.4247199296951294e+02 -6.4711399376392365e+01 -1.1168399825692177e+01 -2.3878200352191925e+02 -1.1211699992418289e+02 -1.1366100050508976e+01 -2.6148700714111328e+02 -1.1298699676990509e+02 -1.1425999924540520e+01 -2.6181998848915100e+02 -1.1557599902153015e+02 -1.4715399593114853e+01 -2.5844499468803406e+02 -1.1651399731636047e+02 -1.4767699874937534e+01 -2.5909298658370972e+02 -1.1805500090122223e+02 -1.9523300230503082e+01 -2.5666400790214539e+02 -1.1912199854850769e+02 -1.9468599930405617e+01 -2.5762799382209778e+02 -1.2468899786472321e+02 -1.8142899498343468e+01 -2.6265001296997070e+02 -1.2358999997377396e+02 -1.8505299463868141e+01 -2.6166799664497375e+02 -1.2386099994182587e+02 -1.6899300739169121e+01 -2.6271298527717590e+02 -1.1774999648332596e+02 -1.1423000134527683e+01 -2.6350399851799011e+02 -1.2220200151205063e+02 -1.4406000263988972e+01 -2.6284000277519226e+02 -1.2098400294780731e+02 -1.4563100412487984e+01 -2.6203599572181702e+02 -1.2015700340270996e+02 -1.2364899739623070e+01 -2.6364099979400635e+02 -1.1913699656724930e+02 -1.1346899904310703e+01 -2.6403999328613281e+02 -1.1501599848270416e+02 -1.1492799967527390e+01 -2.6252201199531555e+02 -1.1848200112581253e+02 -1.4773200266063213e+01 -2.6039800047874451e+02 -1.2118600308895111e+02 -1.9153000786900520e+01 -2.5950598716735840e+02 -1.2727400660514832e+02 -9.1937202960252762e+00 -2.6773101091384888e+02 -1.2222100049257278e+02 -1.1807800270617008e+01 -2.6471498608589172e+02 -1.2592600286006927e+02 -1.5944400802254677e+01 -2.6434201002120972e+02 -1.2880200147628784e+02 -1.3946600258350372e+01 -2.6686099171638489e+02 -1.2513400614261627e+02 -1.0652700439095497e+01 -2.6644799113273621e+02 -1.3091699779033661e+02 -1.1577700264751911e+01 -2.6870200037956238e+02 -1.3213799893856049e+02 -7.5271697714924812e+00 -2.7013599872589111e+02 -1.3244399428367615e+02 -1.0270199738442898e+01 -2.6987099647521973e+02 -1.3408100605010986e+02 -8.8778100907802582e+00 -2.7117601037025452e+02 -1.2957300245761871e+02 -8.4038395434617996e+00 -2.6875400543212891e+02 -1.3304799795150757e+02 -8.1593403592705727e+00 -2.7062299847602844e+02 -1.3305200636386871e+02 -7.8927902504801750e+00 -2.7061301469802856e+02 -1.3739700615406036e+02 -5.1030497997999191e+00 -2.7432599663734436e+02 -1.3693100214004517e+02 -5.4318299517035484e+00 -2.7386200428009033e+02 -1.3504000008106232e+02 -6.7079700529575348e+00 -2.7214899659156799e+02 -1.3312099874019623e+02 -7.9298000782728195e+00 -2.7063900232315063e+02 -3.6677699536085129e+01 -1.0389000177383423e+01 -3.3877798914909363e+02 -3.7872299551963806e+01 -1.0749899782240391e+01 -3.3857199549674988e+02 -3.7658400833606720e+01 -1.0390800423920155e+01 -3.3859199285507202e+02 -3.6552499979734421e+01 -3.3788498491048813e+01 -3.3837100863456726e+02 -3.6885298788547516e+01 -5.2940700203180313e+01 -3.3792901039123535e+02 -3.6452598869800568e+01 -5.3862698376178741e+01 -3.3804699778556824e+02 -3.5874899476766586e+01 -5.5093899369239807e+01 -3.3820500969886780e+02 -3.5127900540828705e+01 -5.6898001581430435e+01 -3.3856898546218872e+02 -3.7401799112558365e+01 -9.9273901432752609e+00 -3.3862799406051636e+02 -3.7387099117040634e+01 -9.8999096080660820e+00 -3.3863100409507751e+02 -3.7135999649763107e+01 -9.4304699450731277e+00 -3.3867499232292175e+02 -3.4961599856615067e+01 -5.1891799084842205e+00 -3.3945098519325256e+02 -3.5953100770711899e+01 -7.2358199395239353e+00 -3.3900099992752075e+02 -3.5983901470899582e+01 -7.2929300367832184e+00 -3.3899199962615967e+02 -1.0671199858188629e+02 -5.1147099584341049e+01 -3.4019300341606140e+02 -1.0737600177526474e+02 -5.1202498376369476e+01 -3.4032401442527771e+02 -1.0142900049686432e+02 -4.9449000507593155e+01 -3.4034499526023865e+02 -1.1948099732398987e+02 -5.2000001072883606e+01 -3.4275099635124207e+02 -6.5719798207283020e+01 -1.4332000166177750e+01 -3.3867600560188293e+02 -6.5244697034358978e+01 -1.4637299813330173e+01 -3.3855700492858887e+02 -6.8885296583175659e+01 -2.0095899701118469e+01 -3.3906799554824829e+02 -6.6647402942180634e+01 -1.3155999593436718e+01 -3.3919501304626465e+02 -6.6617101430892944e+01 -1.3227200135588646e+01 -3.3916199207305908e+02 -6.6321797668933868e+01 -1.3692599721252918e+01 -3.3895200490951538e+02 -6.7385300993919373e+01 -1.0970800183713436e+01 -3.4020799398422241e+02 -6.7092999815940857e+01 -1.2108700349926949e+01 -3.3967900276184082e+02 -7.0584200322628021e+01 -1.9451100379228592e+01 -3.4089699387550354e+02 -6.7618303000926971e+01 -9.2688798904418945e+00 -3.4098199009895325e+02 -6.8337403237819672e+01 -9.1618895530700684e+00 -3.4347701072692871e+02 -6.8220198154449463e+01 -9.1743497177958488e+00 -3.4249699115753174e+02 -6.8110302090644836e+01 -9.1916304081678391e+00 -3.4222000837326050e+02 -6.7661598324775696e+01 -9.2620803043246269e+00 -3.4109100699424744e+02 -1.1624599993228912e+02 -5.1943399012088776e+01 -3.4207999706268311e+02 -1.1222100257873535e+02 -5.1607299596071243e+01 -3.4128299355506897e+02 -9.6468798816204071e+01 -4.9315799027681351e+01 -3.3856499195098877e+02 -1.0029900074005127e+02 -5.0113301724195480e+01 -3.3909198641777039e+02 -1.0112199932336807e+02 -5.0245899707078934e+01 -3.3923301100730896e+02 -9.0525701642036438e+01 -4.6093899756669998e+01 -3.3860799670219421e+02 -8.9545801281929016e+01 -4.7622799873352051e+01 -3.3799898624420166e+02 -9.1393999755382538e+01 -4.8114299774169922e+01 -3.3805900812149048e+02 -9.1497398912906647e+01 -4.4578898698091507e+01 -3.4043401479721069e+02 -9.5812998712062836e+01 -4.9179200083017349e+01 -3.3847400546073914e+02 -8.2802496850490570e+01 -3.7742201238870621e+01 -3.4055998921394348e+02 -7.5727596879005432e+01 -2.9241200536489487e+01 -3.4071698784828186e+02 -8.1528998911380768e+01 -3.9020799100399017e+01 -3.3873298764228821e+02 -7.4207998812198639e+01 -3.0225299298763275e+01 -3.3888900279998779e+02 -6.7539401352405548e+01 -4.6439799480140209e+00 -3.4220600128173828e+02 -6.7468300461769104e+01 -4.4750599190592766e+00 -3.4200799465179443e+02 -6.7477799952030182e+01 -4.6498198062181473e+00 -3.4198400378227234e+02 -6.7484103143215179e+01 -4.7657499089837074e+00 -3.4196799993515015e+02 -6.7503802478313446e+01 -5.1269498653709888e+00 -3.4191900491714478e+02 -6.7525200545787811e+01 -5.5202799849212170e+00 -3.4186500310897827e+02 -6.7582502961158752e+01 -6.5720700658857822e+00 -3.4172201156616211e+02 -6.7587099969387054e+01 -6.6561698913574219e+00 -3.4171000123023987e+02 -6.7603200674057007e+01 -9.2152897268533707e+00 -3.4097298979759216e+02 -6.7587703466415405e+01 -9.1617703437805176e+00 -3.4096398949623108e+02 -6.7587703466415405e+01 -9.2061702162027359e+00 -3.4095099568367004e+02 -6.7610703408718109e+01 -9.2669697478413582e+00 -3.4097099304199219e+02 -6.7615799605846405e+01 -9.2689404264092445e+00 -3.4097799658775330e+02 -6.7605800926685333e+01 -9.2620803043246269e+00 -3.4096398949623108e+02 -6.7600399255752563e+01 -9.2523097991943359e+00 -3.4095799922943115e+02 -6.7587196826934814e+01 -7.1531501598656178e+00 -3.4156200289726257e+02 -3.5131201148033142e+01 -5.6901700794696808e+01 -3.3856698870658875e+02 -3.6303099244832993e+01 -5.5552799254655838e+01 -3.3796098828315735e+02 -3.9264600723981857e+01 -5.2719101309776306e+01 -3.3735701441764832e+02 -3.9635900408029556e+01 -5.3147401660680771e+01 -3.3690500259399414e+02 -3.7842098623514175e+01 -5.3982399404048920e+01 -3.3749300241470337e+02 -3.8805600255727768e+01 -5.2182998508214951e+01 -3.3752501010894775e+02 -4.9602899700403214e+01 -5.1344599574804306e+01 -3.3540800213813782e+02 -4.9602899700403214e+01 -4.9550201743841171e+01 -3.3723399043083191e+02 -4.8820100724697113e+01 -4.9503900110721588e+01 -3.3727198839187622e+02 -4.5925799757242203e+01 -5.1340598613023758e+01 -3.3605301380157471e+02 -4.8296000808477402e+01 -5.1256101578474045e+01 -3.3564698696136475e+02 -4.8905201256275177e+01 -5.1284901797771454e+01 -3.3553698658943176e+02 -4.8140298575162888e+01 -4.9492500722408295e+01 -3.3730301260948181e+02 -4.5525100082159042e+01 -4.9689400941133499e+01 -3.3741301298141479e+02 -4.2956400662660599e+01 -5.0261400640010834e+01 -3.3750799298286438e+02 -4.3559800833463669e+01 -5.1732599735260010e+01 -3.3642798662185669e+02 -4.1477501392364502e+01 -5.2362699061632156e+01 -3.3673799037933350e+02 -4.0726300328969955e+01 -5.1111299544572830e+01 -3.3757901191711426e+02 -8.7531797587871552e+01 -5.1344599574804306e+01 -3.3540800213813782e+02 -8.7531797587871552e+01 -4.9550201743841171e+01 -3.3723399043083191e+02 -9.1513097286224365e+01 -5.0118301063776016e+01 -3.3710101246833801e+02 -9.6061497926712036e+01 -5.0670199096202850e+01 -3.3739799261093140e+02 -1.0703100264072418e+02 -5.1614701747894287e+01 -3.3938500285148621e+02 -1.1634899675846100e+02 -5.1974799484014511e+01 -3.4185299277305603e+02 -1.1948300153017044e+02 -5.2000001072883606e+01 -3.4274798631668091e+02 -1.0062500089406967e+02 -5.1129199564456940e+01 -3.3804899454116821e+02 -1.1948399990797043e+02 -5.2000001072883606e+01 -3.4274500608444214e+02 -1.1645299941301346e+02 -5.1993701606988907e+01 -3.4162598848342896e+02 -1.0737799853086472e+02 -5.1902700215578079e+01 -3.3850800991058350e+02 -1.0102599859237671e+02 -5.1777299493551254e+01 -3.3676600456237793e+02 -9.6415102481842041e+01 -5.1655698567628860e+01 -3.3586600422859192e+02 -9.1727599501609802e+01 -5.1505099982023239e+01 -3.3537399768829346e+02 -6.7506797611713409e+01 -6.9730300456285477e+00 -3.4134998917579651e+02 -6.7260198295116425e+01 -8.5735302418470383e+00 -3.4044501185417175e+02 -6.7541502416133881e+01 -6.4718099310994148e+00 -3.4160000085830688e+02 -6.7450299859046936e+01 -4.4957399368286133e+00 -3.4182998538017273e+02 -6.6809996962547302e+01 -1.0057000443339348e+01 -3.3957400918006897e+02 -6.7448697984218597e+01 -5.2171298302710056e+00 -3.4130299091339111e+02 -6.7397698760032654e+01 -5.8650397695600986e+00 -3.4077900648117065e+02 -6.7470796406269073e+01 -4.7492398880422115e+00 -3.4181699156761169e+02 -6.7488498985767365e+01 -5.3711500950157642e+00 -3.4164199233055115e+02 -6.7341096699237823e+01 -6.2075802125036716e+00 -3.4042701125144958e+02 -6.7012496292591095e+01 -7.2991801425814629e+00 -3.3913499116897583e+02 -6.6468797624111176e+01 -8.3029903471469879e+00 -3.3784899115562439e+02 -6.6377200186252594e+01 -1.0986099950969219e+01 -3.3905199170112610e+02 -6.5968200564384460e+01 -8.9234104380011559e+00 -3.3703899383544922e+02 -6.5325200557708740e+01 -9.4924597069621086e+00 -3.3629599213600159e+02 -6.4995400607585907e+01 -9.7129903733730316e+00 -3.3601099252700806e+02 -6.4433500170707703e+01 -1.0000599548220634e+01 -3.3565700054168701e+02 -6.4060397446155548e+01 -1.0139299556612968e+01 -3.3550998568534851e+02 -6.3553601503372192e+01 -1.0271799750626087e+01 -3.3542901277542114e+02 -6.7443400621414185e+01 -6.1686001718044281e+00 -3.4119400382041931e+02 -6.7387901246547699e+01 -6.5897097811102867e+00 -3.4089499711990356e+02 -6.7054398357868195e+01 -7.9279495403170586e+00 -3.3981400728225708e+02 -6.6497996449470520e+01 -9.1487802565097809e+00 -3.3877199888229370e+02 -6.5991103649139404e+01 -9.8928203806281090e+00 -3.3814600110054016e+02 -6.5357096493244171e+01 -1.0558100417256355e+01 -3.3761000633239746e+02 -6.5042801201343536e+01 -1.0806400328874588e+01 -3.3741900324821472e+02 -6.4530096948146820e+01 -1.1111999861896038e+01 -3.3719900250434875e+02 -6.4206399023532867e+01 -1.1245000176131725e+01 -3.3711299300193787e+02 -6.3778303563594818e+01 -1.1354699730873108e+01 -3.3706098794937134e+02 -6.5804801881313324e+01 -1.1852400377392769e+01 -3.3860298991203308e+02 -6.5504498779773712e+01 -1.2191600166261196e+01 -3.3844301104545593e+02 -6.4980596303939819e+01 -1.2628999538719654e+01 -3.3825600147247314e+02 -6.4622201025485992e+01 -1.2824599631130695e+01 -3.3818298578262329e+02 -6.4118698239326477e+01 -1.2970400042831898e+01 -3.3813899755477905e+02 -6.3282497227191925e+01 -1.3102900236845016e+01 -3.3813700079917908e+02 -6.3111297786235809e+01 -1.1460199952125549e+01 -3.3705899119377136e+02 -6.2998302280902863e+01 -1.0359600186347961e+01 -3.3542600274085999e+02 -6.2437001615762711e+01 -1.3147200457751751e+01 -3.3813598752021790e+02 -6.2437001615762711e+01 -1.1495400220155716e+01 -3.3705800771713257e+02 -6.2437001615762711e+01 -1.0389000177383423e+01 -3.3542600274085999e+02 -4.9966800957918167e+01 -1.3147200457751751e+01 -3.3813598752021790e+02 -4.9966800957918167e+01 -1.1495400220155716e+01 -3.3705800771713257e+02 -4.9966800957918167e+01 -1.0389000177383423e+01 -3.3542600274085999e+02 -4.2491700500249863e+01 -9.6091600134968758e+00 -3.3701199293136597e+02 -4.0304198861122131e+01 -8.7581295520067215e+00 -3.3744400739669800e+02 -4.0067199617624283e+01 -8.6403498426079750e+00 -3.3748999238014221e+02 -3.9714399725198746e+01 -9.5350099727511406e+00 -3.3806198835372925e+02 -3.9466999471187592e+01 -9.3931499868631363e+00 -3.3808499574661255e+02 -3.9051901549100876e+01 -1.0402100160717964e+01 -3.3844000101089478e+02 -3.8796298205852509e+01 -1.0229299776256084e+01 -3.3844798803329468e+02 -4.2007099837064743e+01 -1.0560099966824055e+01 -3.3784800767898560e+02 -4.1434898972511292e+01 -1.1674500070512295e+01 -3.3836698532104492e+02 -4.4652599841356277e+01 -1.0137399658560753e+01 -3.3657398819923401e+02 -4.4289398938417435e+01 -1.1196799576282501e+01 -3.3763200044631958e+02 -4.3835498392581940e+01 -1.2509400025010109e+01 -3.3829900622367859e+02 -4.5274998992681503e+01 -1.0242200456559658e+01 -3.3644500374794006e+02 -4.4949900358915329e+01 -1.1323099955916405e+01 -3.3756801486015320e+02 -4.4535998255014420e+01 -1.2686200439929962e+01 -3.3827999234199524e+02 -4.7666799277067184e+01 -1.0460799559950829e+01 -3.3593800663948059e+02 -4.7499600797891617e+01 -1.1585599742829800e+01 -3.3731600642204285e+02 -4.7269299626350403e+01 -1.3117499649524689e+01 -3.3820599317550659e+02 -3.9164900779724121e+01 -9.1570001095533371e+00 -3.3809998631477356e+02 -3.8860600441694260e+01 -8.9142303913831711e+00 -3.3812800049781799e+02 -3.8491699844598770e+01 -8.6008897051215172e+00 -3.3817601203918457e+02 -3.8115099072456360e+01 -8.2637695595622063e+00 -3.3823800086975098e+02 -3.4964699298143387e+01 -5.1853600889444351e+00 -3.3944898843765259e+02 -3.6416999995708466e+01 -6.6925901919603348e+00 -3.3873799443244934e+02 -6.0308698564767838e+01 -6.2500000000000000e+01 -2.7629798650741577e+02 4.5267399400472641e+01 -6.2500000000000000e+01 -3.2330301403999329e+02 -5.6492399424314499e+01 -6.2500000000000000e+01 -2.6455199718475342e+02 5.1442399621009827e+01 -6.2500000000000000e+01 -3.1260800361633301e+02 5.5258698761463165e+01 -6.2500000000000000e+01 -3.0086201429367065e+02 5.6549601256847382e+01 -6.2500000000000000e+01 -2.8858000040054321e+02 5.5258698761463165e+01 -6.2500000000000000e+01 -2.7629798650741577e+02 5.1442399621009827e+01 -6.2500000000000000e+01 -2.6455199718475342e+02 4.5267399400472641e+01 -6.2500000000000000e+01 -2.5385698676109314e+02 3.7003599107265472e+01 -6.2500000000000000e+01 -2.4467900395393372e+02 2.7012299746274948e+01 -6.2500000000000000e+01 -2.3741999268531799e+02 -3.2062299549579620e+01 -6.2500000000000000e+01 -2.3741999268531799e+02 1.5729999169707298e+01 -6.2500000000000000e+01 -2.3239700496196747e+02 -6.1599701642990112e+01 -6.2500000000000000e+01 -2.8858000040054321e+02 -6.0308698564767838e+01 -6.2500000000000000e+01 -3.0086201429367065e+02 3.7003599107265472e+01 -6.2500000000000000e+01 -3.3248099684715271e+02 2.7012299746274948e+01 -6.2500000000000000e+01 -3.3974000811576843e+02 -4.2053699493408203e+01 -6.2500000000000000e+01 -2.4467900395393372e+02 -5.0317399203777313e+01 -6.2500000000000000e+01 -2.5385698676109314e+02 3.6500000860542059e+00 -6.2500000000000000e+01 -2.2982899844646454e+02 -8.7000001221895218e+00 -6.2500000000000000e+01 -2.2982899844646454e+02 -2.0780099555850029e+01 -6.2500000000000000e+01 -2.3239700496196747e+02 -5.6492399424314499e+01 -6.2500000000000000e+01 -3.1260800361633301e+02 -5.0317399203777313e+01 -6.2500000000000000e+01 -3.2330301403999329e+02 -4.2053699493408203e+01 -6.2500000000000000e+01 -3.3248099684715271e+02 -3.2062299549579620e+01 -6.2500000000000000e+01 -3.3974000811576843e+02 -2.0780099555850029e+01 -6.2500000000000000e+01 -3.4476301074028015e+02 1.5729999169707298e+01 -6.2500000000000000e+01 -3.4476301074028015e+02 -8.7000001221895218e+00 -6.2500000000000000e+01 -3.4733098745346069e+02 3.6500000860542059e+00 -6.2500000000000000e+01 -3.4733098745346069e+02 -4.4269800186157227e+01 -2.4999999441206455e+00 -3.2812300324440002e+02 -5.0839200615882874e+01 -2.4999999441206455e+00 -3.2368201017379761e+02 -5.1794301718473434e+01 -2.4999999441206455e+00 -3.1822401285171509e+02 -5.7081699371337891e+01 -2.4999999441206455e+00 -3.1286999583244324e+02 -5.7015098631381989e+01 -2.4999999441206455e+00 -3.0693998932838440e+02 -6.0939699411392212e+01 -2.4999999441206455e+00 -3.0099600553512573e+02 -5.9687998145818710e+01 -2.4999999441206455e+00 -2.9479700326919556e+02 -6.2244698405265808e+01 -2.4999999441206455e+00 -2.8858000040054321e+02 -6.0024999082088470e+01 -2.4999999441206455e+00 -2.8858000040054321e+02 -5.9687998145818710e+01 -2.4999999441206455e+00 -2.8236299753189087e+02 -6.0939699411392212e+01 -2.4999999441206455e+00 -2.7616399526596069e+02 -5.7015098631381989e+01 -2.4999999441206455e+00 -2.7022001147270203e+02 -5.7081699371337891e+01 -2.4999999441206455e+00 -2.6429000496864319e+02 -5.1794301718473434e+01 -2.4999999441206455e+00 -2.5893598794937134e+02 -5.0839200615882874e+01 -2.4999999441206455e+00 -2.5347799062728882e+02 -4.4269800186157227e+01 -2.4999999441206455e+00 -2.4903699755668640e+02 -4.2485300451517105e+01 -2.4999999441206455e+00 -2.4420000612735748e+02 -3.4793298691511154e+01 -2.4999999441206455e+00 -2.4098800122737885e+02 -3.2384898513555527e+01 -2.4999999441206455e+00 -2.3686100542545319e+02 -2.3808000609278679e+01 -2.4999999441206455e+00 -2.3516400158405304e+02 -2.0979400724172592e+01 -2.4999999441206455e+00 -2.3178300261497498e+02 -1.1827499605715275e+01 -2.4999999441206455e+00 -2.3183800280094147e+02 -8.7674995884299278e+00 -2.4999999441206455e+00 -2.2918799519538879e+02 5.8799999533221126e-01 -2.4999999441206455e+00 -2.3116399347782135e+02 3.7173999007791281e+00 -2.4999999441206455e+00 -2.2918799519538879e+02 1.2857900001108646e+01 -2.4999999441206455e+00 -2.3317599296569824e+02 1.5929400920867920e+01 -2.4999999441206455e+00 -2.3178300261497498e+02 2.4408500641584396e+01 -2.4999999441206455e+00 -2.3777799308300018e+02 2.7334799990057945e+01 -2.4999999441206455e+00 -2.3686100542545319e+02 3.4699700772762299e+01 -2.4999999441206455e+00 -2.4475599825382233e+02 3.7435300648212433e+01 -2.4999999441206455e+00 -2.4420000612735748e+02 4.3250299990177155e+01 -2.4999999441206455e+00 -2.5378298759460449e+02 4.5789200812578201e+01 -2.4999999441206455e+00 -2.5347799062728882e+02 4.9660600721836090e+01 -2.4999999441206455e+00 -2.6443600654602051e+02 5.2031598985195160e+01 -2.4999999441206455e+00 -2.6429000496864319e+02 5.3630698472261429e+01 -2.4999999441206455e+00 -2.7621901035308838e+02 5.5889599025249481e+01 -2.4999999441206455e+00 -2.7616399526596069e+02 5.4974999278783798e+01 -2.4999999441206455e+00 -2.8858000040054321e+02 5.7194698601961136e+01 -2.4999999441206455e+00 -2.8858000040054321e+02 5.3630698472261429e+01 -2.4999999441206455e+00 -3.0094099044799805e+02 5.5889599025249481e+01 -2.4999999441206455e+00 -3.0099600553512573e+02 4.9660600721836090e+01 -2.4999999441206455e+00 -3.1272399425506592e+02 5.2031598985195160e+01 -2.4999999441206455e+00 -3.1286999583244324e+02 4.3250299990177155e+01 -2.4999999441206455e+00 -3.2337799668312073e+02 4.5789200812578201e+01 -2.4999999441206455e+00 -3.2368201017379761e+02 3.4699700772762299e+01 -2.4999999441206455e+00 -3.3240398764610291e+02 3.7435300648212433e+01 -2.4999999441206455e+00 -3.3296000957489014e+02 2.4408500641584396e+01 -2.4999999441206455e+00 -3.3938199281692505e+02 2.7334799990057945e+01 -2.4999999441206455e+00 -3.4029901027679443e+02 1.2857900001108646e+01 -2.4999999441206455e+00 -3.4398400783538818e+02 1.5929400920867920e+01 -2.4999999441206455e+00 -3.4537699818611145e+02 5.8799999533221126e-01 -2.4999999441206455e+00 -3.4599599242210388e+02 3.7173999007791281e+00 -2.4999999441206455e+00 -3.4797298908233643e+02 -1.1827499605715275e+01 -2.4999999441206455e+00 -3.4532299637794495e+02 -8.7674995884299278e+00 -2.4999999441206455e+00 -3.4797298908233643e+02 -2.3808000609278679e+01 -2.4999999441206455e+00 -3.4199601411819458e+02 -2.0979400724172592e+01 -2.4999999441206455e+00 -3.4537699818611145e+02 -3.4793298691511154e+01 -2.4999999441206455e+00 -3.3617201447486877e+02 -3.2384898513555527e+01 -2.4999999441206455e+00 -3.4029901027679443e+02 -4.2485300451517105e+01 -2.4999999441206455e+00 -3.3296000957489014e+02 -1.2509700655937195e+02 -4.7675400972366333e+01 -3.5058000683784485e+02 -1.3098500669002533e+02 -5.0208698958158493e+01 -3.5058000683784485e+02 -1.3594199717044830e+02 -4.5105200260877609e+01 -3.5058000683784485e+02 -1.4187000691890717e+02 -4.6399898827075958e+01 -3.5058000683784485e+02 -1.4590099453926086e+02 -4.0103398263454437e+01 -3.5058000683784485e+02 -1.5163500607013702e+02 -4.0264301002025604e+01 -3.5058000683784485e+02 -1.5443900227546692e+02 -3.2939501106739044e+01 -3.5058000683784485e+02 -1.5978899598121643e+02 -3.2109700143337250e+01 -3.5058000683784485e+02 -1.6109399497509003e+02 -2.4000000208616257e+01 -3.5058000683784485e+02 -1.6592499613761902e+02 -2.2345000877976418e+01 -3.5058000683784485e+02 -1.6550800204277039e+02 -1.3766500167548656e+01 -3.5058000683784485e+02 -1.6973400115966797e+02 -1.1459800414741039e+01 -3.5058000683784485e+02 -1.6744400560855865e+02 -2.7909299824386835e+00 -3.5058000683784485e+02 -1.7102499306201935e+02 0.0000000000000000e+00 -3.5058000683784485e+02 -1.6679599881172180e+02 8.3351098001003265e+00 -3.5058000683784485e+02 -1.6973400115966797e+02 1.1459800414741039e+01 -3.5058000683784485e+02 -1.6359899938106537e+02 1.9011799246072769e+01 -3.5058000683784485e+02 -1.6592499613761902e+02 2.2345000877976418e+01 -3.5058000683784485e+02 -1.5802699327468872e+02 2.8663599863648415e+01 -3.5058000683784485e+02 -1.5978899598121643e+02 3.2109700143337250e+01 -3.5058000683784485e+02 -1.5037900209426880e+02 3.6770101636648178e+01 -3.5058000683784485e+02 -1.5163500607013702e+02 4.0264301002025604e+01 -3.5058000683784485e+02 -1.4106699824333191e+02 4.2894400656223297e+01 -3.5058000683784485e+02 -1.4187000691890717e+02 4.6399898827075958e+01 -3.5058000683784485e+02 -1.3059499859809875e+02 4.6706099063158035e+01 -3.5058000683784485e+02 -1.3098500669002533e+02 5.0208698958158493e+01 -3.5058000683784485e+02 -1.1952500045299530e+02 4.8000000417232513e+01 -3.5058000683784485e+02 -1.1952500045299530e+02 5.1500000059604645e+01 -3.5058000683784485e+02 -1.0845500230789185e+02 4.6706099063158035e+01 -3.5058000683784485e+02 -1.0806500166654587e+02 5.0208698958158493e+01 -3.5058000683784485e+02 -9.7982697188854218e+01 4.2894400656223297e+01 -3.5058000683784485e+02 -9.7180001437664032e+01 4.6399898827075958e+01 -3.5058000683784485e+02 -8.8671199977397919e+01 3.6770101636648178e+01 -3.5058000683784485e+02 -8.7415300309658051e+01 4.0264301002025604e+01 -3.5058000683784485e+02 -8.1023097038269043e+01 2.8663599863648415e+01 -3.5058000683784485e+02 -7.9260699450969696e+01 3.2109700143337250e+01 -3.5058000683784485e+02 -7.5450703501701355e+01 1.9011799246072769e+01 -3.5058000683784485e+02 -7.3125101625919342e+01 2.2345000877976418e+01 -3.5058000683784485e+02 -7.2254203259944916e+01 8.3351098001003265e+00 -3.5058000683784485e+02 -6.9316297769546509e+01 1.1459800414741039e+01 -3.5058000683784485e+02 -7.1606196463108063e+01 -2.7909299824386835e+00 -3.5058000683784485e+02 -6.8025000393390656e+01 0.0000000000000000e+00 -3.5058000683784485e+02 -7.3541499674320221e+01 -1.3766500167548656e+01 -3.5058000683784485e+02 -6.9316297769546509e+01 -1.1459800414741039e+01 -3.5058000683784485e+02 -7.7955797314643860e+01 -2.4000000208616257e+01 -3.5058000683784485e+02 -7.3125101625919342e+01 -2.2345000877976418e+01 -3.5058000683784485e+02 -8.4611102938652039e+01 -3.2939501106739044e+01 -3.5058000683784485e+02 -7.9260699450969696e+01 -3.2109700143337250e+01 -3.5058000683784485e+02 -9.3148596584796906e+01 -4.0103398263454437e+01 -3.5058000683784485e+02 -8.7415300309658051e+01 -4.0264301002025604e+01 -3.5058000683784485e+02 -1.0310799628496170e+02 -4.5105200260877609e+01 -3.5058000683784485e+02 -9.7180001437664032e+01 -4.6399898827075958e+01 -3.5058000683784485e+02 -1.1395300179719925e+02 -4.7675400972366333e+01 -3.5058000683784485e+02 -1.0806500166654587e+02 -5.0208698958158493e+01 -3.5058000683784485e+02 -1.1952500045299530e+02 -5.1500000059604645e+01 -3.5058000683784485e+02 -5.9687998145818710e+01 0.0000000000000000e+00 -2.8236299753189087e+02 -6.0024999082088470e+01 0.0000000000000000e+00 -2.8858000040054321e+02 -5.7015098631381989e+01 0.0000000000000000e+00 -2.7022001147270203e+02 -5.1794301718473434e+01 0.0000000000000000e+00 -2.5893598794937134e+02 -4.4269800186157227e+01 0.0000000000000000e+00 -2.4903699755668640e+02 -3.4793298691511154e+01 0.0000000000000000e+00 -2.4098800122737885e+02 -2.3808000609278679e+01 0.0000000000000000e+00 -2.3516400158405304e+02 -1.1827499605715275e+01 0.0000000000000000e+00 -2.3183800280094147e+02 5.8799999533221126e-01 0.0000000000000000e+00 -2.3116399347782135e+02 1.2857900001108646e+01 0.0000000000000000e+00 -2.3317599296569824e+02 2.4408500641584396e+01 0.0000000000000000e+00 -2.3777799308300018e+02 3.4699700772762299e+01 0.0000000000000000e+00 -2.4475599825382233e+02 4.3250299990177155e+01 0.0000000000000000e+00 -2.5378298759460449e+02 4.9660600721836090e+01 0.0000000000000000e+00 -2.6443600654602051e+02 5.3630698472261429e+01 0.0000000000000000e+00 -2.7621901035308838e+02 5.4974999278783798e+01 0.0000000000000000e+00 -2.8858000040054321e+02 5.3630698472261429e+01 0.0000000000000000e+00 -3.0094099044799805e+02 4.9660600721836090e+01 0.0000000000000000e+00 -3.1272399425506592e+02 4.3250299990177155e+01 0.0000000000000000e+00 -3.2337799668312073e+02 3.4699700772762299e+01 0.0000000000000000e+00 -3.3240398764610291e+02 2.4408500641584396e+01 0.0000000000000000e+00 -3.3938199281692505e+02 1.2857900001108646e+01 0.0000000000000000e+00 -3.4398400783538818e+02 5.8799999533221126e-01 0.0000000000000000e+00 -3.4599599242210388e+02 -1.1827499605715275e+01 0.0000000000000000e+00 -3.4532299637794495e+02 -2.3808000609278679e+01 0.0000000000000000e+00 -3.4199601411819458e+02 -3.4793298691511154e+01 0.0000000000000000e+00 -3.3617201447486877e+02 -4.4269800186157227e+01 0.0000000000000000e+00 -3.2812300324440002e+02 -5.1794301718473434e+01 0.0000000000000000e+00 -3.1822401285171509e+02 -5.7015098631381989e+01 0.0000000000000000e+00 -3.0693998932838440e+02 -5.9687998145818710e+01 0.0000000000000000e+00 -2.9479700326919556e+02 -1.8795799463987350e+01 -1.3483500108122826e+01 -2.3342999815940857e+02 -1.9295500591397285e+01 -1.2984300032258034e+01 -2.3357999324798584e+02 -1.8744500353932381e+01 -1.4205600135028362e+01 -2.3341499269008636e+02 -1.9295500591397285e+01 -3.4017398953437805e+01 -2.3357999324798584e+02 -1.8191799521446228e+01 -1.5426799654960632e+01 -2.3325499892234802e+02 -1.8186600878834724e+01 -1.5133400447666645e+01 -2.3325400054454803e+02 -1.8353100866079330e+01 -1.4251899905502796e+01 -2.3330099880695343e+02 -4.9682501703500748e+01 -3.4017398953437805e+01 -2.3357999324798584e+02 -4.9818299710750580e+01 -3.4011900424957275e+01 -2.3357999324798584e+02 -4.9746498465538025e+01 -2.5173099711537361e+01 -2.3342600464820862e+02 -5.0837401300668716e+01 -3.3616900444030762e+01 -2.3357999324798584e+02 -5.2484698593616486e+01 -2.5175100192427635e+01 -2.3346500098705292e+02 -5.2987799048423767e+01 -3.0765999108552933e+01 -2.3357999324798584e+02 -5.5156398564577103e+01 -2.5176899507641792e+01 -2.3357999324798584e+02 -5.3693398833274841e+01 -2.3792799562215805e+01 -2.3357999324798584e+02 -5.2481900900602341e+01 -2.3625699803233147e+01 -2.3357999324798584e+02 -4.9746498465538025e+01 -2.3248199373483658e+01 -2.3357999324798584e+02 -5.5169500410556793e+01 -2.5128200650215149e+01 -2.3357999324798584e+02 -5.5116899311542511e+01 -2.4724500253796577e+01 -2.3357999324798584e+02 -5.5178601294755936e+01 -2.4921199306845665e+01 -2.3357999324798584e+02 -4.9658101052045822e+01 -2.5173099711537361e+01 -2.3342600464820862e+02 -4.9658101052045822e+01 -2.3248199373483658e+01 -2.3357999324798584e+02 -2.1620100364089012e+01 -1.5566799789667130e+01 -2.3334500193595886e+02 -2.6651699095964432e+01 -1.7706999555230141e+01 -2.3342700302600861e+02 -2.2207800298929214e+01 -1.4434799551963806e+01 -2.3357999324798584e+02 -2.6997100561857224e+01 -1.6955500468611717e+01 -2.3357999324798584e+02 -3.1523298472166061e+01 -1.9475899636745453e+01 -2.3350900411605835e+02 -3.5978898406028748e+01 -2.0748000591993332e+01 -2.3357999324798584e+02 -3.5051699727773666e+01 -2.0464699715375900e+01 -2.3357999324798584e+02 -3.3485598862171173e+01 -1.9880499690771103e+01 -2.3357999324798584e+02 -3.1675301492214203e+01 -1.9086500629782677e+01 -2.3357999324798584e+02 -2.7897199615836143e+01 -1.7429299652576447e+01 -2.3357999324798584e+02 -3.0837599188089371e+01 -2.1244199946522713e+01 -2.3335699737071991e+02 -3.5593699663877487e+01 -2.2899100556969643e+01 -2.3338599503040314e+02 -4.0264401584863663e+01 -2.4120500311255455e+01 -2.3340700566768646e+02 -4.0016598999500275e+01 -2.1981600672006607e+01 -2.3357999324798584e+02 -3.6227598786354065e+01 -2.0823899656534195e+01 -2.3357999324798584e+02 -4.5094199478626251e+01 -2.2893499583005905e+01 -2.3357999324798584e+02 -4.2138200253248215e+01 -2.2462500259280205e+01 -2.3357999324798584e+02 -4.0691699832677841e+01 -2.2134700790047646e+01 -2.3357999324798584e+02 -4.4860899448394775e+01 -2.4887399747967720e+01 -2.3342099785804749e+02 -4.5896299183368683e+01 -2.4995699524879456e+01 -2.3342299461364746e+02 -4.6078499406576157e+01 -2.3037100210785866e+01 -2.3357999324798584e+02 -4.6587400138378143e+01 -2.3111300542950630e+01 -2.3357999324798584e+02 -2.5975899770855904e+01 -1.9173700362443924e+01 -2.3332099616527557e+02 -2.1014900878071785e+01 -1.6729600727558136e+01 -2.3327800631523132e+02 -2.0538300275802612e+01 -1.3603299856185913e+01 -2.3357999324798584e+02 -5.4866399616003036e+01 -2.4408200755715370e+01 -2.3357999324798584e+02 -1.9465599209070206e+01 -1.5980200842022896e+01 -2.3326499760150909e+02 -7.2578199207782745e+01 -9.9999904632568359e+00 -3.3846598863601685e+02 -7.2578199207782745e+01 -9.9999904632568359e+00 -3.0870899558067322e+02 -7.2314701974391937e+01 -9.9999904632568359e+00 -3.3815801143646240e+02 -7.1855798363685608e+01 -9.9999904632568359e+00 -3.3726000785827637e+02 -7.1815200150012970e+01 -9.9999904632568359e+00 -3.3712700009346008e+02 -7.1485698223114014e+01 -9.9999904632568359e+00 -3.3592998981475830e+02 -7.1439996361732483e+01 -9.9999904632568359e+00 -3.3554899692535400e+02 -7.1826800704002380e+01 -9.9999904632568359e+00 -3.3717000484466553e+02 -7.1839198470115662e+01 -9.9999904632568359e+00 -3.3720698952674866e+02 -7.1189500391483307e+01 -9.9999904632568359e+00 -3.3346199989318848e+02 -7.1189500391483307e+01 -9.9999904632568359e+00 -3.1416898965835571e+02 -7.1370400488376617e+01 -9.9999904632568359e+00 -3.1247499585151672e+02 -7.2231002151966095e+01 -9.9999904632568359e+00 -3.0905601382255554e+02 -7.2201497852802277e+01 -9.9999904632568359e+00 -3.0912899971008301e+02 -7.2091199457645416e+01 -9.9999904632568359e+00 -3.0948698520660400e+02 -7.1695998311042786e+01 -9.9999904632568359e+00 -3.1076899170875549e+02 -7.1476496756076813e+01 -9.9999904632568359e+00 -3.1148099899291992e+02 -7.2068296372890472e+01 -7.9740900546312332e+00 -3.3640700578689575e+02 -7.2147399187088013e+01 -7.7045001089572906e+00 -3.3641999959945679e+02 -7.2175599634647369e+01 -8.0366702750325203e+00 -3.3724999427795410e+02 -7.2161696851253510e+01 -7.7918199822306633e+00 -3.3688899874687195e+02 -7.2204798460006714e+01 -8.0491900444030762e+00 -3.3735099434852600e+02 -7.2087101638317108e+01 -8.7941903620958328e+00 -3.3752200007438660e+02 -7.2175599634647369e+01 -9.5675596967339516e+00 -3.3774200081825256e+02 -7.2499699890613556e+01 -9.6238199621438980e+00 -3.3836200833320618e+02 -7.2352796792984009e+01 -8.8626695796847343e+00 -3.3799299597740173e+02 -7.2294898331165314e+01 -8.5627399384975433e+00 -3.3784800767898560e+02 -7.1847602725028992e+01 -9.5105199143290520e+00 -3.3711498975753784e+02 -7.1887798607349396e+01 -8.8908700272440910e+00 -3.3683699369430542e+02 -7.1898296475410461e+01 -8.7284399196505547e+00 -3.3676400780677795e+02 -7.2171300649642944e+01 -7.8500499948859215e+00 -3.1337898969650269e+02 -7.2196200489997864e+01 -7.9954303801059723e+00 -3.1258800625801086e+02 -7.2147399187088013e+01 -7.7045001089572906e+00 -3.1416898965835571e+02 -7.2153396904468536e+01 -7.7414498664438725e+00 -3.1355300545692444e+02 -7.2552703320980072e+01 -9.8778596147894859e+00 -3.3843201398849487e+02 -7.2229996323585510e+01 -8.1965895369648933e+00 -3.1182399392127991e+02 -7.2469197213649750e+01 -9.4736795872449875e+00 -3.0921500921249390e+02 -7.2433002293109894e+01 -9.2803202569484711e+00 -3.0961000919342041e+02 -7.2312302887439728e+01 -8.6358198896050453e+00 -3.1092700362205505e+02 -7.1847498416900635e+01 -9.7556700929999352e+00 -3.3718800544738770e+02 -7.1847498416900635e+01 -9.7832102328538895e+00 -3.3719599246978760e+02 -7.1839198470115662e+01 -9.7668198868632317e+00 -3.3716401457786560e+02 -7.1735396981239319e+01 -9.2643499374389648e+00 -3.3640700578689575e+02 -7.1881197392940521e+01 -8.5232201963663101e+00 -3.3559799194335938e+02 -7.2343602776527405e+01 -9.7604403272271156e+00 -3.0913099646568298e+02 2.1802999544888735e+00 -6.3888199627399445e+01 -3.4686601161956787e+02 -2.5249898899346590e+00 -6.2500000000000000e+01 -3.4707999229431152e+02 6.8589998409152031e+00 -6.2500000000000000e+01 -3.4632200002670288e+02 1.6000099480152130e+01 -6.2500000000000000e+01 -3.4406900405883789e+02 1.1469200253486633e+01 -6.3888199627399445e+01 -3.4535700082778931e+02 6.8552098236978054e+00 -6.3888199627399445e+01 -3.4629899263381958e+02 2.4661300703883171e+01 -6.2500000000000000e+01 -3.4037899971008301e+02 2.0395500585436821e+01 -6.3888199627399445e+01 -3.4237700700759888e+02 1.5992399305105209e+01 -6.3888199627399445e+01 -3.4404599666595459e+02 3.2618399709463120e+01 -6.2500000000000000e+01 -3.3534699678421021e+02 2.8728300705552101e+01 -6.3888199627399445e+01 -3.3800300955772400e+02 2.4650000035762787e+01 -6.3888199627399445e+01 -3.4035798907279968e+02 3.9665300399065018e+01 -6.2500000000000000e+01 -3.2910400629043579e+02 3.6251600831747055e+01 -6.3888199627399445e+01 -3.3234998583793640e+02 3.2603800296783447e+01 -6.3888199627399445e+01 -3.3532801270484924e+02 4.5619498938322067e+01 -6.2500000000000000e+01 -3.2181200385093689e+02 4.2770601809024811e+01 -6.3888199627399445e+01 -3.2556301355361938e+02 3.9647798985242844e+01 -6.3888199627399445e+01 -3.2908800244331360e+02 5.0326801836490631e+01 -6.2500000000000000e+01 -3.1365901231765747e+02 4.8116501420736313e+01 -6.3888199627399445e+01 -3.1781798601150513e+02 4.5599598437547684e+01 -6.3888199627399445e+01 -3.2179799675941467e+02 5.3665298968553543e+01 -6.2500000000000000e+01 -3.0485600233078003e+02 5.2150800824165344e+01 -6.3888199627399445e+01 -3.0931600928306580e+02 5.0304900854825974e+01 -6.3888199627399445e+01 -3.1364798545837402e+02 5.5548500269651413e+01 -6.2500000000000000e+01 -2.9563099145889282e+02 5.4768998175859451e+01 -6.3888199627399445e+01 -3.0027699470520020e+02 5.3642001003026962e+01 -6.3888199627399445e+01 -3.0484899878501892e+02 5.5927500128746033e+01 -6.2500000000000000e+01 -2.8622400760650635e+02 5.5903300642967224e+01 -6.3888199627399445e+01 -2.9093500971794128e+02 5.5524401366710663e+01 -6.3888199627399445e+01 -2.9562801122665405e+02 5.4792698472738266e+01 -6.2500000000000000e+01 -2.7687901258468628e+02 5.5524401366710663e+01 -6.3888199627399445e+01 -2.8153198957443237e+02 5.5903300642967224e+01 -6.3888199627399445e+01 -2.8622499108314514e+02 5.2173398435115814e+01 -6.2500000000000000e+01 -2.6783600449562073e+02 5.3642001003026962e+01 -6.3888199627399445e+01 -2.7231100201606750e+02 5.4768998175859451e+01 -6.3888199627399445e+01 -2.7688300609588623e+02 4.8137500882148743e+01 -6.2500000000000000e+01 -2.5933000445365906e+02 5.0304900854825974e+01 -6.3888199627399445e+01 -2.6351198554039001e+02 5.2150800824165344e+01 -6.3888199627399445e+01 -2.6784399151802063e+02 4.2789399623870850e+01 -6.2500000000000000e+01 -2.5158199667930603e+02 4.5599598437547684e+01 -6.3888199627399445e+01 -2.5536200404167175e+02 4.8116501420736313e+01 -6.3888199627399445e+01 -2.5934201478958130e+02 3.6267701536417007e+01 -6.2500000000000000e+01 -2.4479199945926666e+02 3.9647798985242844e+01 -6.3888199627399445e+01 -2.4807199835777283e+02 4.2770601809024811e+01 -6.3888199627399445e+01 -2.5159698724746704e+02 2.8741199523210526e+01 -6.2500000000000000e+01 -2.3913599550724030e+02 3.2603800296783447e+01 -6.3888199627399445e+01 -2.4183200299739838e+02 3.6251600831747055e+01 -6.3888199627399445e+01 -2.4481000006198883e+02 2.0405000075697899e+01 -6.2500000000000000e+01 -2.3476099967956543e+02 2.4650000035762787e+01 -6.3888199627399445e+01 -2.3680199682712555e+02 2.8728300705552101e+01 -6.3888199627399445e+01 -2.3915700614452362e+02 1.1474899947643280e+01 -6.2500000000000000e+01 -2.3177999258041382e+02 1.5992399305105209e+01 -6.3888199627399445e+01 -2.3311400413513184e+02 2.0395500585436821e+01 -6.3888199627399445e+01 -2.3478299379348755e+02 2.1822999697178602e+00 -6.2500000000000000e+01 -2.3026999831199646e+02 6.8552098236978054e+00 -6.3888199627399445e+01 -2.3086099326610565e+02 1.1469200253486633e+01 -6.3888199627399445e+01 -2.3180299997329712e+02 -7.2323000058531761e+00 -6.2500000000000000e+01 -2.3026999831199646e+02 -2.5249898899346590e+00 -6.3888199627399445e+01 -2.3010399937629700e+02 2.1802999544888735e+00 -6.3888199627399445e+01 -2.3029400408267975e+02 -1.6525000333786011e+01 -6.2500000000000000e+01 -2.3177999258041382e+02 -1.1905199848115444e+01 -6.3888199627399445e+01 -2.3086099326610565e+02 -7.2304001078009605e+00 -6.3888199627399445e+01 -2.3029400408267975e+02 -2.5454999879002571e+01 -6.2500000000000000e+01 -2.3476099967956543e+02 -2.1042499691247940e+01 -6.3888199627399445e+01 -2.3311400413513184e+02 -1.6519200056791306e+01 -6.3888199627399445e+01 -2.3180299997329712e+02 -3.3791299909353256e+01 -6.2500000000000000e+01 -2.3913599550724030e+02 -2.9700100421905518e+01 -6.3888199627399445e+01 -2.3680199682712555e+02 -2.5445599108934402e+01 -6.3888199627399445e+01 -2.3478299379348755e+02 -4.1317701339721680e+01 -6.2500000000000000e+01 -2.4479199945926666e+02 -3.7653900682926178e+01 -6.3888199627399445e+01 -2.4183200299739838e+02 -3.3778298646211624e+01 -6.3888199627399445e+01 -2.3915700614452362e+02 -4.7839399427175522e+01 -6.2500000000000000e+01 -2.5158199667930603e+02 -4.4697899371385574e+01 -6.3888199627399445e+01 -2.4807199835777283e+02 -4.1301701217889786e+01 -6.3888199627399445e+01 -2.4481000006198883e+02 -5.3187500685453415e+01 -6.2500000000000000e+01 -2.5933000445365906e+02 -5.0649598240852356e+01 -6.3888199627399445e+01 -2.5536200404167175e+02 -4.7820601612329483e+01 -6.3888199627399445e+01 -2.5159698724746704e+02 -5.7223498821258545e+01 -6.2500000000000000e+01 -2.6783600449562073e+02 -5.5355001240968704e+01 -6.3888199627399445e+01 -2.6351198554039001e+02 -5.3166501224040985e+01 -6.3888199627399445e+01 -2.5934201478958130e+02 -5.9842698276042938e+01 -6.2500000000000000e+01 -2.7687901258468628e+02 -5.8692101389169693e+01 -6.3888199627399445e+01 -2.7231100201606750e+02 -5.7200800627470016e+01 -6.3888199627399445e+01 -2.6784399151802063e+02 -6.0977600514888763e+01 -6.2500000000000000e+01 -2.8622400760650635e+02 -6.0574501752853394e+01 -6.3888199627399445e+01 -2.8153198957443237e+02 -5.9819001704454422e+01 -6.3888199627399445e+01 -2.7688300609588623e+02 -6.0598500072956085e+01 -6.2500000000000000e+01 -2.9563099145889282e+02 -6.0953401029109955e+01 -6.3888199627399445e+01 -2.9093500971794128e+02 -6.0953401029109955e+01 -6.3888199627399445e+01 -2.8622499108314514e+02 -5.8715298771858215e+01 -6.2500000000000000e+01 -3.0485600233078003e+02 -5.9819001704454422e+01 -6.3888199627399445e+01 -3.0027699470520020e+02 -6.0574501752853394e+01 -6.3888199627399445e+01 -2.9562801122665405e+02 -5.5376898497343063e+01 -6.2500000000000000e+01 -3.1365901231765747e+02 -5.7200800627470016e+01 -6.3888199627399445e+01 -3.0931600928306580e+02 -5.8692101389169693e+01 -6.3888199627399445e+01 -3.0484899878501892e+02 -5.0669599324464798e+01 -6.2500000000000000e+01 -3.2181200385093689e+02 -5.3166501224040985e+01 -6.3888199627399445e+01 -3.1781798601150513e+02 -5.5355001240968704e+01 -6.3888199627399445e+01 -3.1364798545837402e+02 -4.4715400785207748e+01 -6.2500000000000000e+01 -3.2910400629043579e+02 -4.7820601612329483e+01 -6.3888199627399445e+01 -3.2556301355361938e+02 -5.0649598240852356e+01 -6.3888199627399445e+01 -3.2179799675941467e+02 -3.7668500095605850e+01 -6.2500000000000000e+01 -3.3534699678421021e+02 -4.1301701217889786e+01 -6.3888199627399445e+01 -3.3234998583793640e+02 -4.4697899371385574e+01 -6.3888199627399445e+01 -3.2908800244331360e+02 -2.9711399227380753e+01 -6.2500000000000000e+01 -3.4037899971008301e+02 -3.3778298646211624e+01 -6.3888199627399445e+01 -3.3800300955772400e+02 -3.7653900682926178e+01 -6.3888199627399445e+01 -3.3532801270484924e+02 -2.1050099283456802e+01 -6.2500000000000000e+01 -3.4406900405883789e+02 -2.5445599108934402e+01 -6.3888199627399445e+01 -3.4237700700759888e+02 -2.9700100421905518e+01 -6.3888199627399445e+01 -3.4035798907279968e+02 -1.1909100227057934e+01 -6.2500000000000000e+01 -3.4632200002670288e+02 -1.6519200056791306e+01 -6.3888199627399445e+01 -3.4535700082778931e+02 -2.1042499691247940e+01 -6.3888199627399445e+01 -3.4404599666595459e+02 -2.5249898899346590e+00 -6.3888199627399445e+01 -3.4705600142478943e+02 -7.2304001078009605e+00 -6.3888199627399445e+01 -3.4686601161956787e+02 -1.1905199848115444e+01 -6.3888199627399445e+01 -3.4629899263381958e+02 2.3286100476980209e+01 -7.4500001966953278e+01 -2.7746000885963440e+02 2.3156799376010895e+01 -7.4500001966953278e+01 -2.7812200784683228e+02 4.8754800111055374e+01 -7.4500001966953278e+01 -2.7812200784683228e+02 -2.0475001074373722e+00 -7.4500001966953278e+01 -2.7950799465179443e+02 -1.7661999445408583e+00 -7.4500001966953278e+01 -2.7963900566101074e+02 1.8644500523805618e+01 -7.4500001966953278e+01 -2.7812200784683228e+02 -1.5883999876677990e+00 -7.4500001966953278e+01 -2.7989399433135986e+02 -9.9598903034348041e-02 -7.4500001966953278e+01 -2.8340399265289307e+02 -1.5615000156685710e+00 -7.4500001966953278e+01 -2.8020301461219788e+02 -2.0279700402170420e-01 -7.4500001966953278e+01 -2.8339499235153198e+02 -2.1255000028759241e+00 -7.4500001966953278e+01 -2.8339499235153198e+02 1.9458100199699402e+01 -7.4500001966953278e+01 -2.9933199286460876e+02 1.9238699227571487e+01 -7.4500001966953278e+01 -2.9955101013183594e+02 2.4252399802207947e+01 -7.4500001966953278e+01 -2.9924198985099792e+02 -5.1763001829385757e+00 -7.4500001966953278e+01 -2.9985401034355164e+02 -5.8145001530647278e+00 -7.4500001966953278e+01 -2.9973700642585754e+02 -1.0099099949002266e+01 -7.4500001966953278e+01 -3.4037500619888306e+02 -6.4408998005092144e+00 -7.4500001966953278e+01 -2.9951998591423035e+02 -7.7599999494850636e+00 -7.4500001966953278e+01 -2.9850199818611145e+02 -7.3954998515546322e+00 -7.4500001966953278e+01 -2.9889899492263794e+02 -9.1709997504949570e+00 -7.4500001966953278e+01 -2.8674799203872681e+02 -9.3494001775979996e+00 -7.4500001966953278e+01 -2.8649398684501648e+02 -9.3769999220967293e+00 -7.4500001966953278e+01 -2.8618499636650085e+02 -1.0099099949002266e+01 -7.4500001966953278e+01 -2.7812200784683228e+02 -8.9768003672361374e+00 -7.4500001966953278e+01 -2.8389200568199158e+02 -8.9053995907306671e+00 -7.4500001966953278e+01 -2.8369501233100891e+02 -8.6859995499253273e+00 -7.4500001966953278e+01 -2.8347599506378174e+02 -8.3860997110605240e+00 -7.4500001966953278e+01 -2.8339499235153198e+02 -5.9898998588323593e+00 -7.4500001966953278e+01 -2.7979901432991028e+02 -5.7704998180270195e+00 -7.4500001966953278e+01 -2.7957901358604431e+02 -5.4705999791622162e+00 -7.4500001966953278e+01 -2.7949899435043335e+02 -2.1520000882446766e+00 -7.4500001966953278e+01 -2.7949899435043335e+02 1.8938800320029259e+01 -7.4500001966953278e+01 -2.9963099956512451e+02 1.5632100403308868e+01 -7.4500001966953278e+01 -2.9963099956512451e+02 6.0963002033531666e+00 -7.4500001966953278e+01 -3.4024500846862793e+02 1.5529699623584747e+01 -7.4500001966953278e+01 -2.9962301254272461e+02 1.5247900038957596e+01 -7.4500001966953278e+01 -2.9949200153350830e+02 -6.9821998476982117e+00 -7.4500001966953278e+01 -2.9922300577163696e+02 -8.5826003924012184e+00 -7.4500001966953278e+01 -2.9503500461578369e+02 -7.2558000683784485e+00 -7.4500001966953278e+01 -2.8688699007034302e+02 -8.7861996144056320e+00 -7.4500001966953278e+01 -2.8688699007034302e+02 1.9529299810528755e+01 -7.4500001966953278e+01 -2.9913601279258728e+02 5.8209901908412576e-01 -7.4500001966953278e+01 -2.9480299353599548e+02 5.8200297644361854e-01 -7.4500001966953278e+01 -2.9480299353599548e+02 -1.8216000171378255e+00 -7.4500001966953278e+01 -2.9625099897384644e+02 -8.0885998904705048e+00 -7.4500001966953278e+01 -2.9799398779869080e+02 -8.3106998354196548e+00 -7.4500001966953278e+01 -2.9749900102615356e+02 -8.4691001102328300e+00 -7.4500001966953278e+01 -2.9697000980377197e+02 -6.6491998732089996e+00 -7.4500001966953278e+01 -2.8339499235153198e+02 -6.0614999383687973e+00 -7.4500001966953278e+01 -2.7999699115753174e+02 4.7016199678182602e+01 -7.4500001966953278e+01 -3.0558800697326660e+02 2.8711700811982155e+01 -7.4500001966953278e+01 -2.9913100600242615e+02 4.5442499220371246e+01 -7.4500001966953278e+01 -3.0962100625038147e+02 2.8639499098062515e+01 -7.4500001966953278e+01 -2.9933199286460876e+02 4.3541200459003448e+01 -7.4500001966953278e+01 -3.1351000070571899e+02 2.8420099988579750e+01 -7.4500001966953278e+01 -2.9955101013183594e+02 4.1325200349092484e+01 -7.4500001966953278e+01 -3.1722900271415710e+02 2.8120199218392372e+01 -7.4500001966953278e+01 -2.9963099956512451e+02 3.6011699587106705e+01 -7.4500001966953278e+01 -3.2405599951744080e+02 3.8809601217508316e+01 -7.4500001966953278e+01 -3.2075199484825134e+02 2.4432400241494179e+01 -7.4500001966953278e+01 -2.9949399828910828e+02 1.0333299636840820e+01 -7.4500001966953278e+01 -3.3935698866844177e+02 2.4714799597859383e+01 -7.4500001966953278e+01 -2.9962301254272461e+02 1.3763399794697762e+01 -7.4500001966953278e+01 -2.9423499107360840e+02 1.3769799843430519e+01 -7.4500001966953278e+01 -2.9443699121475220e+02 1.5069199725985527e+01 -7.4500001966953278e+01 -2.9923900961875916e+02 1.3535999692976475e+01 -7.4500001966953278e+01 -2.9546800255775452e+02 1.3098300434648991e+01 -7.4500001966953278e+01 -2.9647099971771240e+02 -1.9592999015003443e+00 -7.4500001966953278e+01 -2.9610401391983032e+02 4.1949801379814744e-01 -7.4500001966953278e+01 -2.9358500242233276e+02 -2.1377999801188707e+00 -7.4500001966953278e+01 -2.9601100087165833e+02 -8.5744997486472130e+00 -7.4500001966953278e+01 -2.9635399580001831e+02 -8.6108995601534843e+00 -7.4500001966953278e+01 -2.9572999477386475e+02 -8.8895000517368317e+00 -7.4500001966953278e+01 -2.8687798976898193e+02 -8.5885003209114075e+00 -7.4500001966953278e+01 -2.9510599374771118e+02 2.2404799237847328e+01 -7.4500001966953278e+01 -3.3464598655700684e+02 2.4814199656248093e+01 -7.4500001966953278e+01 -2.9963099956512451e+02 1.8515499308705330e+01 -7.4500001966953278e+01 -3.3654800057411194e+02 1.4482500031590462e+01 -7.4500001966953278e+01 -3.3812099695205688e+02 1.2484599836170673e+01 -7.4500001966953278e+01 -2.9738199710845947e+02 2.4770600721240044e+01 -7.4500001966953278e+01 -2.8319099545478821e+02 2.5611599907279015e+01 -7.4500001966953278e+01 -2.8310498595237732e+02 2.9190300032496452e+01 -7.4500001966953278e+01 -2.8451699018478394e+02 2.9612900689244270e+01 -7.4500001966953278e+01 -2.8510999679565430e+02 2.6123700663447380e+01 -7.4500001966953278e+01 -3.3243000507354736e+02 2.9647000133991241e+01 -7.4500001966953278e+01 -3.2991498708724976e+02 3.2950498163700104e+01 -7.4500001966953278e+01 -3.2711699604988098e+02 1.2017699889838696e+01 -7.4500001966953278e+01 -2.9790198802947998e+02 1.1490199714899063e+01 -7.4500001966953278e+01 -2.9837301373481750e+02 1.0452100075781345e+01 -7.4500001966953278e+01 -2.9905900359153748e+02 9.8742004483938217e+00 -7.4500001966953278e+01 -2.9933598637580872e+02 6.6927098669111729e+00 -7.4500001966953278e+01 -2.9993900656700134e+02 7.3584001511335373e+00 -7.4500001966953278e+01 -2.9992601275444031e+02 8.0160098150372505e+00 -7.4500001966953278e+01 -2.9985800385475159e+02 2.4222899228334427e+01 -7.4500001966953278e+01 -2.9893299937248230e+02 2.5827299803495407e+01 -7.4500001966953278e+01 -2.8937599062919617e+02 2.1453099325299263e+01 -7.4500001966953278e+01 -2.8824499249458313e+02 1.4765299856662750e+01 -7.4500001966953278e+01 -2.8907799720764160e+02 1.4751099981367588e+01 -7.4500001966953278e+01 -2.8923198580741882e+02 5.0019999034702778e+00 -7.4500001966953278e+01 -2.9463800787925720e+02 5.0019999034702778e+00 -7.4500001966953278e+01 -2.9463899135589600e+02 1.0677600279450417e+01 -7.4500001966953278e+01 -2.8950798511505127e+02 1.3559999875724316e+01 -7.4500001966953278e+01 -2.9389399290084839e+02 1.3690699823200703e+01 -7.4500001966953278e+01 -2.9404801130294800e+02 1.5041300095617771e+01 -7.4500001966953278e+01 -2.9892998933792114e+02 4.5484998263418674e+00 -7.4500001966953278e+01 -2.9958900809288025e+02 3.6750999279320240e+00 -7.4500001966953278e+01 -2.9921299219131470e+02 -1.9694000948220491e+00 -7.4500001966953278e+01 -2.9922300577163696e+02 6.6919899545609951e+00 -7.4500001966953278e+01 -2.9993900656700134e+02 -2.0568000618368387e+00 -7.4500001966953278e+01 -2.9940399527549744e+02 -2.1993000991642475e+00 -7.4500001966953278e+01 -2.9954698681831360e+02 -4.5409998856484890e+00 -7.4500001966953278e+01 -2.9989498853683472e+02 -6.8505001254379749e+00 -7.4500001966953278e+01 -3.4077998995780945e+02 -3.9201998151838779e+00 -7.4500001966953278e+01 -2.9988598823547363e+02 2.1864099428057671e+01 -7.4500001966953278e+01 -2.8474798798561096e+02 2.2441100329160690e+01 -7.4500001966953278e+01 -2.8426000475883484e+02 2.3380199447274208e+01 -7.4500001966953278e+01 -2.8366601467132568e+02 2.7009300887584686e+01 -7.4500001966953278e+01 -2.8323501348495483e+02 2.7600299566984177e+01 -7.4500001966953278e+01 -2.8340899944305420e+02 2.8158400207757950e+01 -7.4500001966953278e+01 -2.8367099165916443e+02 2.9612999409437180e+01 -7.4500001966953278e+01 -2.8510999679565430e+02 2.9892800375819206e+01 -7.4500001966953278e+01 -2.8567099571228027e+02 4.9139898270368576e+01 -7.4500001966953278e+01 -2.7995899319648743e+02 3.0102800577878952e+01 -7.4500001966953278e+01 -2.8626099228858948e+02 4.9675401300191879e+01 -7.4500001966953278e+01 -2.8425499796867371e+02 2.5837600231170654e+01 -7.4500001966953278e+01 -2.8929099440574646e+02 2.5863600894808769e+01 -7.4500001966953278e+01 -2.8898298740386963e+02 2.5870699435472488e+01 -7.4500001966953278e+01 -2.8867501020431519e+02 2.4856399744749069e+01 -7.4500001966953278e+01 -2.8700900077819824e+02 2.4571400135755539e+01 -7.4500001966953278e+01 -2.8694701194763184e+02 2.5745600461959839e+01 -7.4500001966953278e+01 -2.8784701228141785e+02 1.8200300110038370e-01 -7.4500001966953278e+01 -2.8353500366210938e+02 3.6030300543643534e-01 -7.4500001966953278e+01 -2.8378900885581970e+02 3.8790001417510211e-01 -7.4500001966953278e+01 -2.8409799933433533e+02 1.3385999947786331e+01 -7.4500001966953278e+01 -2.9379299283027649e+02 1.4674600213766098e+01 -7.4500001966953278e+01 -2.8941801190376282e+02 4.9910001689568162e-01 -7.4500001966953278e+01 -2.9133099317550659e+02 -3.0289500136859715e-01 -7.4500001966953278e+01 -2.8680700063705444e+02 4.5490299817174673e-01 -7.4500001966953278e+01 -2.9175698757171631e+02 3.9789901347830892e-01 -7.4500001966953278e+01 -2.9267400503158569e+02 -2.5251999031752348e+00 -7.4500001966953278e+01 -2.9600200057029724e+02 -2.3886000271886587e+00 -7.4500001966953278e+01 -2.9598599672317505e+02 -2.7346999850124121e+00 -7.4500001966953278e+01 -2.8688699007034302e+02 -2.3370000999420881e+00 -7.4500001966953278e+01 -2.9598298668861389e+02 -6.0279597528278828e-01 -7.4500001966953278e+01 -2.8688699007034302e+02 2.3954400792717934e+01 -7.4500001966953278e+01 -2.8341299295425415e+02 2.5845600292086601e+01 -7.4500001966953278e+01 -2.8310298919677734e+02 2.5968300178647041e+01 -7.4500001966953278e+01 -2.8310599923133850e+02 2.8158500790596008e+01 -7.4500001966953278e+01 -2.8367099165916443e+02 2.8683200478553772e+01 -7.4500001966953278e+01 -2.8402900695800781e+02 3.0288999900221825e+01 -7.4500001966953278e+01 -2.8713598847389221e+02 3.0353600159287453e+01 -7.4500001966953278e+01 -2.8774699568748474e+02 4.9854300916194916e+01 -7.4500001966953278e+01 -2.8858000040054321e+02 9.2692095786333084e+00 -7.4500001966953278e+01 -2.9956299066543579e+02 9.2690996825695038e+00 -7.4500001966953278e+01 -2.9956299066543579e+02 2.2133400663733482e+01 -7.4500001966953278e+01 -2.8759801387786865e+02 2.1662799641489983e+01 -7.4500001966953278e+01 -2.8801700472831726e+02 2.5855399668216705e+01 -7.4500001966953278e+01 -2.8836700320243835e+02 5.4485998116433620e+00 -7.4500001966953278e+01 -2.9981699585914612e+02 1.8003999721258879e+00 -7.4500001966953278e+01 -3.4077998995780945e+02 -2.3809000849723816e+00 -7.4500001966953278e+01 -2.9963400959968567e+02 -2.5249898899346590e+00 -7.4500001966953278e+01 -3.4095901250839233e+02 2.5637499988079071e+01 -7.4500001966953278e+01 -2.8760901093482971e+02 2.5483300909399986e+01 -7.4500001966953278e+01 -2.8739500045776367e+02 2.5319399312138557e+01 -7.4500001966953278e+01 -2.8724500536918640e+02 2.5814799591898918e+01 -7.4500001966953278e+01 -2.8809300065040588e+02 2.4197399616241455e+01 -7.4500001966953278e+01 -2.8691700100898743e+02 2.4195700883865356e+01 -7.4500001966953278e+01 -2.8691700100898743e+02 2.3622499778866768e+01 -7.4500001966953278e+01 -2.8694400191307068e+02 9.5483101904392242e+00 -7.4500001966953278e+01 -2.9406499862670898e+02 9.6810003742575645e+00 -7.4500001966953278e+01 -2.9391300678253174e+02 9.8564000800251961e+00 -7.4500001966953278e+01 -2.9381400346755981e+02 4.9139000475406647e+00 -7.4500001966953278e+01 -2.9238900542259216e+02 4.8871999606490135e+00 -7.4500001966953278e+01 -2.9280400276184082e+02 4.8683998174965382e+00 -7.4500001966953278e+01 -2.9322001338005066e+02 5.3380001336336136e+00 -7.4500001966953278e+01 -2.8976899385452271e+02 5.1921000704169273e+00 -7.4500001966953278e+01 -2.9036301374435425e+02 1.0518999770283699e+01 -7.4500001966953278e+01 -2.8914400935173035e+02 5.0750998780131340e+00 -7.4500001966953278e+01 -2.9096299409866333e+02 1.0567300021648407e+01 -7.4500001966953278e+01 -2.8933998942375183e+02 -2.6805999223142862e+00 -7.4500001966953278e+01 -2.9971200227737427e+02 -2.9905000701546669e+00 -7.4500001966953278e+01 -2.9977700114250183e+02 4.8251498490571976e+01 -7.4500001966953278e+01 -3.0143800377845764e+02 4.9139898270368576e+01 -7.4500001966953278e+01 -2.9720100760459900e+02 3.0326200649142265e+01 -7.4500001966953278e+01 -2.8947401046752930e+02 4.9675401300191879e+01 -7.4500001966953278e+01 -2.9290500283241272e+02 3.0364099889993668e+01 -7.4500001966953278e+01 -2.8897398710250854e+02 3.0377900227904320e+01 -7.4500001966953278e+01 -2.8835999965667725e+02 5.0135999917984009e+00 -7.4500001966953278e+01 -2.9137501120567322e+02 4.9700997769832611e+00 -7.4500001966953278e+01 -2.9178300499916077e+02 4.9700001254677773e+00 -7.4500001966953278e+01 -2.9178398847579956e+02 2.8415999840945005e+00 -7.4500001966953278e+01 -2.9866999387741089e+02 2.2003001067787409e+00 -7.4500001966953278e+01 -2.9808700084686279e+02 1.6444999491795897e+00 -7.4500001966953278e+01 -2.9739400744438171e+02 7.9850200563669205e-01 -7.4500001966953278e+01 -2.9564198851585388e+02 -1.7401999793946743e+00 -7.4500001966953278e+01 -2.9643499851226807e+02 1.1065000435337424e+00 -7.4500001966953278e+01 -2.9643899202346802e+02 -1.7244999762624502e+00 -7.4500001966953278e+01 -2.9663598537445068e+02 -1.9485000520944595e+00 -7.4500001966953278e+01 -2.9911100864410400e+02 -3.3038000110536814e+00 -7.4500001966953278e+01 -2.9982700943946838e+02 -3.3040000125765800e+00 -7.4500001966953278e+01 -2.9982700943946838e+02 2.5127099826931953e+01 -7.4500001966953278e+01 -2.8712001442909241e+02 2.3135500028729439e+01 -7.4500001966953278e+01 -2.8705099225044250e+02 2.2661099210381508e+01 -7.4500001966953278e+01 -2.8725200891494751e+02 1.0054700076580048e+01 -7.4500001966953278e+01 -2.9377898573875427e+02 1.1028699576854706e+01 -7.4500001966953278e+01 -2.8969299793243408e+02 1.0837400332093239e+01 -7.4500001966953278e+01 -2.8963100910186768e+02 4.8785000108182430e+00 -7.4500001966953278e+01 -2.9384800791740417e+02 4.9231997691094875e+00 -7.4500001966953278e+01 -2.9424399137496948e+02 6.2465998344123363e+00 -7.4500001966953278e+01 -2.8791201114654541e+02 5.9671998023986816e+00 -7.4500001966953278e+01 -2.8829801082611084e+02 1.0489000007510185e+01 -7.4500001966953278e+01 -2.8885799646377563e+02 5.6702098809182644e+00 -7.4500001966953278e+01 -2.8884699940681458e+02 5.4850000888109207e+00 -7.4500001966953278e+01 -2.8929901123046875e+02 -3.1196998897939920e+00 -7.4500001966953278e+01 -2.9600799083709717e+02 -3.0503999441862106e+00 -7.4500001966953278e+01 -2.9601401090621948e+02 -2.8752000071108341e+00 -7.4500001966953278e+01 -2.9602101445198059e+02 5.9671001508831978e+00 -7.4500001966953278e+01 -2.8829801082611084e+02 -2.6998999528586864e+00 -7.4500001966953278e+01 -2.9601699113845825e+02 3.0400999821722507e+00 -7.4500001966953278e+01 -2.8549298644065857e+02 3.9548999629914761e+00 -7.4500001966953278e+01 -2.8466001152992249e+02 6.6292998380959034e+00 -7.4500001966953278e+01 -2.8333699703216553e+02 7.7157001942396164e+00 -7.4500001966953278e+01 -2.8314501047134399e+02 8.8405003771185875e+00 -7.4500001966953278e+01 -2.8310298919677734e+02 1.2459999881684780e+01 -7.4500001966953278e+01 -2.8423500061035156e+02 1.3257299549877644e+01 -7.4500001966953278e+01 -2.8496199846267700e+02 1.3971500098705292e+01 -7.4500001966953278e+01 -2.8598400950431824e+02 1.4402300119400024e+01 -7.4500001966953278e+01 -2.8698500990867615e+02 5.2379001863300800e+00 -7.4500001966953278e+01 -2.9524499177932739e+02 5.5828997865319252e+00 -7.4500001966953278e+01 -2.9570698738098145e+02 6.8171001039445400e+00 -7.4500001966953278e+01 -2.9613998532295227e+02 5.5831097997725010e+00 -7.4500001966953278e+01 -2.9570800065994263e+02 6.2548997811973095e+00 -7.4500001966953278e+01 -2.9607298970222473e+02 5.8145998045802116e+00 -7.4500001966953278e+01 -2.9589301347732544e+02 6.8191001191735268e+00 -7.4500001966953278e+01 -2.9613998532295227e+02 7.3437001556158066e+00 -7.4500001966953278e+01 -2.9611301422119141e+02 8.1901000812649727e+00 -7.4500001966953278e+01 -2.9584500193595886e+02 8.6088003590703011e+00 -7.4500001966953278e+01 -2.9556199908256531e+02 9.1963997110724449e+00 -7.4500001966953278e+01 -2.9487100243568420e+02 9.4849895685911179e+00 -7.4500001966953278e+01 -2.9420599341392517e+02 1.4540799893438816e+01 -7.4500001966953278e+01 -2.8956800699234009e+02 1.4364600181579590e+01 -7.4500001966953278e+01 -2.8966599702835083e+02 1.3171300292015076e+01 -7.4500001966953278e+01 -2.9375499486923218e+02 1.4166099950671196e+01 -7.4500001966953278e+01 -2.8970000147819519e+02 1.1117000132799149e+01 -7.4500001966953278e+01 -2.8970000147819519e+02 4.7245998866856098e+00 -7.4500001966953278e+01 -2.8413701057434082e+02 5.5638002231717110e+00 -7.4500001966953278e+01 -2.8370499610900879e+02 1.3257400132715702e+01 -7.4500001966953278e+01 -2.8496199846267700e+02 1.3643500395119190e+01 -7.4500001966953278e+01 -2.8545299172401428e+02 1.4402399770915508e+01 -7.4500001966953278e+01 -2.8698500990867615e+02 1.4656299725174904e+01 -7.4500001966953278e+01 -2.8800800442695618e+02 -3.8709000218659639e+00 -7.4500001966953278e+01 -2.9579800367355347e+02 -3.7148001138120890e+00 -7.4500001966953278e+01 -2.9589599370956421e+02 -3.9567998610436916e+00 -7.4500001966953278e+01 -2.9568699002265930e+02 -3.3746999688446522e+00 -7.4500001966953278e+01 -2.9598701000213623e+02 5.0996001809835434e+00 -7.4500001966953278e+01 -2.9494899511337280e+02 6.9972001947462559e+00 -7.4500001966953278e+01 -2.8726100921630859e+02 1.0426799766719341e+01 -7.4500001966953278e+01 -2.8850799798965454e+02 1.0351900011301041e+01 -7.4500001966953278e+01 -2.8823599219322205e+02 6.5716998651623726e+00 -7.4500001966953278e+01 -2.8757798671722412e+02 -4.0540997870266438e+00 -7.4500001966953278e+01 -2.9466098546981812e+02 -4.0772999636828899e+00 -7.4500001966953278e+01 -2.9496601223945618e+02 -4.0616998448967934e+00 -7.4500001966953278e+01 -2.9532599449157715e+02 6.2710099155083299e-01 -7.4500001966953278e+01 -2.9048299789428711e+02 9.1670500114560127e-01 -7.4500001966953278e+01 -2.8929299116134644e+02 -8.3498198364395648e-02 -7.4500001966953278e+01 -2.8658801317214966e+02 1.3337000273168087e+00 -7.4500001966953278e+01 -2.8814199566841125e+02 -1.2099299055989832e-02 -7.4500001966953278e+01 -2.8639099001884460e+02 1.8866000464186072e+00 -7.4500001966953278e+01 -2.8704100847244263e+02 2.4170998949557543e+00 -7.4500001966953278e+01 -2.8624001145362854e+02 1.0109200142323971e+01 -7.4500001966953278e+01 -2.8323200345039368e+02 1.0747999884188175e+01 -7.4500001966953278e+01 -2.8338900208473206e+02 1.1373099870979786e+01 -7.4500001966953278e+01 -2.8361600637435913e+02 1.1373200453817844e+01 -7.4500001966953278e+01 -2.8361698985099792e+02 1.1933900415897369e+01 -7.4500001966953278e+01 -2.8389498591423035e+02 8.5349995642900467e+00 -7.4500001966953278e+01 -2.8690201044082642e+02 8.1051001325249672e+00 -7.4500001966953278e+01 -2.8691300749778748e+02 8.8504999876022339e+00 -7.4500001966953278e+01 -2.8693300485610962e+02 1.0239000432193279e+01 -7.4500001966953278e+01 -2.8795498609542847e+02 1.0088100098073483e+01 -7.4500001966953278e+01 -2.8768700361251831e+02 7.6045999303460121e+00 -7.4500001966953278e+01 -2.8699898719787598e+02 6.9972998462617397e+00 -7.4500001966953278e+01 -2.8726100921630859e+02 9.9200000986456871e+00 -7.4500001966953278e+01 -2.8747200965881348e+02 9.7184004262089729e+00 -7.4500001966953278e+01 -2.8728801012039185e+02 9.1751096770167351e+00 -7.4500001966953278e+01 -2.8700700402259827e+02 9.4830999150872231e+00 -7.4500001966953278e+01 -2.8713500499725342e+02 -2.7712600305676460e+01 -7.4500001966953278e+01 -2.8224599361419678e+02 -2.7908099815249443e+01 -7.4500001966953278e+01 -2.8339499235153198e+02 -2.5559099391102791e+01 -7.4500001966953278e+01 -2.8339499235153198e+02 -2.7600299566984177e+01 -7.4500001966953278e+01 -2.8181800246238708e+02 -2.3758700117468834e+01 -7.4500001966953278e+01 -2.8011798858642578e+02 -2.3918200284242630e+01 -7.4500001966953278e+01 -2.8024101257324219e+02 -2.5174299255013466e+01 -7.4500001966953278e+01 -2.8353500366210938e+02 -2.4109499529004097e+01 -7.4500001966953278e+01 -2.8030401468276978e+02 -5.2066300064325333e+01 -7.4500001966953278e+01 -3.0558800697326660e+02 -3.5010799765586853e+01 -7.4500001966953278e+01 -2.8674799203872681e+02 -5.3301598876714706e+01 -7.4500001966953278e+01 -3.0143800377845764e+02 -5.4189998656511307e+01 -7.4500001966953278e+01 -2.9720100760459900e+02 -2.4807300418615341e+01 -7.4500001966953278e+01 -2.8023099899291992e+02 -2.4973299354314804e+01 -7.4500001966953278e+01 -2.8022301197052002e+02 -2.5455800816416740e+01 -7.4500001966953278e+01 -2.8340399265289307e+02 -2.5062099099159241e+01 -7.4500001966953278e+01 -2.8022199869155884e+02 -2.5158999487757683e+01 -7.4500001966953278e+01 -2.8022199869155884e+02 -2.6025800034403801e+01 -7.4500001966953278e+01 -2.8034600615501404e+02 -2.3603299632668495e+01 -7.4500001966953278e+01 -2.7977800369262695e+02 -2.3648999631404877e+01 -7.4500001966953278e+01 -2.7994999289512634e+02 -3.4729298204183578e+01 -7.4500001966953278e+01 -2.8687798976898193e+02 -3.5144101828336716e+01 -7.4500001966953278e+01 -2.9892900586128235e+02 -3.4626100212335587e+01 -7.4500001966953278e+01 -2.8688699007034302e+02 -3.3054001629352570e+01 -7.4500001966953278e+01 -2.8688699007034302e+02 -5.3804900497198105e+01 -7.4500001966953278e+01 -2.7812200784683228e+02 -3.4528799355030060e+01 -7.4500001966953278e+01 -2.8347599506378174e+02 -3.4229401499032974e+01 -7.4500001966953278e+01 -2.8339299559593201e+02 -2.4310899898409843e+01 -7.4500001966953278e+01 -2.8030100464820862e+02 -2.4477200582623482e+01 -7.4500001966953278e+01 -2.8027099370956421e+02 -2.4641700088977814e+01 -7.4500001966953278e+01 -2.8024700284004211e+02 -1.1193900369107723e+01 -7.4500001966953278e+01 -2.9278400540351868e+02 -1.1413300409913063e+01 -7.4500001966953278e+01 -2.9300299286842346e+02 -3.5116199404001236e+01 -7.4500001966953278e+01 -2.9923900961875916e+02 -5.0492599606513977e+01 -7.4500001966953278e+01 -3.0962100625038147e+02 -3.4937601536512375e+01 -7.4500001966953278e+01 -2.9949200153350830e+02 -4.8591200262308121e+01 -7.4500001966953278e+01 -3.1351000070571899e+02 -5.4725501686334610e+01 -7.4500001966953278e+01 -2.9290500283241272e+02 -3.5189099609851837e+01 -7.4500001966953278e+01 -2.8649398684501648e+02 -5.4904300719499588e+01 -7.4500001966953278e+01 -2.8858000040054321e+02 -3.5216700285673141e+01 -7.4500001966953278e+01 -2.8618499636650085e+02 -5.4725501686334610e+01 -7.4500001966953278e+01 -2.8425499796867371e+02 -3.2452400773763657e+01 -7.4500001966953278e+01 -2.8338199853897095e+02 -3.2298300415277481e+01 -7.4500001966953278e+01 -2.8218701481819153e+02 -2.6808600872755051e+01 -7.4500001966953278e+01 -2.8072801232337952e+02 -2.7279200032353401e+01 -7.4500001966953278e+01 -2.8119298815727234e+02 -1.1120500043034554e+01 -7.4500001966953278e+01 -2.9257598519325256e+02 -2.5368500500917435e+01 -7.4500001966953278e+01 -2.8639099001884460e+02 -2.5439899414777756e+01 -7.4500001966953278e+01 -2.8658801317214966e+02 -3.1218299642205238e+01 -7.4500001966953278e+01 -2.9963099956512451e+02 -3.4553300589323044e+01 -7.4500001966953278e+01 -2.9963099956512451e+02 -3.4655999392271042e+01 -7.4500001966953278e+01 -2.9962301254272461e+02 -1.4663600362837315e+01 -7.4500001966953278e+01 -2.9472199082374573e+02 -1.4520700089633465e+01 -7.4500001966953278e+01 -2.9462501406669617e+02 -2.0876899361610413e+01 -7.4500001966953278e+01 -2.9308399558067322e+02 -1.4327500015497208e+01 -7.4500001966953278e+01 -2.9456898570060730e+02 -1.1713200248777866e+01 -7.4500001966953278e+01 -2.9308399558067322e+02 -1.4126500114798546e+01 -7.4500001966953278e+01 -2.9458001255989075e+02 -5.4189998656511307e+01 -7.4500001966953278e+01 -2.7995899319648743e+02 -3.4816298633813858e+01 -7.4500001966953278e+01 -2.8389000892639160e+02 -3.4746799618005753e+01 -7.4500001966953278e+01 -2.8369599580764771e+02 -3.2056700438261032e+01 -7.4500001966953278e+01 -2.8096100687980652e+02 -3.1856898218393326e+01 -7.4500001966953278e+01 -2.8035199642181396e+02 -3.1598601490259171e+01 -7.4500001966953278e+01 -2.7976000308990479e+02 -2.4995900690555573e+01 -7.4500001966953278e+01 -2.8378900885581970e+02 -2.4968300014734268e+01 -7.4500001966953278e+01 -2.8409799933433533e+02 -3.0698999762535095e+01 -7.4500001966953278e+01 -2.9933199286460876e+02 -3.0918400734663010e+01 -7.4500001966953278e+01 -2.9955101013183594e+02 -1.8575100228190422e+01 -7.4500001966953278e+01 -2.9992398619651794e+02 -1.9532600417733192e+01 -7.4500001966953278e+01 -3.3812099695205688e+02 -1.8574900925159454e+01 -7.4500001966953278e+01 -2.9992398619651794e+02 -4.3859701603651047e+01 -7.4500001966953278e+01 -3.2075199484825134e+02 -4.1061799973249435e+01 -7.4500001966953278e+01 -3.2405599951744080e+02 -1.3940400443971157e+01 -7.4500001966953278e+01 -2.9465699195861816e+02 -1.3790399767458439e+01 -7.4500001966953278e+01 -2.9479199647903442e+02 -1.2384699657559395e+01 -7.4500001966953278e+01 -2.9655998945236206e+02 -1.5383400022983551e+01 -7.4500001966953278e+01 -3.3935698866844177e+02 -1.2375400401651859e+01 -7.4500001966953278e+01 -2.9729399085044861e+02 -1.2282899580895901e+01 -7.4500001966953278e+01 -2.9711499810218811e+02 -1.2294200249016285e+01 -7.4500001966953278e+01 -2.9671800136566162e+02 -1.2254700064659119e+01 -7.4500001966953278e+01 -2.9691600799560547e+02 -1.1146400123834610e+01 -7.4500001966953278e+01 -3.4024500846862793e+02 -3.0627500265836716e+01 -7.4500001966953278e+01 -2.9913398623466492e+02 -1.9812399521470070e+01 -7.4500001966953278e+01 -2.9981499910354614e+02 -2.0704599097371101e+01 -7.4500001966953278e+01 -2.9960900545120239e+02 -3.8000598549842834e+01 -7.4500001966953278e+01 -3.2711699604988098e+02 -3.4696999937295914e+01 -7.4500001966953278e+01 -3.2991498708724976e+02 -3.1173799186944962e+01 -7.4500001966953278e+01 -3.3243000507354736e+02 -2.7454800903797150e+01 -7.4500001966953278e+01 -3.3464598655700684e+02 -2.3565599694848061e+01 -7.4500001966953278e+01 -3.3654800057411194e+02 -2.0878100767731667e+01 -7.4500001966953278e+01 -2.9321599006652832e+02 -2.0824400708079338e+01 -7.4500001966953278e+01 -2.9385000467300415e+02 -1.8200000748038292e+01 -7.4500001966953278e+01 -2.9611098766326904e+02 -2.0757799968123436e+01 -7.4500001966953278e+01 -2.9416000843048096e+02 -2.0757699385285378e+01 -7.4500001966953278e+01 -2.9416000843048096e+02 -1.6106000170111656e+01 -7.4500001966953278e+01 -2.9569700360298157e+02 -1.5560500323772430e+01 -7.4500001966953278e+01 -2.9539999365806580e+02 -1.5098200179636478e+01 -7.4500001966953278e+01 -2.9508298635482788e+02 -1.2778700329363346e+01 -7.4500001966953278e+01 -2.9776999354362488e+02 -1.3437399640679359e+01 -7.4500001966953278e+01 -2.9836100339889526e+02 -1.3945000246167183e+01 -7.4500001966953278e+01 -2.9871499538421631e+02 -1.4719899743795395e+01 -7.4500001966953278e+01 -2.8344300389289856e+02 -1.3892900198698044e+01 -7.4500001966953278e+01 -2.8380799293518066e+02 -1.2483200058341026e+01 -7.4500001966953278e+01 -2.8491199016571045e+02 -1.1950000189244747e+01 -7.4500001966953278e+01 -2.8560000658035278e+02 -1.1451900005340576e+01 -7.4500001966953278e+01 -2.8652501106262207e+02 -1.1164600029587746e+01 -7.4500001966953278e+01 -2.8731599450111389e+02 -2.1575899794697762e+01 -7.4500001966953278e+01 -2.9927599430084229e+02 -2.2554600611329079e+01 -7.4500001966953278e+01 -2.9871699213981628e+02 -2.3203199729323387e+01 -7.4500001966953278e+01 -2.9820498824119568e+02 -4.6375300735235214e+01 -7.4500001966953278e+01 -3.1722900271415710e+02 -1.7934599891304970e+01 -7.4500001966953278e+01 -2.9611399769783020e+02 -1.7307300120592117e+01 -7.4500001966953278e+01 -2.9606300592422485e+02 -2.0130999386310577e+01 -7.4500001966953278e+01 -2.8373500704765320e+02 -1.9056299701333046e+01 -7.4500001966953278e+01 -2.8335198760032654e+02 -1.7960799857974052e+01 -7.4500001966953278e+01 -2.8314900398254395e+02 -1.3892799615859985e+01 -7.4500001966953278e+01 -2.8380799293518066e+02 -1.3103799894452095e+01 -7.4500001966953278e+01 -2.8433400392532349e+02 -1.0832300409674644e+01 -7.4500001966953278e+01 -2.8936800360679626e+02 -1.0846500284969807e+01 -7.4500001966953278e+01 -2.9059699177742004e+02 -1.0894900187849998e+01 -7.4500001966953278e+01 -2.9111498594284058e+02 -2.3787699639797211e+01 -7.4500001966953278e+01 -2.9760000109672546e+02 -2.4393999949097633e+01 -7.4500001966953278e+01 -2.9674500226974487e+02 -2.4788999930024147e+01 -7.4500001966953278e+01 -2.9596099257469177e+02 -1.6692999750375748e+01 -7.4500001966953278e+01 -2.9592499136924744e+02 -1.6106100752949715e+01 -7.4500001966953278e+01 -2.9569700360298157e+02 -1.6824999824166298e+01 -7.4500001966953278e+01 -2.8310298919677734e+02 -1.5573400072753429e+01 -7.4500001966953278e+01 -2.8322198987007141e+02 -1.0969400405883789e+01 -7.4500001966953278e+01 -2.8814700245857239e+02 -1.0969299823045731e+01 -7.4500001966953278e+01 -2.8814700245857239e+02 -2.5085400789976120e+01 -7.4500001966953278e+01 -2.9511898756027222e+02 -2.5326499715447426e+01 -7.4500001966953278e+01 -2.9390498995780945e+02 -2.8501899912953377e+01 -7.4500001966953278e+01 -2.8688699007034302e+02 -1.9124200567603111e+01 -7.4500001966953278e+01 -2.9596599936485291e+02 -1.8811000511050224e+01 -7.4500001966953278e+01 -2.9604700207710266e+02 -1.8206400796771049e+01 -7.4500001966953278e+01 -2.9611000418663025e+02 -2.0998099818825722e+01 -7.4500001966953278e+01 -2.8419101238250732e+02 -2.1793199703097343e+01 -7.4500001966953278e+01 -2.8473898768424988e+02 -2.0272200927138329e+01 -7.4500001966953278e+01 -2.9516699910163879e+02 -2.0054699853062630e+01 -7.4500001966953278e+01 -2.9540899395942688e+02 -2.0529899746179581e+01 -7.4500001966953278e+01 -2.9476299881935120e+02 -2.0660400390625000e+01 -7.4500001966953278e+01 -2.9446700215339661e+02 -1.9804999232292175e+01 -7.4500001966953278e+01 -2.9561799764633179e+02 -1.9424600526690483e+01 -7.4500001966953278e+01 -2.9584398865699768e+02 -1.4467800036072731e+01 -7.4500001966953278e+01 -2.9901599884033203e+02 -1.5018399804830551e+01 -7.4500001966953278e+01 -2.9927200078964233e+02 -1.5595699660480022e+01 -7.4500001966953278e+01 -2.9948699474334717e+02 -1.6181299462914467e+01 -7.4500001966953278e+01 -2.9965600371360779e+02 -1.6781099140644073e+01 -7.4500001966953278e+01 -2.9978200793266296e+02 -2.3894900456070900e+01 -7.4500001966953278e+01 -2.8717398643493652e+02 -2.3347999900579453e+01 -7.4500001966953278e+01 -2.8634500503540039e+02 -2.2704299539327621e+01 -7.4500001966953278e+01 -2.8557398915290833e+02 -2.4447400122880936e+01 -7.4500001966953278e+01 -2.8827399015426636e+02 -2.5659300386905670e+01 -7.4500001966953278e+01 -2.8680700063705444e+02 -2.4817299097776413e+01 -7.4500001966953278e+01 -2.8926798701286316e+02 -1.7389100044965744e+01 -7.4500001966953278e+01 -2.9986798763275146e+02 -1.7979899421334267e+01 -7.4500001966953278e+01 -2.9991498589515686e+02 -2.5282399728894234e+01 -7.4500001966953278e+01 -2.9149401187896729e+02 -2.5282299146056175e+01 -7.4500001966953278e+01 -2.9149299860000610e+02 -2.5088200345635414e+01 -7.4500001966953278e+01 -2.9028400778770447e+02 -2.5959199294447899e+01 -7.4500001966953278e+01 -2.8688699007034302e+02 -2.5381399318575859e+01 -7.4500001966953278e+01 -2.9299899935722351e+02 -2.5341099128127098e+01 -7.4500001966953278e+01 -2.9208201169967651e+02 -2.3339599370956421e+01 -7.4500001966953278e+01 -2.7709901332855225e+02 -2.3327900096774101e+01 -7.4500001966953278e+01 -2.7730000019073486e+02 -2.3419300094246864e+01 -7.4500001966953278e+01 -2.7812200784683228e+02 -3.1295500695705414e+01 -7.4500001966953278e+01 -2.7921599149703979e+02 -3.0939500778913498e+01 -7.4500001966953278e+01 -2.7870398759841919e+02 -3.0394399538636208e+01 -7.4500001966953278e+01 -2.7812200784683228e+02 -5.3301598876714706e+01 -7.4500001966953278e+01 -2.7572199702262878e+02 -4.6375300735235214e+01 -7.4500001966953278e+01 -2.5993099808692932e+02 -3.0213199555873871e+01 -7.4500001966953278e+01 -2.7792900800704956e+02 -4.3859701603651047e+01 -7.4500001966953278e+01 -2.5640800595283508e+02 -2.9723599553108215e+01 -7.4500001966953278e+01 -2.7754300832748413e+02 -4.1061799973249435e+01 -7.4500001966953278e+01 -2.5310400128364563e+02 -2.9194500297307968e+01 -7.4500001966953278e+01 -2.7721199393272400e+02 -3.8000598549842834e+01 -7.4500001966953278e+01 -2.5004300475120544e+02 -2.8229499235749245e+01 -7.4500001966953278e+01 -2.7678498625755310e+02 -3.4696999937295914e+01 -7.4500001966953278e+01 -2.4724499881267548e+02 -4.8591200262308121e+01 -7.4500001966953278e+01 -2.6365000009536743e+02 -5.0492599606513977e+01 -7.4500001966953278e+01 -2.6753899455070496e+02 -5.2066300064325333e+01 -7.4500001966953278e+01 -2.7157199382781982e+02 -2.7634199708700180e+01 -7.4500001966953278e+01 -2.7661100029945374e+02 -3.1173799186944962e+01 -7.4500001966953278e+01 -2.4472999572753906e+02 -2.6425799354910851e+01 -7.4500001966953278e+01 -2.7642899751663208e+02 -2.5716500356793404e+01 -7.4500001966953278e+01 -2.7640798687934875e+02 -2.3565599694848061e+01 -7.4500001966953278e+01 -2.4061200022697449e+02 -2.7454800903797150e+01 -7.4500001966953278e+01 -2.4251399934291840e+02 -2.5434199720621109e+01 -7.4500001966953278e+01 -2.7641999721527100e+02 -2.5142500177025795e+01 -7.4500001966953278e+01 -2.7644100785255432e+02 -1.9532600417733192e+01 -7.4500001966953278e+01 -2.3903900384902954e+02 -2.4851700291037560e+01 -7.4500001966953278e+01 -2.7647200226783752e+02 -2.4561999365687370e+01 -7.4500001966953278e+01 -2.7651301026344299e+02 -2.4278700351715088e+01 -7.4500001966953278e+01 -2.7656000852584839e+02 -1.5383400022983551e+01 -7.4500001966953278e+01 -2.3780399560928345e+02 -2.3810299113392830e+01 -7.4500001966953278e+01 -2.7664500474929810e+02 -1.1146400123834610e+01 -7.4500001966953278e+01 -2.3691500723361969e+02 -2.3728400468826294e+01 -7.4500001966953278e+01 -2.7666699886322021e+02 -1.0099099949002266e+01 -7.4500001966953278e+01 -2.3678499460220337e+02 -2.3551899939775467e+01 -7.4500001966953278e+01 -2.7676400542259216e+02 -2.3417200893163681e+01 -7.4500001966953278e+01 -2.7691298723220825e+02 4.3541200459003448e+01 -7.4500001966953278e+01 -2.6365000009536743e+02 2.3091400042176247e+01 -7.4500001966953278e+01 -2.7689298987388611e+02 2.3264700546860695e+01 -7.4500001966953278e+01 -2.7715000510215759e+02 1.9087800756096840e+01 -7.4500001966953278e+01 -2.7682599425315857e+02 -6.8505001254379749e+00 -7.4500001966953278e+01 -2.3637999594211578e+02 1.8868399783968925e+01 -7.4500001966953278e+01 -2.7704501152038574e+02 1.8796900287270546e+01 -7.4500001966953278e+01 -2.7724298834800720e+02 4.1325200349092484e+01 -7.4500001966953278e+01 -2.5993099808692932e+02 3.8809601217508316e+01 -7.4500001966953278e+01 -2.5640800595283508e+02 2.2812599316239357e+01 -7.4500001966953278e+01 -2.7675598859786987e+02 3.6011699587106705e+01 -7.4500001966953278e+01 -2.5310400128364563e+02 3.2950498163700104e+01 -7.4500001966953278e+01 -2.5004300475120544e+02 6.0963002033531666e+00 -7.4500001966953278e+01 -2.3691500723361969e+02 1.0333299636840820e+01 -7.4500001966953278e+01 -2.3780399560928345e+02 1.9387699663639069e+01 -7.4500001966953278e+01 -2.7674499154090881e+02 1.8003999721258879e+00 -7.4500001966953278e+01 -2.3637999594211578e+02 -2.5249898899346590e+00 -7.4500001966953278e+01 -2.3620100319385529e+02 2.2697500884532928e+01 -7.4500001966953278e+01 -2.7674499154090881e+02 1.8515499308705330e+01 -7.4500001966953278e+01 -2.4061200022697449e+02 1.4482500031590462e+01 -7.4500001966953278e+01 -2.3903900384902954e+02 2.9647000133991241e+01 -7.4500001966953278e+01 -2.4724499881267548e+02 2.6123700663447380e+01 -7.4500001966953278e+01 -2.4472999572753906e+02 2.2404799237847328e+01 -7.4500001966953278e+01 -2.4251399934291840e+02 4.8251498490571976e+01 -7.4500001966953278e+01 -2.7572199702262878e+02 4.7016199678182602e+01 -7.4500001966953278e+01 -2.7157199382781982e+02 4.5442499220371246e+01 -7.4500001966953278e+01 -2.6753899455070496e+02 -7.0750000886619091e+00 -7.2767801582813263e+01 -2.3366999626159668e+02 -1.1785199865698814e+01 -6.7129500210285187e+01 -2.3160000145435333e+02 -1.1593899689614773e+01 -7.2767801582813263e+01 -2.3423300683498383e+02 -1.2024800293147564e+01 -6.7129500210285187e+01 -2.3164899647235870e+02 -1.6050899401307106e+01 -7.2767801582813263e+01 -2.3516799509525299e+02 -2.4657700210809708e+01 -7.2767801582813263e+01 -2.3812200129032135e+02 -2.9352299869060516e+01 -6.7129500210285187e+01 -2.3746499419212341e+02 -2.8748899698257446e+01 -7.2767801582813263e+01 -2.4012300372123718e+02 -2.9987800866365433e+01 -6.7129500210285187e+01 -2.3783199489116669e+02 -3.2660901546478271e+01 -7.2767801582813263e+01 -2.4245400726795197e+02 -1.6340099275112152e+01 -6.7129500210285187e+01 -2.3252999782562256e+02 -2.0805500447750092e+01 -6.7129500210285187e+01 -2.3382300138473511e+02 -2.0415399223566055e+01 -7.2767801582813263e+01 -2.3646700382232666e+02 -2.1262800320982933e+01 -6.7129500210285187e+01 -2.3399700224399567e+02 -2.5152299553155899e+01 -6.7129500210285187e+01 -2.3547199368476868e+02 -3.9842098951339722e+01 -7.2767801582813263e+01 -2.4804300069808960e+02 -4.4158201664686203e+01 -6.7129500210285187e+01 -2.4859100580215454e+02 -4.3062098324298859e+01 -7.2767801582813263e+01 -2.5126299262046814e+02 -4.4969301670789719e+01 -6.7129500210285187e+01 -2.4950599670410156e+02 -4.6005301177501678e+01 -7.2767801582813263e+01 -2.5473800301551819e+02 -3.3378299325704575e+01 -6.7129500210285187e+01 -2.3978899419307709e+02 -3.7204299122095108e+01 -6.7129500210285187e+01 -2.4243000149726868e+02 -3.6367099732160568e+01 -7.2767801582813263e+01 -2.4510000646114349e+02 -3.7962198257446289e+01 -6.7129500210285187e+01 -2.4304899573326111e+02 -4.0805399417877197e+01 -6.7129500210285187e+01 -2.4537000060081482e+02 -5.0982501357793808e+01 -7.2767801582813263e+01 -2.6235601305961609e+02 -5.4678898304700851e+01 -6.7129500210285187e+01 -2.6383298635482788e+02 -5.2982598543167114e+01 -7.2767801582813263e+01 -2.6644700765609741e+02 -5.5350199341773987e+01 -6.7129500210285187e+01 -2.6540800929069519e+02 -5.4637901484966278e+01 -7.2767801582813263e+01 -2.7068999409675598e+02 -4.7240998595952988e+01 -6.7129500210285187e+01 -2.5207099318504333e+02 -5.0033800303936005e+01 -6.7129500210285187e+01 -2.5578698515892029e+02 -4.8651400953531265e+01 -7.2767801582813263e+01 -2.5844401121139526e+02 -5.0818301737308502e+01 -6.7129500210285187e+01 -2.5702801346778870e+02 -5.2518498152494431e+01 -6.7129500210285187e+01 -2.5971600413322449e+02 -5.9831600636243820e+01 -6.7129500210285187e+01 -2.8162199258804321e+02 -5.7435099035501480e+01 -7.2767801582813263e+01 -2.8402999043464661e+02 -5.6871801614761353e+01 -7.2767801582813263e+01 -2.7951100468635559e+02 -5.6501101702451706e+01 -6.7129500210285187e+01 -2.6811000704765320e+02 -5.7973299175500870e+01 -6.7129500210285187e+01 -2.7251899242401123e+02 -5.5937301367521286e+01 -7.2767801582813263e+01 -2.7505400776863098e+02 -5.8441698551177979e+01 -6.7129500210285187e+01 -2.7441999316215515e+02 -5.9085801243782043e+01 -6.7129500210285187e+01 -2.7703300118446350e+02 -6.0008700937032700e+01 -6.7129500210285187e+01 -2.8381699323654175e+02 -6.0205701738595963e+01 -6.7129500210285187e+01 -2.8625598549842834e+02 -5.7623300701379776e+01 -7.2767801582813263e+01 -2.8858000040054321e+02 -6.0205701738595963e+01 -6.7129500210285187e+01 -2.9090398550033569e+02 -5.7435099035501480e+01 -7.2767801582813263e+01 -2.9313001036643982e+02 -6.0008700937032700e+01 -6.7129500210285187e+01 -2.9334300756454468e+02 -5.9831600636243820e+01 -6.7129500210285187e+01 -2.9553800821304321e+02 -5.6871801614761353e+01 -7.2767801582813263e+01 -2.9764899611473083e+02 -5.9085801243782043e+01 -6.7129500210285187e+01 -3.0012699961662292e+02 -5.5937301367521286e+01 -7.2767801582813263e+01 -3.0210599303245544e+02 -5.8441698551177979e+01 -6.7129500210285187e+01 -3.0274000763893127e+02 -5.7973299175500870e+01 -6.7129500210285187e+01 -3.0464100837707520e+02 -5.4637901484966278e+01 -7.2767801582813263e+01 -3.0647000670433044e+02 -5.6501101702451706e+01 -6.7129500210285187e+01 -3.0904999375343323e+02 -5.2982598543167114e+01 -7.2767801582813263e+01 -3.1071299314498901e+02 -5.5350199341773987e+01 -6.7129500210285187e+01 -3.1175199151039124e+02 -5.4678898304700851e+01 -6.7129500210285187e+01 -3.1332701444625854e+02 -5.0982501357793808e+01 -7.2767801582813263e+01 -3.1480398774147034e+02 -5.2518498152494431e+01 -6.7129500210285187e+01 -3.1744399666786194e+02 -4.8651400953531265e+01 -7.2767801582813263e+01 -3.1871598958969116e+02 -5.0818301737308502e+01 -6.7129500210285187e+01 -3.2013198733329773e+02 -5.0033800303936005e+01 -6.7129500210285187e+01 -3.2137298583984375e+02 -4.6005301177501678e+01 -7.2767801582813263e+01 -3.2242199778556824e+02 -4.7240998595952988e+01 -6.7129500210285187e+01 -3.2508900761604309e+02 -4.3062098324298859e+01 -7.2767801582813263e+01 -3.2589700818061829e+02 -4.4969301670789719e+01 -6.7129500210285187e+01 -3.2765400409698486e+02 -4.4158201664686203e+01 -6.7129500210285187e+01 -3.2856899499893188e+02 -3.9842098951339722e+01 -7.2767801582813263e+01 -3.2911700010299683e+02 -4.0805399417877197e+01 -6.7129500210285187e+01 -3.3179000020027161e+02 -3.6367099732160568e+01 -7.2767801582813263e+01 -3.3206000924110413e+02 -3.7962198257446289e+01 -6.7129500210285187e+01 -3.3411100506782532e+02 -3.7204299122095108e+01 -6.7129500210285187e+01 -3.3472999930381775e+02 -3.2660901546478271e+01 -7.2767801582813263e+01 -3.3470600843429565e+02 -3.3378299325704575e+01 -6.7129500210285187e+01 -3.3737099170684814e+02 -2.8748899698257446e+01 -7.2767801582813263e+01 -3.3703801035881042e+02 -2.9987800866365433e+01 -6.7129500210285187e+01 -3.3932799100875854e+02 -2.9352299869060516e+01 -6.7129500210285187e+01 -3.3969500660896301e+02 -2.4657700210809708e+01 -7.2767801582813263e+01 -3.3903801441192627e+02 -2.5152299553155899e+01 -6.7129500210285187e+01 -3.4168800711631775e+02 -2.0415399223566055e+01 -7.2767801582813263e+01 -3.4069299697875977e+02 -2.1262800320982933e+01 -6.7129500210285187e+01 -3.4316301345825195e+02 -2.0805500447750092e+01 -6.7129500210285187e+01 -3.4333699941635132e+02 -1.6050899401307106e+01 -7.2767801582813263e+01 -3.4199199080467224e+02 -1.6340099275112152e+01 -6.7129500210285187e+01 -3.4463000297546387e+02 -1.1593899689614773e+01 -7.2767801582813263e+01 -3.4292700886726379e+02 2.0249900408089161e+00 -7.2767801582813263e+01 -3.4349000453948975e+02 6.7350999452173710e+00 -6.7129500210285187e+01 -3.4556001424789429e+02 6.5437997691333294e+00 -7.2767801582813263e+01 -3.4292700886726379e+02 6.9746999070048332e+00 -6.7129500210285187e+01 -3.4551098942756653e+02 1.1000799946486950e+01 -7.2767801582813263e+01 -3.4199199080467224e+02 -1.2024800293147564e+01 -6.7129500210285187e+01 -3.4551098942756653e+02 -1.1785199865698814e+01 -6.7129500210285187e+01 -3.4556001424789429e+02 -7.0750000886619091e+00 -7.2767801582813263e+01 -3.4349000453948975e+02 -7.1701998822391033e+00 -6.7129500210285187e+01 -3.4611999988555908e+02 -2.5249898899346590e+00 -7.2767801582813263e+01 -3.4367799758911133e+02 -2.5249898899346590e+00 -6.7129500210285187e+01 -3.4630700945854187e+02 2.1200999617576599e+00 -6.7129500210285187e+01 -3.4611999988555908e+02 1.9607700407505035e+01 -7.2767801582813263e+01 -3.3903801441192627e+02 2.4302300065755844e+01 -6.7129500210285187e+01 -3.3969500660896301e+02 2.3698799312114716e+01 -7.2767801582813263e+01 -3.3703801035881042e+02 2.4937799200415611e+01 -6.7129500210285187e+01 -3.3932799100875854e+02 2.7610899880528450e+01 -7.2767801582813263e+01 -3.3470600843429565e+02 1.1289999820291996e+01 -6.7129500210285187e+01 -3.4463000297546387e+02 1.5755400061607361e+01 -6.7129500210285187e+01 -3.4333699941635132e+02 1.5365299768745899e+01 -7.2767801582813263e+01 -3.4069299697875977e+02 1.6212800517678261e+01 -6.7129500210285187e+01 -3.4316301345825195e+02 2.0102199167013168e+01 -6.7129500210285187e+01 -3.4168800711631775e+02 3.4791998565196991e+01 -7.2767801582813263e+01 -3.2911700010299683e+02 3.9108101278543472e+01 -6.7129500210285187e+01 -3.2856899499893188e+02 3.8012098520994186e+01 -7.2767801582813263e+01 -3.2589700818061829e+02 3.9919298142194748e+01 -6.7129500210285187e+01 -3.2765400409698486e+02 4.0955200791358948e+01 -7.2767801582813263e+01 -3.2242199778556824e+02 2.8328299522399902e+01 -6.7129500210285187e+01 -3.3737099170684814e+02 3.2154299318790436e+01 -6.7129500210285187e+01 -3.3472999930381775e+02 3.1316999346017838e+01 -7.2767801582813263e+01 -3.3206000924110413e+02 3.2912198454141617e+01 -6.7129500210285187e+01 -3.3411100506782532e+02 3.5755399614572525e+01 -6.7129500210285187e+01 -3.3179000020027161e+02 4.5932400971651077e+01 -7.2767801582813263e+01 -3.1480398774147034e+02 4.9628898501396179e+01 -6.7129500210285187e+01 -3.1332701444625854e+02 4.7932498157024384e+01 -7.2767801582813263e+01 -3.1071299314498901e+02 5.0300098955631256e+01 -6.7129500210285187e+01 -3.1175199151039124e+02 4.9587901681661606e+01 -7.2767801582813263e+01 -3.0647000670433044e+02 4.2190898209810257e+01 -6.7129500210285187e+01 -3.2508900761604309e+02 4.4983699917793274e+01 -6.7129500210285187e+01 -3.2137298583984375e+02 4.3601401150226593e+01 -7.2767801582813263e+01 -3.1871598958969116e+02 4.5768298208713531e+01 -6.7129500210285187e+01 -3.2013198733329773e+02 4.7468401491641998e+01 -6.7129500210285187e+01 -3.1744399666786194e+02 5.4781500250101089e+01 -6.7129500210285187e+01 -2.9553800821304321e+02 5.2385099232196808e+01 -7.2767801582813263e+01 -2.9313001036643982e+02 5.1821701228618622e+01 -7.2767801582813263e+01 -2.9764899611473083e+02 5.1451098173856735e+01 -6.7129500210285187e+01 -3.0904999375343323e+02 5.2923198789358139e+01 -6.7129500210285187e+01 -3.0464100837707520e+02 5.0887301564216614e+01 -7.2767801582813263e+01 -3.0210599303245544e+02 5.3391698747873306e+01 -6.7129500210285187e+01 -3.0274000763893127e+02 5.4035801440477371e+01 -6.7129500210285187e+01 -3.0012699961662292e+02 5.4958701133728027e+01 -6.7129500210285187e+01 -2.9334300756454468e+02 5.5155601352453232e+01 -6.7129500210285187e+01 -2.9090398550033569e+02 5.2573200315237045e+01 -7.2767801582813263e+01 -2.8858000040054321e+02 5.5155601352453232e+01 -6.7129500210285187e+01 -2.8625598549842834e+02 5.2385099232196808e+01 -7.2767801582813263e+01 -2.8402999043464661e+02 5.4958701133728027e+01 -6.7129500210285187e+01 -2.8381699323654175e+02 5.4781500250101089e+01 -6.7129500210285187e+01 -2.8162199258804321e+02 5.1821701228618622e+01 -7.2767801582813263e+01 -2.7951100468635559e+02 5.4035801440477371e+01 -6.7129500210285187e+01 -2.7703300118446350e+02 5.0887301564216614e+01 -7.2767801582813263e+01 -2.7505400776863098e+02 5.3391698747873306e+01 -6.7129500210285187e+01 -2.7441999316215515e+02 5.2923198789358139e+01 -6.7129500210285187e+01 -2.7251899242401123e+02 4.9587901681661606e+01 -7.2767801582813263e+01 -2.7068999409675598e+02 5.1451098173856735e+01 -6.7129500210285187e+01 -2.6811000704765320e+02 4.7932498157024384e+01 -7.2767801582813263e+01 -2.6644700765609741e+02 5.0300098955631256e+01 -6.7129500210285187e+01 -2.6540800929069519e+02 4.9628898501396179e+01 -6.7129500210285187e+01 -2.6383298635482788e+02 4.5932400971651077e+01 -7.2767801582813263e+01 -2.6235601305961609e+02 4.7468401491641998e+01 -6.7129500210285187e+01 -2.5971600413322449e+02 4.3601401150226593e+01 -7.2767801582813263e+01 -2.5844401121139526e+02 4.5768298208713531e+01 -6.7129500210285187e+01 -2.5702801346778870e+02 4.4983699917793274e+01 -6.7129500210285187e+01 -2.5578698515892029e+02 4.0955200791358948e+01 -7.2767801582813263e+01 -2.5473800301551819e+02 4.2190898209810257e+01 -6.7129500210285187e+01 -2.5207099318504333e+02 3.8012098520994186e+01 -7.2767801582813263e+01 -2.5126299262046814e+02 3.9919298142194748e+01 -6.7129500210285187e+01 -2.4950599670410156e+02 3.9108101278543472e+01 -6.7129500210285187e+01 -2.4859100580215454e+02 3.4791998565196991e+01 -7.2767801582813263e+01 -2.4804300069808960e+02 3.5755399614572525e+01 -6.7129500210285187e+01 -2.4537000060081482e+02 3.1316999346017838e+01 -7.2767801582813263e+01 -2.4510000646114349e+02 3.2912198454141617e+01 -6.7129500210285187e+01 -2.4304899573326111e+02 3.2154299318790436e+01 -6.7129500210285187e+01 -2.4243000149726868e+02 2.7610899880528450e+01 -7.2767801582813263e+01 -2.4245400726795197e+02 2.8328299522399902e+01 -6.7129500210285187e+01 -2.3978899419307709e+02 2.3698799312114716e+01 -7.2767801582813263e+01 -2.4012300372123718e+02 2.4937799200415611e+01 -6.7129500210285187e+01 -2.3783199489116669e+02 2.4302300065755844e+01 -6.7129500210285187e+01 -2.3746499419212341e+02 1.9607700407505035e+01 -7.2767801582813263e+01 -2.3812200129032135e+02 2.0102199167013168e+01 -6.7129500210285187e+01 -2.3547199368476868e+02 1.5365299768745899e+01 -7.2767801582813263e+01 -2.3646700382232666e+02 1.6212800517678261e+01 -6.7129500210285187e+01 -2.3399700224399567e+02 1.5755400061607361e+01 -6.7129500210285187e+01 -2.3382300138473511e+02 1.1000799946486950e+01 -7.2767801582813263e+01 -2.3516799509525299e+02 1.1289999820291996e+01 -6.7129500210285187e+01 -2.3252999782562256e+02 6.5437997691333294e+00 -7.2767801582813263e+01 -2.3423300683498383e+02 6.9746999070048332e+00 -6.7129500210285187e+01 -2.3164899647235870e+02 6.7350999452173710e+00 -6.7129500210285187e+01 -2.3160000145435333e+02 2.0249900408089161e+00 -7.2767801582813263e+01 -2.3366999626159668e+02 2.1200999617576599e+00 -6.7129500210285187e+01 -2.3104000091552734e+02 -2.5249898899346590e+00 -7.2767801582813263e+01 -2.3348200321197510e+02 -2.5249898899346590e+00 -6.7129500210285187e+01 -2.3085300624370575e+02 -7.1701998822391033e+00 -6.7129500210285187e+01 -2.3104000091552734e+02 -1.6470400616526604e+01 -6.5548196434974670e+01 -3.4515899419784546e+02 -2.0977899432182312e+01 -6.5548196434974670e+01 -3.4385299682617188e+02 -2.5365699082612991e+01 -6.5548196434974670e+01 -3.4218901395797729e+02 -2.9605399817228317e+01 -6.5548196434974670e+01 -3.4017699956893921e+02 -3.3669400960206985e+01 -6.5548196434974670e+01 -3.3783099055290222e+02 -3.7531398236751556e+01 -6.5548196434974670e+01 -3.3516499400138855e+02 -4.1166499257087708e+01 -6.5548196434974670e+01 -3.3219701051712036e+02 -4.4550899416208267e+01 -6.5548196434974670e+01 -3.2894599437713623e+02 -4.7662798315286636e+01 -6.5548196434974670e+01 -3.2543399930000305e+02 -5.0481900572776794e+01 -6.5548196434974670e+01 -3.2168200612068176e+02 -5.2990000694990158e+01 -6.5548196434974670e+01 -3.1771600246429443e+02 -5.5170800536870956e+01 -6.5548196434974670e+01 -3.1356099247932434e+02 -5.7010199874639511e+01 -6.5548196434974670e+01 -3.0924400687217712e+02 -5.8496300131082535e+01 -6.5548196434974670e+01 -3.0479198694229126e+02 -5.9619400650262833e+01 -6.5548196434974670e+01 -3.0023598670959473e+02 -6.0372099280357361e+01 -6.5548196434974670e+01 -2.9560399055480957e+02 -6.0749698430299759e+01 -6.5548196434974670e+01 -2.9092600941658020e+02 -6.0749698430299759e+01 -6.5548196434974670e+01 -2.8623399138450623e+02 -6.0372099280357361e+01 -6.5548196434974670e+01 -2.8155601024627686e+02 -5.8496300131082535e+01 -6.5548196434974670e+01 -2.7236801385879517e+02 -5.9619400650262833e+01 -6.5548196434974670e+01 -2.7692401409149170e+02 -5.7010199874639511e+01 -6.5548196434974670e+01 -2.6791599392890930e+02 -5.5170800536870956e+01 -6.5548196434974670e+01 -2.6359900832176208e+02 -5.0481900572776794e+01 -6.5548196434974670e+01 -2.5547799468040466e+02 -5.2990000694990158e+01 -6.5548196434974670e+01 -2.5944399833679199e+02 -4.7662798315286636e+01 -6.5548196434974670e+01 -2.5172600150108337e+02 -4.4550899416208267e+01 -6.5548196434974670e+01 -2.4821400642395020e+02 -3.7531398236751556e+01 -6.5548196434974670e+01 -2.4199500679969788e+02 -4.1166499257087708e+01 -6.5548196434974670e+01 -2.4496300518512726e+02 -3.3669400960206985e+01 -6.5548196434974670e+01 -2.3932899534702301e+02 -2.9605399817228317e+01 -6.5548196434974670e+01 -2.3698300123214722e+02 -2.5365699082612991e+01 -6.5548196434974670e+01 -2.3497100174427032e+02 -2.0977899432182312e+01 -6.5548196434974670e+01 -2.3330700397491455e+02 -1.6470400616526604e+01 -6.5548196434974670e+01 -2.3200100660324097e+02 -1.1872500181198120e+01 -6.5548196434974670e+01 -2.3106299340724945e+02 -7.2139999829232693e+00 -6.5548196434974670e+01 -2.3049700260162354e+02 -2.5249898899346590e+00 -6.5548196434974670e+01 -2.3030799627304077e+02 2.1639000624418259e+00 -6.5548196434974670e+01 -2.3049700260162354e+02 6.8224100396037102e+00 -6.5548196434974670e+01 -2.3106299340724945e+02 1.1420300230383873e+01 -6.5548196434974670e+01 -2.3200100660324097e+02 1.5927800908684731e+01 -6.5548196434974670e+01 -2.3330700397491455e+02 2.0315600559115410e+01 -6.5548196434974670e+01 -2.3497100174427032e+02 2.4555299431085587e+01 -6.5548196434974670e+01 -2.3698300123214722e+02 2.8619300574064255e+01 -6.5548196434974670e+01 -2.3932899534702301e+02 3.2481398433446884e+01 -6.5548196434974670e+01 -2.4199500679969788e+02 3.6116398870944977e+01 -6.5548196434974670e+01 -2.4496300518512726e+02 3.9500899612903595e+01 -6.5548196434974670e+01 -2.4821400642395020e+02 4.2612701654434204e+01 -6.5548196434974670e+01 -2.5172600150108337e+02 4.5431800186634064e+01 -6.5548196434974670e+01 -2.5547799468040466e+02 4.7940000891685486e+01 -6.5548196434974670e+01 -2.5944399833679199e+02 5.0120800733566284e+01 -6.5548196434974670e+01 -2.6359900832176208e+02 5.1960200071334839e+01 -6.5548196434974670e+01 -2.6791599392890930e+02 5.3446300327777863e+01 -6.5548196434974670e+01 -2.7236801385879517e+02 5.4569300264120102e+01 -6.5548196434974670e+01 -2.7692401409149170e+02 5.5322099477052689e+01 -6.5548196434974670e+01 -2.8155601024627686e+02 5.5699698626995087e+01 -6.5548196434974670e+01 -2.8623399138450623e+02 5.5699698626995087e+01 -6.5548196434974670e+01 -2.9092600941658020e+02 5.5322099477052689e+01 -6.5548196434974670e+01 -2.9560399055480957e+02 5.3446300327777863e+01 -6.5548196434974670e+01 -3.0479198694229126e+02 5.4569300264120102e+01 -6.5548196434974670e+01 -3.0023598670959473e+02 5.1960200071334839e+01 -6.5548196434974670e+01 -3.0924400687217712e+02 5.0120800733566284e+01 -6.5548196434974670e+01 -3.1356099247932434e+02 4.5431800186634064e+01 -6.5548196434974670e+01 -3.2168200612068176e+02 4.7940000891685486e+01 -6.5548196434974670e+01 -3.1771600246429443e+02 4.2612701654434204e+01 -6.5548196434974670e+01 -3.2543399930000305e+02 3.9500899612903595e+01 -6.5548196434974670e+01 -3.2894599437713623e+02 3.2481398433446884e+01 -6.5548196434974670e+01 -3.3516499400138855e+02 3.6116398870944977e+01 -6.5548196434974670e+01 -3.3219701051712036e+02 2.8619300574064255e+01 -6.5548196434974670e+01 -3.3783099055290222e+02 2.4555299431085587e+01 -6.5548196434974670e+01 -3.4017699956893921e+02 2.0315600559115410e+01 -6.5548196434974670e+01 -3.4218901395797729e+02 1.5927800908684731e+01 -6.5548196434974670e+01 -3.4385299682617188e+02 1.1420300230383873e+01 -6.5548196434974670e+01 -3.4515899419784546e+02 6.8224100396037102e+00 -6.5548196434974670e+01 -3.4609699249267578e+02 2.1639000624418259e+00 -6.5548196434974670e+01 -3.4666299819946289e+02 -2.5249898899346590e+00 -6.5548196434974670e+01 -3.4685200452804565e+02 -7.2139999829232693e+00 -6.5548196434974670e+01 -3.4666299819946289e+02 -1.1872500181198120e+01 -6.5548196434974670e+01 -3.4609699249267578e+02 -1.1328699998557568e+01 -7.4288003146648407e+01 -3.4133699536323547e+02 -1.5655299648642540e+01 -7.4288003146648407e+01 -3.4042999148368835e+02 -1.9892200827598572e+01 -7.4288003146648407e+01 -3.3916899561882019e+02 -2.4010499939322472e+01 -7.4288003146648407e+01 -3.3756199479103088e+02 -2.7982000261545181e+01 -7.4288003146648407e+01 -3.3561998605728149e+02 -3.1779598444700241e+01 -7.4288003146648407e+01 -3.3335798978805542e+02 -3.5377401858568192e+01 -7.4288003146648407e+01 -3.3078899979591370e+02 -3.8750801235437393e+01 -7.4288003146648407e+01 -3.2793200016021729e+02 -4.1876699775457382e+01 -7.4288003146648407e+01 -3.2480600476264954e+02 -4.4733699411153793e+01 -7.4288003146648407e+01 -3.2143199443817139e+02 -4.7302499413490295e+01 -7.4288003146648407e+01 -3.1783500313758850e+02 -4.9565400928258896e+01 -7.4288003146648407e+01 -3.1403699517250061e+02 -5.1506899297237396e+01 -7.4288003146648407e+01 -3.1006601452827454e+02 -5.3113900125026703e+01 -7.4288003146648407e+01 -3.0594700574874878e+02 -5.4375298321247101e+01 -7.4288003146648407e+01 -3.0171000957489014e+02 -5.5282499641180038e+01 -7.4288003146648407e+01 -2.9738399386405945e+02 -5.5829301476478577e+01 -7.4288003146648407e+01 -2.9299700260162354e+02 -5.6012000888586044e+01 -7.4288003146648407e+01 -2.8858000040054321e+02 -5.5829301476478577e+01 -7.4288003146648407e+01 -2.8416299819946289e+02 -5.5282499641180038e+01 -7.4288003146648407e+01 -2.7977600693702698e+02 -5.4375298321247101e+01 -7.4288003146648407e+01 -2.7544999122619629e+02 -5.3113900125026703e+01 -7.4288003146648407e+01 -2.7121299505233765e+02 -5.1506899297237396e+01 -7.4288003146648407e+01 -2.6709499955177307e+02 -4.9565400928258896e+01 -7.4288003146648407e+01 -2.6312300562858582e+02 -4.7302499413490295e+01 -7.4288003146648407e+01 -2.5932499766349792e+02 -4.4733699411153793e+01 -7.4288003146648407e+01 -2.5572800636291504e+02 -4.1876699775457382e+01 -7.4288003146648407e+01 -2.5235399603843689e+02 -3.8750801235437393e+01 -7.4288003146648407e+01 -2.4922800064086914e+02 -3.5377401858568192e+01 -7.4288003146648407e+01 -2.4637100100517273e+02 -3.1779598444700241e+01 -7.4288003146648407e+01 -2.4380199611186981e+02 -2.7982000261545181e+01 -7.4288003146648407e+01 -2.4153999984264374e+02 -2.4010499939322472e+01 -7.4288003146648407e+01 -2.3959800601005554e+02 -1.9892200827598572e+01 -7.4288003146648407e+01 -2.3799100518226624e+02 -1.5655299648642540e+01 -7.4288003146648407e+01 -2.3672999441623688e+02 -1.1328699998557568e+01 -7.4288003146648407e+01 -2.3582200706005096e+02 -6.9419001229107380e+00 -7.4288003146648407e+01 -2.3527599871158600e+02 -2.5249898899346590e+00 -7.4288003146648407e+01 -2.3509299755096436e+02 1.8918999703601003e+00 -7.4288003146648407e+01 -2.3527599871158600e+02 6.2786899507045746e+00 -7.4288003146648407e+01 -2.3582200706005096e+02 1.0605200193822384e+01 -7.4288003146648407e+01 -2.3672999441623688e+02 1.4842200092971325e+01 -7.4288003146648407e+01 -2.3799100518226624e+02 1.8960399553179741e+01 -7.4288003146648407e+01 -2.3959800601005554e+02 2.2932000458240509e+01 -7.4288003146648407e+01 -2.4153999984264374e+02 2.6729499921202660e+01 -7.4288003146648407e+01 -2.4380199611186981e+02 3.0327299609780312e+01 -7.4288003146648407e+01 -2.4637100100517273e+02 3.3700700849294662e+01 -7.4288003146648407e+01 -2.4922800064086914e+02 3.6826599389314651e+01 -7.4288003146648407e+01 -2.5235399603843689e+02 3.9683699607849121e+01 -7.4288003146648407e+01 -2.5572800636291504e+02 4.2252399027347565e+01 -7.4288003146648407e+01 -2.5932499766349792e+02 4.4515300542116165e+01 -7.4288003146648407e+01 -2.6312300562858582e+02 4.6456899493932724e+01 -7.4288003146648407e+01 -2.6709499955177307e+02 4.8063799738883972e+01 -7.4288003146648407e+01 -2.7121299505233765e+02 5.0232399255037308e+01 -7.4288003146648407e+01 -2.7977600693702698e+02 4.9325298517942429e+01 -7.4288003146648407e+01 -2.7544999122619629e+02 5.0779201090335846e+01 -7.4288003146648407e+01 -2.8416299819946289e+02 5.0961900502443314e+01 -7.4288003146648407e+01 -2.8858000040054321e+02 5.0779201090335846e+01 -7.4288003146648407e+01 -2.9299700260162354e+02 5.0232399255037308e+01 -7.4288003146648407e+01 -2.9738399386405945e+02 4.9325298517942429e+01 -7.4288003146648407e+01 -3.0171000957489014e+02 4.8063799738883972e+01 -7.4288003146648407e+01 -3.0594700574874878e+02 4.6456899493932724e+01 -7.4288003146648407e+01 -3.1006601452827454e+02 4.4515300542116165e+01 -7.4288003146648407e+01 -3.1403699517250061e+02 4.2252399027347565e+01 -7.4288003146648407e+01 -3.1783500313758850e+02 3.9683699607849121e+01 -7.4288003146648407e+01 -3.2143199443817139e+02 3.6826599389314651e+01 -7.4288003146648407e+01 -3.2480600476264954e+02 3.3700700849294662e+01 -7.4288003146648407e+01 -3.2793200016021729e+02 3.0327299609780312e+01 -7.4288003146648407e+01 -3.3078899979591370e+02 2.6729499921202660e+01 -7.4288003146648407e+01 -3.3335798978805542e+02 2.2932000458240509e+01 -7.4288003146648407e+01 -3.3561998605728149e+02 1.8960399553179741e+01 -7.4288003146648407e+01 -3.3756199479103088e+02 1.4842200092971325e+01 -7.4288003146648407e+01 -3.3916899561882019e+02 1.0605200193822384e+01 -7.4288003146648407e+01 -3.4042999148368835e+02 6.2786899507045746e+00 -7.4288003146648407e+01 -3.4133699536323547e+02 1.8918999703601003e+00 -7.4288003146648407e+01 -3.4188398718833923e+02 -2.5249898899346590e+00 -7.4288003146648407e+01 -3.4206700325012207e+02 -6.9419001229107380e+00 -7.4288003146648407e+01 -3.4188398718833923e+02 1.9704001024365425e+00 -7.3682099580764771e+01 -3.4283199906349182e+02 -2.5249898899346590e+00 -7.3682099580764771e+01 -3.4301799535751343e+02 -7.0205000229179859e+00 -7.3682099580764771e+01 -3.4283199906349182e+02 -1.1485300026834011e+01 -7.3682099580764771e+01 -3.4227600693702698e+02 -1.5888800844550133e+01 -7.3682099580764771e+01 -3.4135198593139648e+02 -2.0200999453663826e+01 -7.3682099580764771e+01 -3.4006801247596741e+02 -2.4392500519752502e+01 -7.3682099580764771e+01 -3.3843299746513367e+02 -2.8434699401259422e+01 -7.3682099580764771e+01 -3.3645701408386230e+02 -3.2299801707267761e+01 -7.3682099580764771e+01 -3.3415400981903076e+02 -3.5961598157882690e+01 -7.3682099580764771e+01 -3.3153900504112244e+02 -3.9394900202751160e+01 -7.3682099580764771e+01 -3.2863101363182068e+02 -4.2576398700475693e+01 -7.3682099580764771e+01 -3.2545000314712524e+02 -4.5484300702810287e+01 -7.3682099580764771e+01 -3.2201701402664185e+02 -4.8098698258399963e+01 -7.3682099580764771e+01 -3.1835499405860901e+02 -5.0401899963617325e+01 -7.3682099580764771e+01 -3.1448999047279358e+02 -5.2377898246049881e+01 -7.3682099580764771e+01 -3.1044799089431763e+02 -5.4013501852750778e+01 -7.3682099580764771e+01 -3.0625599622726440e+02 -5.5297300219535828e+01 -7.3682099580764771e+01 -3.0194398760795593e+02 -5.6220598518848419e+01 -7.3682099580764771e+01 -2.9754000902175903e+02 -5.6777201592922211e+01 -7.3682099580764771e+01 -2.9307499527931213e+02 -5.6963101029396057e+01 -7.3682099580764771e+01 -2.8858000040054321e+02 -5.6777201592922211e+01 -7.3682099580764771e+01 -2.8408500552177429e+02 -5.6220598518848419e+01 -7.3682099580764771e+01 -2.7961999177932739e+02 -5.5297300219535828e+01 -7.3682099580764771e+01 -2.7521601319313049e+02 -5.4013501852750778e+01 -7.3682099580764771e+01 -2.7090400457382202e+02 -5.2377898246049881e+01 -7.3682099580764771e+01 -2.6671200990676880e+02 -5.0401899963617325e+01 -7.3682099580764771e+01 -2.6267001032829285e+02 -4.8098698258399963e+01 -7.3682099580764771e+01 -2.5880500674247742e+02 -4.5484300702810287e+01 -7.3682099580764771e+01 -2.5514298677444458e+02 -4.2576398700475693e+01 -7.3682099580764771e+01 -2.5170999765396118e+02 -3.9394900202751160e+01 -7.3682099580764771e+01 -2.4852900207042694e+02 -3.5961598157882690e+01 -7.3682099580764771e+01 -2.4562099575996399e+02 -3.2299801707267761e+01 -7.3682099580764771e+01 -2.4300600588321686e+02 -2.8434699401259422e+01 -7.3682099580764771e+01 -2.4070300161838531e+02 -2.4392500519752502e+01 -7.3682099580764771e+01 -2.3872700333595276e+02 -2.0200999453663826e+01 -7.3682099580764771e+01 -2.3709200322628021e+02 -1.5888800844550133e+01 -7.3682099580764771e+01 -2.3580799996852875e+02 -1.1485300026834011e+01 -7.3682099580764771e+01 -2.3488399386405945e+02 -7.0205000229179859e+00 -7.3682099580764771e+01 -2.3432800173759460e+02 -2.5249898899346590e+00 -7.3682099580764771e+01 -2.3414200544357300e+02 1.9704001024365425e+00 -7.3682099580764771e+01 -2.3432800173759460e+02 6.4352001063525677e+00 -7.3682099580764771e+01 -2.3488399386405945e+02 1.0838700458407402e+01 -7.3682099580764771e+01 -2.3580799996852875e+02 1.5150999650359154e+01 -7.3682099580764771e+01 -2.3709200322628021e+02 1.9342500716447830e+01 -7.3682099580764771e+01 -2.3872700333595276e+02 2.3384600877761841e+01 -7.3682099580764771e+01 -2.4070300161838531e+02 2.7249800041317940e+01 -7.3682099580764771e+01 -2.4300600588321686e+02 3.0911499634385109e+01 -7.3682099580764771e+01 -2.4562099575996399e+02 3.4344900399446487e+01 -7.3682099580764771e+01 -2.4852900207042694e+02 3.7526298314332962e+01 -7.3682099580764771e+01 -2.5170999765396118e+02 4.0434300899505615e+01 -7.3682099580764771e+01 -2.5514298677444458e+02 4.3048698455095291e+01 -7.3682099580764771e+01 -2.5880500674247742e+02 4.5351799577474594e+01 -7.3682099580764771e+01 -2.6267001032829285e+02 4.7327898442745209e+01 -7.3682099580764771e+01 -2.6671200990676880e+02 4.8963401466608047e+01 -7.3682099580764771e+01 -2.7090400457382202e+02 5.0247199833393097e+01 -7.3682099580764771e+01 -2.7521601319313049e+02 5.1170598715543747e+01 -7.3682099580764771e+01 -2.7961999177932739e+02 5.1727101206779480e+01 -7.3682099580764771e+01 -2.8408500552177429e+02 5.1913000643253326e+01 -7.3682099580764771e+01 -2.8858000040054321e+02 5.1727101206779480e+01 -7.3682099580764771e+01 -2.9307499527931213e+02 5.1170598715543747e+01 -7.3682099580764771e+01 -2.9754000902175903e+02 5.0247199833393097e+01 -7.3682099580764771e+01 -3.0194398760795593e+02 4.8963401466608047e+01 -7.3682099580764771e+01 -3.0625599622726440e+02 4.7327898442745209e+01 -7.3682099580764771e+01 -3.1044799089431763e+02 4.5351799577474594e+01 -7.3682099580764771e+01 -3.1448999047279358e+02 4.3048698455095291e+01 -7.3682099580764771e+01 -3.1835499405860901e+02 4.0434300899505615e+01 -7.3682099580764771e+01 -3.2201701402664185e+02 3.7526298314332962e+01 -7.3682099580764771e+01 -3.2545000314712524e+02 3.4344900399446487e+01 -7.3682099580764771e+01 -3.2863101363182068e+02 3.0911499634385109e+01 -7.3682099580764771e+01 -3.3153900504112244e+02 2.7249800041317940e+01 -7.3682099580764771e+01 -3.3415400981903076e+02 2.3384600877761841e+01 -7.3682099580764771e+01 -3.3645701408386230e+02 1.9342500716447830e+01 -7.3682099580764771e+01 -3.3843299746513367e+02 1.5150999650359154e+01 -7.3682099580764771e+01 -3.4006801247596741e+02 1.0838700458407402e+01 -7.3682099580764771e+01 -3.4135198593139648e+02 6.4352001063525677e+00 -7.3682099580764771e+01 -3.4227600693702698e+02 -2.4593200534582138e+01 -7.4307002127170563e+01 -2.7671098709106445e+02 -2.4595400318503380e+01 -7.3885999619960785e+01 -2.7672499418258667e+02 -2.4312399327754974e+01 -7.4307002127170563e+01 -2.7675700187683105e+02 -2.4304300546646118e+01 -7.3885999619960785e+01 -2.7677300572395325e+02 -2.3848200216889381e+01 -7.4307002127170563e+01 -2.7684101462364197e+02 -2.4013899266719818e+01 -7.3885999619960785e+01 -2.7682501077651978e+02 -2.3859599605202675e+01 -7.4011601507663727e+01 -2.7684998512268066e+02 -2.3864500224590302e+01 -7.3885999619960785e+01 -2.7685299515724182e+02 -2.3801900446414948e+01 -7.4307002127170563e+01 -2.7975600957870483e+02 -2.3526599630713463e+01 -7.4307002127170563e+01 -2.7727800607681274e+02 -2.3810699582099915e+01 -7.4017502367496490e+01 -2.7974399924278259e+02 -2.3537900298833847e+01 -7.4011601507663727e+01 -2.7728599309921265e+02 -2.3814700543880463e+01 -7.3885999619960785e+01 -2.7973800897598267e+02 -2.3542700335383415e+01 -7.3885999619960785e+01 -2.7728998661041260e+02 -2.4444399401545525e+01 -7.4307002127170563e+01 -2.8007400035858154e+02 -2.4273699149489403e+01 -7.4307002127170563e+01 -2.8010401129722595e+02 -2.4442000314593315e+01 -7.3885999619960785e+01 -2.8005900979042053e+02 -2.4281999096274376e+01 -7.4017502367496490e+01 -2.8009200096130371e+02 -2.4285800755023956e+01 -7.3885999619960785e+01 -2.8008699417114258e+02 -2.4617999792098999e+01 -7.4307002127170563e+01 -2.8004899621009827e+02 -2.4598700925707817e+01 -7.3885999619960785e+01 -2.8003600239753723e+02 -2.4792799726128578e+01 -7.4307002127170563e+01 -2.8003200888633728e+02 -2.4755900725722313e+01 -7.3885999619960785e+01 -2.8001999855041504e+02 -2.4968300014734268e+01 -7.4307002127170563e+01 -2.8002399206161499e+02 -2.4913499131798744e+01 -7.3885999619960785e+01 -2.8001099824905396e+02 -2.5060800835490227e+01 -7.4307002127170563e+01 -2.8002199530601501e+02 -2.5060599669814110e+01 -7.3885999619960785e+01 -2.8000798821449280e+02 -2.5161199271678925e+01 -7.4307002127170563e+01 -2.8002199530601501e+02 -2.5127399712800980e+01 -7.3885999619960785e+01 -2.8000700473785400e+02 -2.6075299829244614e+01 -7.4307002127170563e+01 -2.8015398979187012e+02 -2.6079399511218071e+01 -7.3885999619960785e+01 -2.8014001250267029e+02 -2.6082599535584450e+01 -7.4307002127170563e+01 -2.8015500307083130e+02 -2.6086499914526939e+01 -7.3885999619960785e+01 -2.8014099597930908e+02 -2.6925100013613701e+01 -7.4307002127170563e+01 -2.8056600689888000e+02 -2.6933699846267700e+01 -7.3885999619960785e+01 -2.8055399656295776e+02 -2.7923699468374252e+01 -7.3885999619960785e+01 -2.8220799565315247e+02 -2.7909299358725548e+01 -7.4307002127170563e+01 -2.8221100568771362e+02 -2.7824800461530685e+01 -7.3885999619960785e+01 -2.8181299567222595e+02 -2.7789300307631493e+01 -7.4307002127170563e+01 -2.8175300359725952e+02 -2.7556899935007095e+01 -7.3885999619960785e+01 -2.8126299381256104e+02 -2.7542000636458397e+01 -7.4307002127170563e+01 -2.8127199411392212e+02 -2.7479900047183037e+01 -7.3886096477508545e+01 -2.8110501170158386e+02 -2.7440600097179413e+01 -7.4307002127170563e+01 -2.8107500076293945e+02 -2.7027700096368790e+01 -7.3885999619960785e+01 -2.8064900636672974e+02 -2.7019700035452843e+01 -7.4307002127170563e+01 -2.8065899014472961e+02 -2.8144899755716324e+01 -7.4307002127170563e+01 -2.8359499573707581e+02 -2.8162300586700439e+01 -7.3885999619960785e+01 -2.8360998630523682e+02 -2.5559099391102791e+01 -7.4307002127170563e+01 -2.8359499573707581e+02 -2.5576500222086906e+01 -7.3885999619960785e+01 -2.8360998630523682e+02 -2.5165300816297531e+01 -7.4307002127170563e+01 -2.8406399488449097e+02 -2.5182699784636497e+01 -7.3885999619960785e+01 -2.8407898545265198e+02 -2.5565400719642639e+01 -7.4307002127170563e+01 -2.8635600209236145e+02 -2.5577800348401070e+01 -7.3885999619960785e+01 -2.8634199500083923e+02 -2.5959199294447899e+01 -7.4307002127170563e+01 -2.8668698668479919e+02 -2.5971600785851479e+01 -7.3885999619960785e+01 -2.8667300939559937e+02 -2.8670100495219231e+01 -7.4307002127170563e+01 -2.8668698668479919e+02 -2.8682399541139603e+01 -7.3885999619960785e+01 -2.8667300939559937e+02 -3.0824499204754829e+01 -7.4307002127170563e+01 -2.9910001158714294e+02 -3.0836800113320351e+01 -7.3885999619960785e+01 -2.9908499121665955e+02 -3.1218299642205238e+01 -7.4307002127170563e+01 -2.9943200945854187e+02 -3.1230699270963669e+01 -7.3885999619960785e+01 -2.9941698908805847e+02 -3.4553300589323044e+01 -7.4307002127170563e+01 -2.9943200945854187e+02 -3.4535799175500870e+01 -7.3885999619960785e+01 -2.9941698908805847e+02 -3.4947101026773453e+01 -7.4307002127170563e+01 -2.9896301031112671e+02 -3.4929700195789337e+01 -7.3885999619960785e+01 -2.9894900321960449e+02 -3.2816499471664429e+01 -7.4307002127170563e+01 -2.8668698668479919e+02 -3.2799001783132553e+01 -7.3885999619960785e+01 -2.8667300939559937e+02 -3.4626100212335587e+01 -7.4307002127170563e+01 -2.8668698668479919e+02 -3.4608598798513412e+01 -7.3885999619960785e+01 -2.8667300939559937e+02 -3.5019900649785995e+01 -7.4307002127170563e+01 -2.8621900081634521e+02 -3.5002399235963821e+01 -7.3885999619960785e+01 -2.8620401024818420e+02 -3.4619398415088654e+01 -7.4307002127170563e+01 -2.8392401337623596e+02 -3.4607000648975372e+01 -7.3885999619960785e+01 -2.8393900394439697e+02 -3.4228198230266571e+01 -7.4307002127170563e+01 -2.8359299898147583e+02 -3.4215800464153290e+01 -7.3885999619960785e+01 -2.8360798954963684e+02 -3.2276500016450882e+01 -7.4307002127170563e+01 -2.8358098864555359e+02 -3.2263599336147308e+01 -7.3885999619960785e+01 -2.8359499573707581e+02 -3.2099999487400055e+01 -7.4307002127170563e+01 -2.8221300244331360e+02 -3.2085400074720383e+01 -7.3885999619960785e+01 -2.8221398591995239e+02 -3.1406398862600327e+01 -7.3885999619960785e+01 -2.7985599637031555e+02 -3.1419601291418076e+01 -7.4307002127170563e+01 -2.7984899282455444e+02 -3.1675901263952255e+01 -7.3885999619960785e+01 -2.8048101067543030e+02 -3.1670000404119492e+01 -7.4307002127170563e+01 -2.8042298555374146e+02 -3.1879201531410217e+01 -7.3885999619960785e+01 -2.8112599253654480e+02 -3.1864199787378311e+01 -7.4307002127170563e+01 -2.8101500868797302e+02 -3.0071100220084190e+01 -7.3885999619960785e+01 -2.7809000015258789e+02 -3.0080800876021385e+01 -7.4307002127170563e+01 -2.7807900309562683e+02 -3.0562900006771088e+01 -7.3885999619960785e+01 -2.7858400344848633e+02 -3.0781600624322891e+01 -7.4307002127170563e+01 -2.7882599830627441e+02 -3.1023599207401276e+01 -7.3885999619960785e+01 -2.7918899059295654e+02 -3.1125800684094429e+01 -7.4307002127170563e+01 -2.7932101488113403e+02 -2.8159199282526970e+01 -7.3885999619960785e+01 -2.7698799967765808e+02 -2.8163999319076538e+01 -7.4307002127170563e+01 -2.7697399258613586e+02 -2.8798399493098259e+01 -7.3885999619960785e+01 -2.7724999189376831e+02 -2.9098099097609520e+01 -7.4307002127170563e+01 -2.7738800644874573e+02 -2.9456799849867821e+01 -7.3885999619960785e+01 -2.7762100100517273e+02 -2.9608700424432755e+01 -7.4307002127170563e+01 -2.7770599722862244e+02 -2.7587400749325752e+01 -7.4307002127170563e+01 -2.7680599689483643e+02 -2.7501700446009636e+01 -7.3885999619960785e+01 -2.7680099010467529e+02 -2.6411900296807289e+01 -7.4307002127170563e+01 -2.7662798762321472e+02 -2.5720400735735893e+01 -7.3885999619960785e+01 -2.7662301063537598e+02 -2.5720199570059776e+01 -7.4307002127170563e+01 -2.7660799026489258e+02 -2.6162199676036835e+01 -7.3885999619960785e+01 -2.7662900090217590e+02 -2.6833299547433853e+01 -7.3885999619960785e+01 -2.7668398618698120e+02 -2.4906400591135025e+01 -7.3885999619960785e+01 -2.7668198943138123e+02 -2.4876199662685394e+01 -7.4307002127170563e+01 -2.7667099237442017e+02 -2.5218699127435684e+01 -7.3885999619960785e+01 -2.7665001153945923e+02 -2.5160400196909904e+01 -7.4307002127170563e+01 -2.7663999795913696e+02 -2.5531599298119545e+01 -7.3885999619960785e+01 -2.7663001418113708e+02 -2.5445599108934402e+01 -7.4307002127170563e+01 -2.7662000060081482e+02 -3.1911700963973999e+01 -7.3499999940395355e+01 -2.8399300575256348e+02 -3.4213200211524963e+01 -7.3499999940395355e+01 -2.8400799632072449e+02 -3.4608598798513412e+01 -7.3499999940395355e+01 -2.8627300262451172e+02 -3.2323900610208511e+01 -7.3499999940395355e+01 -2.8627300262451172e+02 -2.8205700218677521e+01 -7.3499999940395355e+01 -2.8169199824333191e+02 -3.1688999384641647e+01 -7.3499999940395355e+01 -2.8226599097251892e+02 -2.8028199449181557e+01 -7.3499999940395355e+01 -2.7736601233482361e+02 -2.8625799342989922e+01 -7.3499999940395355e+01 -2.7761098742485046e+02 -2.7166599407792091e+01 -7.3499999940395355e+01 -2.8022900223731995e+02 -3.1230699270963669e+01 -7.3499999940395355e+01 -2.9901701211929321e+02 -2.9018800705671310e+01 -7.3499999940395355e+01 -2.8627300262451172e+02 -3.4535799175500870e+01 -7.3499999940395355e+01 -2.9901701211929321e+02 -2.5971600785851479e+01 -7.3499999940395355e+01 -2.8627300262451172e+02 -2.5576500222086906e+01 -7.3499999940395355e+01 -2.8400999307632446e+02 -2.8635900467634201e+01 -7.3499999940395355e+01 -2.8400999307632446e+02 -2.8317200019955635e+01 -7.3499999940395355e+01 -2.8213700652122498e+02 -2.9806399717926979e+01 -7.3499999940395355e+01 -2.7838900685310364e+02 -2.7807300910353661e+01 -7.3499999940395355e+01 -2.8087601065635681e+02 -2.9237600043416023e+01 -7.3499999940395355e+01 -2.7795499563217163e+02 -2.6200000196695328e+01 -7.3499999940395355e+01 -2.7975699305534363e+02 -2.5550499558448792e+01 -7.3499999940395355e+01 -2.7702900767326355e+02 -2.5727700442075729e+01 -7.3499999940395355e+01 -2.7702298760414124e+02 -3.1048299744725227e+01 -7.3499999940395355e+01 -2.8003299236297607e+02 -3.1300999224185944e+01 -7.3499999940395355e+01 -2.8062000870704651e+02 -2.6146499440073967e+01 -7.3499999940395355e+01 -2.7702799439430237e+02 -2.6783499866724014e+01 -7.3499999940395355e+01 -2.7707999944686890e+02 -2.7413200587034225e+01 -7.3499999940395355e+01 -2.7718999981880188e+02 -3.0261900275945663e+01 -7.3499999940395355e+01 -2.7884700894355774e+02 -3.0690100044012070e+01 -7.3499999940395355e+01 -2.7941000461578369e+02 -3.1492698937654495e+01 -7.3499999940395355e+01 -2.8122800588607788e+02 -3.1688600778579712e+01 -7.3499999940395355e+01 -2.8226301074028015e+02 -2.5251900777220726e+01 -7.3499999940395355e+01 -2.7704900503158569e+02 -2.5128500536084175e+01 -7.3499999940395355e+01 -2.7960801124572754e+02 -2.4954099208116531e+01 -7.3499999940395355e+01 -2.7707898616790771e+02 -2.5057999417185783e+01 -7.3499999940395355e+01 -2.7960801124572754e+02 -2.4657700210809708e+01 -7.3499999940395355e+01 -2.7711999416351318e+02 -2.4897700175642967e+01 -7.3499999940395355e+01 -2.7961099147796631e+02 -2.4723200127482414e+01 -7.3499999940395355e+01 -2.7962198853492737e+02 -2.4372000247240067e+01 -7.3499999940395355e+01 -2.7716699242591858e+02 -2.4549299851059914e+01 -7.3499999940395355e+01 -2.7963998913764954e+02 -2.4086799472570419e+01 -7.3499999940395355e+01 -2.7721801400184631e+02 -2.4376399815082550e+01 -7.3499999940395355e+01 -2.7966499328613281e+02 -2.3940000683069229e+01 -7.3499999940395355e+01 -2.7724599838256836e+02 -2.4375699460506439e+01 -7.3499999940395355e+01 -2.7966499328613281e+02 -2.4212000891566277e+01 -7.3499999940395355e+01 -2.7969399094581604e+02 -2.2547600790858269e+01 -7.3885999619960785e+01 -2.8571999073028564e+02 -2.2558400407433510e+01 -7.4307002127170563e+01 -2.8571000695228577e+02 -2.3373600095510483e+01 -7.3885999619960785e+01 -2.8675100207328796e+02 -2.3187499493360519e+01 -7.4307002127170563e+01 -2.8646400570869446e+02 -2.3849800229072571e+01 -7.3885999619960785e+01 -2.8753000497817993e+02 -2.3722400888800621e+01 -7.4307002127170563e+01 -2.8727498650550842e+02 -2.4250099435448647e+01 -7.3885999619960785e+01 -2.8835800290107727e+02 -2.4263599887490273e+01 -7.4307002127170563e+01 -2.8835201263427734e+02 -2.0042199641466141e+01 -7.3885999619960785e+01 -2.8393000364303589e+02 -2.0048299804329872e+01 -7.4307002127170563e+01 -2.8391700983047485e+02 -2.1207099780440331e+01 -7.3885999619960785e+01 -2.8457900881767273e+02 -2.0894799381494522e+01 -7.4307002127170563e+01 -2.8436198830604553e+02 -2.1392999216914177e+01 -7.4307002127170563e+01 -2.8470501303672791e+02 -2.1670099347829819e+01 -7.4307002127170563e+01 -2.8489598631858826e+02 -2.1905699744820595e+01 -7.3885999619960785e+01 -2.8510698676109314e+02 -2.1386200562119484e+01 -7.3885999619960785e+01 -2.8471401333808899e+02 -1.9005000591278076e+01 -7.4307002127170563e+01 -2.8354498744010925e+02 -1.8995599821209908e+01 -7.3885999619960785e+01 -2.8355801105499268e+02 -1.8505699932575226e+01 -7.4307002127170563e+01 -2.8345200419425964e+02 -1.8502900376915932e+01 -7.3885999619960785e+01 -2.8346800804138184e+02 -1.7938999459147453e+01 -7.4307002127170563e+01 -2.8334701061248779e+02 -1.7908699810504913e+01 -7.3885999619960785e+01 -2.8335899114608765e+02 -1.6828600317239761e+01 -7.4307002127170563e+01 -2.8330299258232117e+02 -1.6828900203108788e+01 -7.3885999619960785e+01 -2.8331699967384338e+02 -1.6828499734401703e+01 -7.4307002127170563e+01 -2.8330299258232117e+02 -1.3997100293636322e+01 -7.3885999619960785e+01 -2.8399598598480225e+02 -1.3989999890327454e+01 -7.4307002127170563e+01 -2.8398299217224121e+02 -1.4646300114691257e+01 -7.3885999619960785e+01 -2.8369700908660889e+02 -1.4784400351345539e+01 -7.4307002127170563e+01 -2.8363201022148132e+02 -1.5301500447094440e+01 -7.3885999619960785e+01 -2.8351700305938721e+02 -1.5296899713575840e+01 -7.4307002127170563e+01 -2.8349998593330383e+02 -1.5601900406181812e+01 -7.3885999619960785e+01 -2.8343498706817627e+02 -1.5609499998390675e+01 -7.4307002127170563e+01 -2.8341901302337646e+02 -1.6568899154663086e+01 -7.3885999619960785e+01 -2.8332599997520447e+02 -1.3228200376033783e+01 -7.4307002127170563e+01 -2.8448998928070068e+02 -1.3051100075244904e+01 -7.3885999619960785e+01 -2.8465700149536133e+02 -1.2947600334882736e+01 -7.4307002127170563e+01 -2.8475201129913330e+02 -1.2952099554240704e+01 -7.3885999619960785e+01 -2.8475600481033325e+02 -1.2630700133740902e+01 -7.4307002127170563e+01 -2.8504699468612671e+02 -1.2553500011563301e+01 -7.3885999619960785e+01 -2.8515499830245972e+02 -1.2117399834096432e+01 -7.4307002127170563e+01 -2.8570899367332458e+02 -1.2129600159823895e+01 -7.3885999619960785e+01 -2.8571701049804688e+02 -1.1635099537670612e+01 -7.4307002127170563e+01 -2.8660500049591064e+02 -1.1518400162458420e+01 -7.3885999619960785e+01 -2.8693300485610962e+02 -1.1180600151419640e+01 -7.3885999619960785e+01 -2.8818500041961670e+02 -1.1166100390255451e+01 -7.4307002127170563e+01 -2.8818199038505554e+02 -1.1787800118327141e+01 -7.3885999619960785e+01 -2.8631299734115601e+02 -1.1356299743056297e+01 -7.4307002127170563e+01 -2.8737300634384155e+02 -1.1107499711215496e+01 -7.3885999619960785e+01 -2.9108598828315735e+02 -1.1092900298535824e+01 -7.4307002127170563e+01 -2.9108801484107971e+02 -1.1077299714088440e+01 -7.3885999619960785e+01 -2.9079198837280273e+02 -1.1045799590647221e+01 -7.4307002127170563e+01 -2.9058301448822021e+02 -1.1041999794542789e+01 -7.3885999619960785e+01 -2.8948798775672913e+02 -1.1032000184059143e+01 -7.4307002127170563e+01 -2.8937798738479614e+02 -1.1318099685013294e+01 -7.4307002127170563e+01 -2.9254499077796936e+02 -1.1330699548125267e+01 -7.3885999619960785e+01 -2.9253000020980835e+02 -1.1713200248777866e+01 -7.4307002127170563e+01 -2.9288399219512939e+02 -1.1725800111889839e+01 -7.3885999619960785e+01 -2.9286900162696838e+02 -2.1068299189209938e+01 -7.4307002127170563e+01 -2.9288399219512939e+02 -2.1082000806927681e+01 -7.3885999619960785e+01 -2.9286900162696838e+02 -2.1077999845147133e+01 -7.4307002127170563e+01 -2.9321798682212830e+02 -2.1089199930429459e+01 -7.3885999619960785e+01 -2.9300498962402344e+02 -2.1021500229835510e+01 -7.4307002127170563e+01 -2.9388299584388733e+02 -2.1071799099445343e+01 -7.3885999619960785e+01 -2.9361799359321594e+02 -2.0951099693775177e+01 -7.4307002127170563e+01 -2.9420998692512512e+02 -2.0965300500392914e+01 -7.3885999619960785e+01 -2.9421401023864746e+02 -2.0847499370574951e+01 -7.4307002127170563e+01 -2.9453799128532410e+02 -2.0757900550961494e+01 -7.3885999619960785e+01 -2.9478600621223450e+02 -2.0707700401544571e+01 -7.4307002127170563e+01 -2.9485398530960083e+02 -2.0613199099898338e+01 -7.3885999619960785e+01 -2.9505100846290588e+02 -2.0430099219083786e+01 -7.4307002127170563e+01 -2.9528999328613281e+02 -2.0441599190235138e+01 -7.3885999619960785e+01 -2.9529899358749390e+02 -2.0193399861454964e+01 -7.4307002127170563e+01 -2.9555299878120422e+02 -2.0033799111843109e+01 -7.3885999619960785e+01 -2.9571300745010376e+02 -1.9922100007534027e+01 -7.4307002127170563e+01 -2.9578000307083130e+02 -1.9786600023508072e+01 -7.3885999619960785e+01 -2.9588899016380310e+02 -1.9512200728058815e+01 -7.4307002127170563e+01 -2.9602399468421936e+02 -1.9518600776791573e+01 -7.3885999619960785e+01 -2.9603698849678040e+02 -1.9186399877071381e+01 -7.4307002127170563e+01 -2.9615598917007446e+02 -1.9102599471807480e+01 -7.3885999619960785e+01 -2.9619699716567993e+02 -1.8850099295377731e+01 -7.4307002127170563e+01 -2.9624301195144653e+02 -1.8657600507140160e+01 -7.3885999619960785e+01 -2.9629099369049072e+02 -1.8210500478744507e+01 -7.4307002127170563e+01 -2.9631000757217407e+02 -1.8206000328063965e+01 -7.3885999619960785e+01 -2.9632499814033508e+02 -1.8205599859356880e+01 -7.4307002127170563e+01 -2.9631000757217407e+02 -1.7931699752807617e+01 -7.4307002127170563e+01 -2.9631400108337402e+02 -1.7761399969458580e+01 -7.3885999619960785e+01 -2.9632300138473511e+02 -1.7277700826525688e+01 -7.4307002127170563e+01 -2.9626101255416870e+02 -1.7158899456262589e+01 -7.3885999619960785e+01 -2.9625698924064636e+02 -1.6634799540042877e+01 -7.4307002127170563e+01 -2.9611599445343018e+02 -1.6573300585150719e+01 -7.3885999619960785e+01 -2.9611301422119141e+02 -1.6019899398088455e+01 -7.4307002127170563e+01 -2.9587700963020325e+02 -1.6013499349355698e+01 -7.3885999619960785e+01 -2.9589098691940308e+02 -1.4529700390994549e+01 -7.4017301201820374e+01 -2.9488399624824524e+02 -1.4529000036418438e+01 -7.4307002127170563e+01 -2.9486900568008423e+02 -1.4977600425481796e+01 -7.4307002127170563e+01 -2.9524201154708862e+02 -1.5455500222742558e+01 -7.4307002127170563e+01 -2.9556998610496521e+02 -1.5484600327908993e+01 -7.3885999619960785e+01 -2.9560500383377075e+02 -1.4986200258135796e+01 -7.3885999619960785e+01 -2.9526698589324951e+02 -1.4530099928379059e+01 -7.3885999619960785e+01 -2.9488998651504517e+02 -1.3948599807918072e+01 -7.3885999619960785e+01 -2.9493701457977295e+02 -1.2559800408780575e+01 -7.3885999619960785e+01 -2.9668399691581726e+02 -1.3948099687695503e+01 -7.4017301201820374e+01 -2.9493099451065063e+02 -1.2554399669170380e+01 -7.4007697403430939e+01 -2.9668399691581726e+02 -1.3946900144219398e+01 -7.4307002127170563e+01 -2.9491600394248962e+02 -1.2541200034320354e+01 -7.4307002127170563e+01 -2.9668399691581726e+02 -1.2548600323498249e+01 -7.4007697403430939e+01 -2.9717400670051575e+02 -1.2554099783301353e+01 -7.3885999619960785e+01 -2.9717499017715454e+02 -1.2577299959957600e+01 -7.3885999619960785e+01 -2.9720500111579895e+02 -1.3567499816417694e+01 -7.3885999619960785e+01 -2.9819101095199585e+02 -1.3558600097894669e+01 -7.4307002127170563e+01 -2.9820200800895691e+02 -1.3039899989962578e+01 -7.3885999619960785e+01 -2.9773101210594177e+02 -1.2923699803650379e+01 -7.4307002127170563e+01 -2.9763299226760864e+02 -1.2535000219941139e+01 -7.4307002127170563e+01 -2.9717400670051575e+02 -1.5100800432264805e+01 -7.3885999619960785e+01 -2.9907399415969849e+02 -1.5095099806785583e+01 -7.4307002127170563e+01 -2.9908800125122070e+02 -1.4490700326859951e+01 -7.3885999619960785e+01 -2.9878500103950500e+02 -1.4560000039637089e+01 -7.4307002127170563e+01 -2.9883798956871033e+02 -1.4018599875271320e+01 -7.3885999619960785e+01 -2.9850700497627258e+02 -1.4051900245249271e+01 -7.4307002127170563e+01 -2.9854598641395569e+02 -1.6817400231957436e+01 -7.3885999619960785e+01 -2.9957100749015808e+02 -1.6814900562167168e+01 -7.4307002127170563e+01 -2.9958501458168030e+02 -1.6168199479579926e+01 -7.3885999619960785e+01 -2.9943200945854187e+02 -1.6229499131441116e+01 -7.4307002127170563e+01 -2.9946199059486389e+02 -1.5629500150680542e+01 -7.3885999619960785e+01 -2.9927200078964233e+02 -1.5658300369977951e+01 -7.4307002127170563e+01 -2.9929798841476440e+02 -1.8571199849247932e+01 -7.3885999619960785e+01 -2.9971000552177429e+02 -1.8571499735116959e+01 -7.4307002127170563e+01 -2.9972401261329651e+02 -1.7914399504661560e+01 -7.3885999619960785e+01 -2.9969701170921326e+02 -1.7989400774240494e+01 -7.4307002127170563e+01 -2.9971501231193542e+02 -1.7364500090479851e+01 -7.3885999619960785e+01 -2.9965001344680786e+02 -1.7410999163985252e+01 -7.4307002127170563e+01 -2.9967001080513000e+02 -2.1484799683094025e+01 -7.3885999619960785e+01 -2.9908201098442078e+02 -2.1491000428795815e+01 -7.4307002127170563e+01 -2.9909500479698181e+02 -2.0491600036621094e+01 -7.3885999619960785e+01 -2.9944700002670288e+02 -2.0647000521421432e+01 -7.4307002127170563e+01 -2.9941698908805847e+02 -2.0123699679970741e+01 -7.3885999619960785e+01 -2.9952099919319153e+02 -2.0126799121499062e+01 -7.4307002127170563e+01 -2.9953700304031372e+02 -1.9543200731277466e+01 -7.3885999619960785e+01 -2.9963800311088562e+02 -1.9779799506068230e+01 -7.4307002127170563e+01 -2.9961699247360229e+02 -2.2441299632191658e+01 -7.4307002127170563e+01 -2.9855298995971680e+02 -2.2624699398875237e+01 -7.3885999619960785e+01 -2.9840299487113953e+02 -2.2666299715638161e+01 -7.4307002127170563e+01 -2.9837501049041748e+02 -2.2663200274109840e+01 -7.3885999619960785e+01 -2.9837098717689514e+02 -2.3069199174642563e+01 -7.4307002127170563e+01 -2.9805698990821838e+02 -2.3151200264692307e+01 -7.3885999619960785e+01 -2.9796099662780762e+02 -2.3634899407625198e+01 -7.4307002127170563e+01 -2.9747098684310913e+02 -2.3623600602149963e+01 -7.3885999619960785e+01 -2.9746100306510925e+02 -2.4879099801182747e+01 -7.3885999619960785e+01 -2.9506000876426697e+02 -2.4893300607800484e+01 -7.4307002127170563e+01 -2.9506400227546692e+02 -2.4480799213051796e+01 -7.3885999619960785e+01 -2.9612401127815247e+02 -2.4604899808764458e+01 -7.4307002127170563e+01 -2.9588299989700317e+02 -2.4099800735712051e+01 -7.3885999619960785e+01 -2.9681399464607239e+02 -2.4221900850534439e+01 -7.4307002127170563e+01 -2.9664400219917297e+02 -2.5127500295639038e+01 -7.3885999619960785e+01 -2.9210200905799866e+02 -2.5142099708318710e+01 -7.4307002127170563e+01 -2.9210001230239868e+02 -2.5160999968647957e+01 -7.3885999619960785e+01 -2.9261800646781921e+02 -2.5181500241160393e+01 -7.4307002127170563e+01 -2.9299798607826233e+02 -2.5117399170994759e+01 -7.3885999619960785e+01 -2.9384601116180420e+02 -2.5127999484539032e+01 -7.4307002127170563e+01 -2.9388201236724854e+02 -2.5083500891923904e+01 -7.4307002127170563e+01 -2.9151400923728943e+02 -2.5068899616599083e+01 -7.3885999619960785e+01 -2.9151600599288940e+02 -2.4687299504876137e+01 -7.3885999619960785e+01 -2.8957700729370117e+02 -2.4626800790429115e+01 -7.4307002127170563e+01 -2.8932899236679077e+02 -2.4920899420976639e+01 -7.3885999619960785e+01 -2.9053398966789246e+02 -2.4892900139093399e+01 -7.4307002127170563e+01 -2.9032599925994873e+02 -1.4718299731612206e+01 -7.3499999940395355e+01 -2.9044100642204285e+02 -2.1378900855779648e+01 -7.3499999940395355e+01 -2.9044100642204285e+02 -2.1457599475979805e+01 -7.3499999940395355e+01 -2.9246899485588074e+02 -1.5840999782085419e+01 -7.3499999940395355e+01 -2.9625099897384644e+02 -1.6451800242066383e+01 -7.3499999940395355e+01 -2.9649299383163452e+02 -1.5254399739205837e+01 -7.3499999940395355e+01 -2.9870501160621643e+02 -2.3762799799442291e+01 -7.3499999940395355e+01 -2.9659900069236755e+02 -2.0953599363565445e+01 -7.3499999940395355e+01 -2.9526099562644958e+02 -2.4119399487972260e+01 -7.3499999940395355e+01 -2.9595300555229187e+02 -2.1118499338626862e+01 -7.3499999940395355e+01 -2.9495799541473389e+02 -2.4494800716638565e+01 -7.3499999940395355e+01 -2.9495000839233398e+02 -2.1352000534534454e+01 -7.3499999940395355e+01 -2.9431599378585815e+02 -2.4720100685954094e+01 -7.3499999940395355e+01 -2.9380100965499878e+02 -2.1469499915838242e+01 -7.3499999940395355e+01 -2.9365798830986023e+02 -2.1488700062036514e+01 -7.3499999940395355e+01 -2.9298999905586243e+02 -1.8571199849247932e+01 -7.3499999940395355e+01 -2.8657799959182739e+02 -1.8570899963378906e+01 -7.3499999940395355e+01 -2.8657799959182739e+02 -1.9876800477504730e+01 -7.3499999940395355e+01 -2.8429400920867920e+02 -1.4513599686324596e+01 -7.3499999940395355e+01 -2.8845798969268799e+02 -1.1574200354516506e+01 -7.3499999940395355e+01 -2.8825500607490540e+02 -1.4624499715864658e+01 -7.3499999940395355e+01 -2.8794598579406738e+02 -1.1892899870872498e+01 -7.3499999940395355e+01 -2.8707298636436462e+02 -1.4742700383067131e+01 -7.3499999940395355e+01 -2.8764298558235168e+02 -1.2145300395786762e+01 -7.3499999940395355e+01 -2.8649199008941650e+02 -1.4900400303304195e+01 -7.3499999940395355e+01 -2.8735899925231934e+02 -1.4679499901831150e+01 -7.3499999940395355e+01 -2.9843300580978394e+02 -1.4234899543225765e+01 -7.3499999940395355e+01 -2.9817101359367371e+02 -1.5277099795639515e+01 -7.3499999940395355e+01 -2.9594600200653076e+02 -1.7089599743485451e+01 -7.3499999940395355e+01 -2.9664999246597290e+02 -1.6267899423837662e+01 -7.3499999940395355e+01 -2.9904499650001526e+02 -1.5756299719214439e+01 -7.3499999940395355e+01 -2.9889300465583801e+02 -1.7742499709129333e+01 -7.3499999940395355e+01 -2.9672199487686157e+02 -1.6885299235582352e+01 -7.3499999940395355e+01 -2.9917699098587036e+02 -1.6885099932551384e+01 -7.3499999940395355e+01 -2.9917699098587036e+02 -2.3318100720643997e+01 -7.3499999940395355e+01 -2.9720398783683777e+02 -2.3317899554967880e+01 -7.3499999940395355e+01 -2.9720398783683777e+02 -2.0757200196385384e+01 -7.3499999940395355e+01 -2.9554399847984314e+02 -2.2877000272274017e+01 -7.3499999940395355e+01 -2.9767000675201416e+02 -2.0284099504351616e+01 -7.3499999940395355e+01 -2.9602500796318054e+02 -2.2385500371456146e+01 -7.3499999940395355e+01 -2.9808300733566284e+02 -1.9999299198389053e+01 -7.3499999940395355e+01 -2.9622700810432434e+02 -2.1315300837159157e+01 -7.3499999940395355e+01 -2.9872000217437744e+02 -1.9693700596690178e+01 -7.3499999940395355e+01 -2.9639700055122375e+02 -2.1315200254321098e+01 -7.3499999940395355e+01 -2.9872000217437744e+02 -1.9214199855923653e+01 -7.3499999940395355e+01 -2.9658100008964539e+02 -2.0385500043630600e+01 -7.3499999940395355e+01 -2.9906100034713745e+02 -1.8712200224399567e+01 -7.3499999940395355e+01 -2.9668700695037842e+02 -1.9490199163556099e+01 -7.3499999940395355e+01 -2.9924198985099792e+02 -1.8217299133539200e+01 -7.3499999940395355e+01 -2.9672500491142273e+02 -1.4487000182271004e+01 -7.3499999940395355e+01 -2.8879299759864807e+02 -1.1441400274634361e+01 -7.3499999940395355e+01 -2.8950300812721252e+02 -1.2872699648141861e+01 -7.3499999940395355e+01 -2.9693299531936646e+02 -1.4261499978601933e+01 -7.3499999940395355e+01 -2.9518601298332214e+02 -1.2894200161099434e+01 -7.3499999940395355e+01 -2.9696100950241089e+02 -1.4746200293302536e+01 -7.3499999940395355e+01 -2.9558700323104858e+02 -1.3810000382363796e+01 -7.3499999940395355e+01 -2.9787299036979675e+02 -1.3809899799525738e+01 -7.3499999940395355e+01 -2.9787299036979675e+02 -1.3321899808943272e+01 -7.3499999940395355e+01 -2.9744699597358704e+02 -1.8893200904130936e+01 -7.3499999940395355e+01 -2.8394401073455811e+02 -1.8105799332261086e+01 -7.3499999940395355e+01 -2.8640198707580566e+02 -1.7866600304841995e+01 -7.3499999940395355e+01 -2.8375598788261414e+02 -1.7618900164961815e+01 -7.3499999940395355e+01 -2.8630301356315613e+02 -1.6837300732731819e+01 -7.3499999940395355e+01 -2.8371700644493103e+02 -1.4191400259733200e+01 -7.3499999940395355e+01 -2.8434500098228455e+02 -1.4786399900913239e+01 -7.3499999940395355e+01 -2.8407099843025208e+02 -1.5761500224471092e+01 -7.3499999940395355e+01 -2.8658500313758850e+02 -1.8564600497484207e+01 -7.3499999940395355e+01 -2.9930999875068665e+02 -1.7936799675226212e+01 -7.3499999940395355e+01 -2.9929798841476440e+02 -1.7410200089216232e+01 -7.3499999940395355e+01 -2.9925200343132019e+02 -2.1318800747394562e+01 -7.3499999940395355e+01 -2.9029199481010437e+02 -2.1085800603032112e+01 -7.3499999940395355e+01 -2.8971800208091736e+02 -2.3882500827312469e+01 -7.3499999940395355e+01 -2.8851500153541565e+02 -1.2464400380849838e+01 -7.3499999940395355e+01 -2.8593599796295166e+02 -1.2855299748480320e+01 -7.3499999940395355e+01 -2.8541800379753113e+02 -1.5239899978041649e+01 -7.3499999940395355e+01 -2.8695300221443176e+02 -1.3313899748027325e+01 -7.3499999940395355e+01 -2.8495800495147705e+02 -1.5488199889659882e+01 -7.3499999940395355e+01 -2.8675100207328796e+02 -1.5761200338602066e+01 -7.3499999940395355e+01 -2.8658500313758850e+02 -2.4761499837040901e+01 -7.3499999940395355e+01 -2.9263201355934143e+02 -2.4729499593377113e+01 -7.3499999940395355e+01 -2.9214000701904297e+02 -2.3882400244474411e+01 -7.3499999940395355e+01 -2.8851500153541565e+02 -2.0833199843764305e+01 -7.3499999940395355e+01 -2.8915199637413025e+02 -2.3498699069023132e+01 -7.3499999940395355e+01 -2.8772100806236267e+02 -2.0555000752210617e+01 -7.3499999940395355e+01 -2.8859901428222656e+02 -2.3043600842356682e+01 -7.3499999940395355e+01 -2.8697699308395386e+02 -2.2255700081586838e+01 -7.3499999940395355e+01 -2.8599300980567932e+02 -2.0180899649858475e+01 -7.3499999940395355e+01 -2.8798899054527283e+02 -1.9961299374699593e+01 -7.3499999940395355e+01 -2.8769901394844055e+02 -2.1646700799465179e+01 -7.3499999940395355e+01 -2.8541201353073120e+02 -1.9720999523997307e+01 -7.3499999940395355e+01 -2.8742399811744690e+02 -2.0984200760722160e+01 -7.3499999940395355e+01 -2.8490999341011047e+02 -1.9195400178432465e+01 -7.3499999940395355e+01 -2.8695499897003174e+02 -1.8893599510192871e+01 -7.3499999940395355e+01 -2.8675299882888794e+02 -1.7123300582170486e+01 -7.3499999940395355e+01 -2.8627198934555054e+02 -1.7034599557518959e+01 -7.3499999940395355e+01 -2.8627300262451172e+02 -1.6588099300861359e+01 -7.3499999940395355e+01 -2.8372499346733093e+02 -1.6810499131679535e+01 -7.3499999940395355e+01 -2.8628900647163391e+02 -1.5674600377678871e+01 -7.3499999940395355e+01 -2.8382799029350281e+02 -1.6449699178338051e+01 -7.3499999940395355e+01 -2.8634399175643921e+02 -1.6097400337457657e+01 -7.3499999940395355e+01 -2.8644001483917236e+02 -1.4489299617707729e+01 -7.3499999940395355e+01 -2.8912898898124695e+02 -1.4518200419843197e+01 -7.3499999940395355e+01 -2.8946301341056824e+02 -1.1475499719381332e+01 -7.3499999940395355e+01 -2.9075700044631958e+02 -1.4554799534380436e+01 -7.3499999940395355e+01 -2.8970599174499512e+02 -1.1503700166940689e+01 -7.3499999940395355e+01 -2.9103198647499084e+02 -1.1725800111889839e+01 -7.3499999940395355e+01 -2.9246899485588074e+02 -2.4303600192070007e+01 -7.3499999940395355e+01 -2.8968900442123413e+02 -2.4528600275516510e+01 -7.3499999940395355e+01 -2.9061201214790344e+02 -2.4671100080013275e+01 -7.3499999940395355e+01 -2.9155600070953369e+02 -1.8391400575637817e+01 -7.4307002127170563e+01 -2.8695198893547058e+02 -1.8397800624370575e+01 -7.3885999619960785e+01 -2.8693801164627075e+02 -1.8688200041651726e+01 -7.4307002127170563e+01 -2.8711301088333130e+02 -1.8687000498175621e+01 -7.3885999619960785e+01 -2.8709501028060913e+02 -1.8967999145388603e+01 -7.4307002127170563e+01 -2.8730198740959167e+02 -1.8957199528813362e+01 -7.3885999619960785e+01 -2.8727599978446960e+02 -1.9418900832533836e+01 -7.4307002127170563e+01 -2.8770801424980164e+02 -1.9429599866271019e+01 -7.3885999619960785e+01 -2.8769800066947937e+02 -1.7047999426722527e+01 -7.4307002127170563e+01 -2.8668698668479919e+02 -1.7047500237822533e+01 -7.3885999619960785e+01 -2.8667300939559937e+02 -1.7098300158977509e+01 -7.4307002127170563e+01 -2.8668698668479919e+02 -1.7123300582170486e+01 -7.3885999619960785e+01 -2.8667199611663818e+02 -1.7582200467586517e+01 -7.4307002127170563e+01 -2.8671601414680481e+02 -1.7568100243806839e+01 -7.3885999619960785e+01 -2.8669899702072144e+02 -1.8063100054860115e+01 -7.4307002127170563e+01 -2.8682199120521545e+02 -1.7996100708842278e+01 -7.3885999619960785e+01 -2.8678598999977112e+02 -1.6646899282932281e+01 -7.4307002127170563e+01 -2.8672900795936584e+02 -1.6850300133228302e+01 -7.3885999619960785e+01 -2.8668698668479919e+02 -1.6998799517750740e+01 -7.4307002127170563e+01 -2.8668999671936035e+02 -1.5953799709677696e+01 -7.4307002127170563e+01 -2.8695198893547058e+02 -1.5946999192237854e+01 -7.3885999619960785e+01 -2.8693899512290955e+02 -1.6295600682497025e+01 -7.4307002127170563e+01 -2.8681099414825439e+02 -1.6227899119257927e+01 -7.3885999619960785e+01 -2.8681799769401550e+02 -1.6531100496649742e+01 -7.3885999619960785e+01 -2.8673499822616577e+02 -1.5248199924826622e+01 -7.4307002127170563e+01 -2.8758400678634644e+02 -1.5235800296068192e+01 -7.3885999619960785e+01 -2.8757598996162415e+02 -1.5450900420546532e+01 -7.4307002127170563e+01 -2.8732699155807495e+02 -1.5513299964368343e+01 -7.3885999619960785e+01 -2.8724399209022522e+02 -1.5685100108385086e+01 -7.4307002127170563e+01 -2.8712001442909241e+02 -1.5718000009655952e+01 -7.3885999619960785e+01 -2.8707799315452576e+02 -1.4924899674952030e+01 -7.4307002127170563e+01 -2.8850999474525452e+02 -1.4910300262272358e+01 -7.3885999619960785e+01 -2.8850799798965454e+02 -1.4984799548983574e+01 -7.4307002127170563e+01 -2.8819200396537781e+02 -1.5005400404334068e+01 -7.3885999619960785e+01 -2.8806701302528381e+02 -1.5089499764144421e+01 -7.4307002127170563e+01 -2.8788301348686218e+02 -1.5104800462722778e+01 -7.3885999619960785e+01 -2.8781300783157349e+02 -1.4961499720811844e+01 -7.4307002127170563e+01 -2.8962498903274536e+02 -1.4946999959647655e+01 -7.3885999619960785e+01 -2.8962799906730652e+02 -1.4943700283765793e+01 -7.4307002127170563e+01 -2.8951600193977356e+02 -1.4914900064468384e+01 -7.3885999619960785e+01 -2.8941398859024048e+02 -1.4907499775290489e+01 -7.4307002127170563e+01 -2.8918299078941345e+02 -1.4888600446283817e+01 -7.3885999619960785e+01 -2.8911000490188599e+02 -1.4899999834597111e+01 -7.4307002127170563e+01 -2.8884699940681458e+02 -1.4886500313878059e+01 -7.3885999619960785e+01 -2.8880700469017029e+02 -1.5050699934363365e+01 -7.4307002127170563e+01 -2.9002600908279419e+02 -1.5038900077342987e+01 -7.3885999619960785e+01 -2.9004099965095520e+02 -2.0764300599694252e+01 -7.4307002127170563e+01 -2.9002600908279419e+02 -2.0786000415682793e+01 -7.3885999619960785e+01 -2.9004099965095520e+02 -2.0188899710774422e+01 -7.4307002127170563e+01 -2.8879299759864807e+02 -2.0201899111270905e+01 -7.3885999619960785e+01 -2.8878599405288696e+02 -2.0466400310397148e+01 -7.4307002127170563e+01 -2.8934600949287415e+02 -2.0471999421715736e+01 -7.3885999619960785e+01 -2.8932398557662964e+02 -2.0717900246381760e+01 -7.4307002127170563e+01 -2.8991299867630005e+02 -2.0717000588774681e+01 -7.3885999619960785e+01 -2.8987199068069458e+02 -1.9837299361824989e+01 -7.4307002127170563e+01 -2.8821998834609985e+02 -1.9854299724102020e+01 -7.3885999619960785e+01 -2.8821900486946106e+02 -1.9651299342513084e+01 -7.3885999619960785e+01 -2.8795099258422852e+02 -2.0285800099372864e+01 -7.4500001966953278e+01 -2.8943198919296265e+02 -2.0464200526475906e+01 -7.4500001966953278e+01 -2.8982600569725037e+02 -1.5211000107228756e+01 -7.4500001966953278e+01 -2.8982600569725037e+02 -1.5107000246644020e+01 -7.4500001966953278e+01 -2.8916999697685242e+02 -1.7010500654578209e+01 -7.4500001966953278e+01 -2.8689000010490417e+02 -1.5141299925744534e+01 -7.4500001966953278e+01 -2.8948599100112915e+02 -1.7054399475455284e+01 -7.4500001966953278e+01 -2.8688699007034302e+02 -1.5157599933445454e+01 -7.4500001966953278e+01 -2.8958600759506226e+02 -1.9273100420832634e+01 -7.4500001966953278e+01 -2.8784400224685669e+02 -1.9674200564622879e+01 -7.4500001966953278e+01 -2.8833600878715515e+02 -2.0012300461530685e+01 -7.4500001966953278e+01 -2.8888699412345886e+02 -1.8584400415420532e+01 -7.4500001966953278e+01 -2.8728398680686951e+02 -1.8847800791263580e+01 -7.4500001966953278e+01 -2.8746199607849121e+02 -1.7099600285291672e+01 -7.4500001966953278e+01 -2.8688699007034302e+02 -1.7555799335241318e+01 -7.4500001966953278e+01 -2.8691399097442627e+02 -1.8002800643444061e+01 -7.4500001966953278e+01 -2.8701299428939819e+02 -1.8304700031876564e+01 -7.4500001966953278e+01 -2.8713199496269226e+02 -1.5595800243318081e+01 -7.4500001966953278e+01 -2.8746500611305237e+02 -1.5804300084710121e+01 -7.4500001966953278e+01 -2.8727999329566956e+02 -1.5415900386869907e+01 -7.4500001966953278e+01 -2.8769299387931824e+02 -1.5273399651050568e+01 -7.4500001966953278e+01 -2.8796100616455078e+02 -1.5099899843335152e+01 -7.4500001966953278e+01 -2.8885200619697571e+02 -1.5123199671506882e+01 -7.4500001966953278e+01 -2.8853398561477661e+02 -1.6679700464010239e+01 -7.4500001966953278e+01 -2.8692600131034851e+02 -1.5178400091826916e+01 -7.4500001966953278e+01 -2.8824201226234436e+02 -1.6355300322175026e+01 -7.4500001966953278e+01 -2.8700199723243713e+02 -1.6046600416302681e+01 -7.4500001966953278e+01 -2.8712901473045349e+02 -6.4809001050889492e+00 -7.4307002127170563e+01 -2.8359499573707581e+02 -6.4685000106692314e+00 -7.3885999619960785e+01 -2.8360998630523682e+02 -5.8645000681281090e+00 -7.4307002127170563e+01 -2.8003099560737610e+02 -5.8520999737083912e+00 -7.3885999619960785e+01 -2.8004500269889832e+02 -5.4705999791622162e+00 -7.4307002127170563e+01 -2.7969899773597717e+02 -5.4583000019192696e+00 -7.3885999619960785e+01 -2.7971398830413818e+02 -2.1520000882446766e+00 -7.4307002127170563e+01 -2.7969899773597717e+02 -2.1695001050829887e+00 -7.3885999619960785e+01 -2.7971398830413818e+02 -1.7583000008016825e+00 -7.4307002127170563e+01 -2.8016799688339233e+02 -1.7758000176399946e+00 -7.3885999619960785e+01 -2.8018298745155334e+02 -2.3638000711798668e+00 -7.4307002127170563e+01 -2.8359499573707581e+02 -2.3813000880181789e+00 -7.3885999619960785e+01 -2.8360998630523682e+02 -2.0279700402170420e-01 -7.4307002127170563e+01 -2.8359499573707581e+02 -2.2029799583833665e-01 -7.3885999619960785e+01 -2.8360998630523682e+02 1.9109999993816018e-01 -7.4307002127170563e+01 -2.8406399488449097e+02 1.7350200505461544e-01 -7.3885999619960785e+01 -2.8407898545265198e+02 -2.0900300296489149e-01 -7.4307002127170563e+01 -2.8635600209236145e+02 -2.2129699937067926e-01 -7.3885999619960785e+01 -2.8634199500083923e+02 -6.0279597528278828e-01 -7.4307002127170563e+01 -2.8668698668479919e+02 -6.1520101735368371e-01 -7.3885999619960785e+01 -2.8667300939559937e+02 -2.9035001061856747e+00 -7.4307002127170563e+01 -2.8668698668479919e+02 -2.9158999677747488e+00 -7.3885999619960785e+01 -2.8667300939559937e+02 -4.2520998977124691e+00 -7.4307002127170563e+01 -2.9463300108909607e+02 -4.2666001245379448e+00 -7.3885999619960785e+01 -2.9463100433349609e+02 -4.1473000310361385e+00 -7.3885999619960785e+01 -2.9578599333763123e+02 -4.1342000477015972e+00 -7.4307002127170563e+01 -2.9577898979187012e+02 -4.2356997728347778e+00 -7.3885999619960785e+01 -2.9555299878120422e+02 -4.2568999342620373e+00 -7.4307002127170563e+01 -2.9536300897598267e+02 -4.2548999190330505e+00 -7.3885999619960785e+01 -2.9536399245262146e+02 -4.2599001899361610e+00 -7.4307002127170563e+01 -2.9535299539566040e+02 -4.2925998568534851e+00 -7.3885999619960785e+01 -2.9499098658561707e+02 -4.2770998552441597e+00 -7.4307002127170563e+01 -2.9495999217033386e+02 -4.2730001732707024e+00 -7.3885999619960785e+01 -2.9471901059150696e+02 -4.2587001807987690e+00 -7.4307002127170563e+01 -2.9471999406814575e+02 -3.1334999948740005e+00 -7.3885999619960785e+01 -2.9622200131416321e+02 -3.1324999872595072e+00 -7.4307002127170563e+01 -2.9620799422264099e+02 -3.4048999659717083e+00 -7.3885999619960785e+01 -2.9619899392127991e+02 -3.4024000633507967e+00 -7.4307002127170563e+01 -2.9618498682975769e+02 -3.7833000533282757e+00 -7.3885999619960785e+01 -2.9609298706054688e+02 -3.7785999011248350e+00 -7.4307002127170563e+01 -2.9608398675918579e+02 -3.7966999225318432e+00 -7.4307002127170563e+01 -2.9607900977134705e+02 -3.8266000337898731e+00 -7.3885999619960785e+01 -2.9608100652694702e+02 -4.0052002295851707e+00 -7.4307002127170563e+01 -2.9594600200653076e+02 -4.0179002098739147e+00 -7.3885999619960785e+01 -2.9595398902893066e+02 -4.0075001306831837e+00 -7.4307002127170563e+01 -2.9594299197196960e+02 -4.0186000987887383e+00 -7.3885999619960785e+01 -2.9595300555229187e+02 -2.4997999425977468e+00 -7.3885999619960785e+01 -2.9621499776840210e+02 -2.5015000719577074e+00 -7.4307002127170563e+01 -2.9620000720024109e+02 -2.6632999069988728e+00 -7.3885999619960785e+01 -2.9622998833656311e+02 -2.6891999877989292e+00 -7.4307002127170563e+01 -2.9621699452400208e+02 -2.8278999961912632e+00 -7.3885999619960785e+01 -2.9623499512672424e+02 -2.8772000223398209e+00 -7.4307002127170563e+01 -2.9622098803520203e+02 -2.9933000914752483e+00 -7.3885999619960785e+01 -2.9623201489448547e+02 -3.0644000507891178e+00 -7.4307002127170563e+01 -2.9621300101280212e+02 -2.3662999738007784e+00 -7.4307002127170563e+01 -2.9618498682975769e+02 -2.3775999434292316e+00 -7.4020296335220337e+01 -2.9619601368904114e+02 -2.3829001002013683e+00 -7.3885999619960785e+01 -2.9620099067687988e+02 -1.9396999850869179e+00 -7.3885999619960785e+01 -2.9663500189781189e+02 -2.1613000426441431e+00 -7.3885999619960785e+01 -2.9908201098442078e+02 -1.9345900509506464e+00 -7.4020296335220337e+01 -2.9662901163101196e+02 -2.1573998965322971e+00 -7.4006102979183197e+01 -2.9908499121665955e+02 -1.9234999781474471e+00 -7.4307002127170563e+01 -2.9661801457405090e+02 -2.1474999375641346e+00 -7.4307002127170563e+01 -2.9909300804138184e+02 -2.4461001157760620e+00 -7.4006102979183197e+01 -2.9943400621414185e+02 -2.4502000305801630e+00 -7.3885999619960785e+01 -2.9943001270294189e+02 -2.6636000256985426e+00 -7.3885999619960785e+01 -2.9948699474334717e+02 -2.4357999209314585e+00 -7.4307002127170563e+01 -2.9944199323654175e+02 -3.3327001146972179e+00 -7.3885999619960785e+01 -2.9961499571800232e+02 -3.3307000994682312e+00 -7.4307002127170563e+01 -2.9962900280952454e+02 -2.9963999986648560e+00 -7.3885999619960785e+01 -2.9956001043319702e+02 -3.0269001144915819e+00 -7.4307002127170563e+01 -2.9958099126815796e+02 -2.7264999225735664e+00 -7.4307002127170563e+01 -2.9951700568199158e+02 -3.9309998974204063e+00 -7.4307002127170563e+01 -2.9968601465225220e+02 -4.5380000956356525e+00 -7.3885999619960785e+01 -2.9967999458312988e+02 -4.5381998643279076e+00 -7.4307002127170563e+01 -2.9969498515129089e+02 -4.3311999179422855e+00 -7.3885999619960785e+01 -2.9968300461769104e+02 -3.9977999404072762e+00 -7.3885999619960785e+01 -2.9967498779296875e+02 -3.6647999659180641e+00 -7.3885999619960785e+01 -2.9965201020240784e+02 -6.3533000648021698e+00 -7.3885999619960785e+01 -2.9932400584220886e+02 -6.3593001104891300e+00 -7.4307002127170563e+01 -2.9933699965476990e+02 -5.7545998133718967e+00 -7.3885999619960785e+01 -2.9952999949455261e+02 -5.7645998895168304e+00 -7.4307002127170563e+01 -2.9954299330711365e+02 -5.1470999605953693e+00 -7.3885999619960785e+01 -2.9964199662208557e+02 -5.1527000032365322e+00 -7.4307002127170563e+01 -2.9965600371360779e+02 -4.5432001352310181e+00 -7.3885999619960785e+01 -2.9967999458312988e+02 -7.5902999378740788e+00 -7.3885999619960785e+01 -2.9837098717689514e+02 -7.6020001433789730e+00 -7.4307002127170563e+01 -2.9837998747825623e+02 -7.2429999709129333e+00 -7.3885999619960785e+01 -2.9874798655509949e+02 -7.2600999847054482e+00 -7.4307002127170563e+01 -2.9875200986862183e+02 -6.8513001315295696e+00 -7.3885999619960785e+01 -2.9905200004577637e+02 -6.8716001696884632e+00 -7.4307002127170563e+01 -2.9905599355697632e+02 -8.2601998001337051e+00 -7.3885999619960785e+01 -2.9692101478576660e+02 -8.2745002582669258e+00 -7.4307002127170563e+01 -2.9692500829696655e+02 -8.1126997247338295e+00 -7.3885999619960785e+01 -2.9741600155830383e+02 -8.1233000382781029e+00 -7.4307002127170563e+01 -2.9743000864982605e+02 -7.9028997570276260e+00 -7.3885999619960785e+01 -2.9788699746131897e+02 -7.9124001786112785e+00 -7.4307002127170563e+01 -2.9789999127388000e+02 -8.3758002147078514e+00 -7.4307002127170563e+01 -2.9633200168609619e+02 -8.3718998357653618e+00 -7.3885999619960785e+01 -2.9622501134872437e+02 -8.4109995514154434e+00 -7.4307002127170563e+01 -2.9572799801826477e+02 -8.3951000124216080e+00 -7.3885999619960785e+01 -2.9553198814392090e+02 -8.3892000839114189e+00 -7.4307002127170563e+01 -2.9512101411819458e+02 -8.3694998174905777e+00 -7.3885999619960785e+01 -2.9506099224090576e+02 -8.3841001614928246e+00 -7.4307002127170563e+01 -2.9505899548530579e+02 -7.0206997916102409e+00 -7.4307002127170563e+01 -2.8668698668479919e+02 -7.0035001263022423e+00 -7.3885999619960785e+01 -2.8667300939559937e+02 -8.7861996144056320e+00 -7.4307002127170563e+01 -2.8668698668479919e+02 -8.7687997147440910e+00 -7.3885999619960785e+01 -2.8667300939559937e+02 -9.1800000518560410e+00 -7.4307002127170563e+01 -2.8621900081634521e+02 -9.1626001521945000e+00 -7.3885999619960785e+01 -2.8620401024818420e+02 -8.7799001485109329e+00 -7.4307002127170563e+01 -2.8392601013183594e+02 -8.7674995884299278e+00 -7.3885999619960785e+01 -2.8394100069999695e+02 -8.3860997110605240e+00 -7.4307002127170563e+01 -2.8359499573707581e+02 -8.3737000823020935e+00 -7.3885999619960785e+01 -2.8360998630523682e+02 -6.1319000087678432e+00 -7.3499999940395355e+01 -2.8400999307632446e+02 -8.3737000823020935e+00 -7.3499999940395355e+01 -2.8400999307632446e+02 -8.7687997147440910e+00 -7.3499999940395355e+01 -2.8627300262451172e+02 -3.2536000944674015e+00 -7.3499999940395355e+01 -2.8627300262451172e+02 -6.1520101735368371e-01 -7.3499999940395355e+01 -2.8627300262451172e+02 -2.2029799583833665e-01 -7.3499999940395355e+01 -2.8400999307632446e+02 -2.1695001050829887e+00 -7.3499999940395355e+01 -2.8011301159858704e+02 -5.4583000019192696e+00 -7.3499999940395355e+01 -2.8011301159858704e+02 -2.8578001074492931e+00 -7.3499999940395355e+01 -2.8400999307632446e+02 -6.5333000384271145e+00 -7.3499999940395355e+01 -2.8627300262451172e+02 -7.7374000102281570e+00 -7.3499999940395355e+01 -2.9727798700332642e+02 -7.5501999817788601e+00 -7.3499999940395355e+01 -2.9769799113273621e+02 -4.5019998215138912e+00 -7.3499999940395355e+01 -2.9596999287605286e+02 -6.6316002048552036e+00 -7.3499999940395355e+01 -2.9871800541877747e+02 -4.2893998324871063e+00 -7.3499999940395355e+01 -2.9624700546264648e+02 -6.9730998948216438e+00 -7.3499999940395355e+01 -2.9845300316810608e+02 -7.2742002084851265e+00 -7.3499999940395355e+01 -2.9812601208686829e+02 -6.1901998706161976e+00 -7.3499999940395355e+01 -2.9895898699760437e+02 -5.6556002236902714e+00 -7.3499999940395355e+01 -2.9914298653602600e+02 -3.9999000728130341e+00 -7.3499999940395355e+01 -2.9644098877906799e+02 -5.1001999527215958e+00 -7.3499999940395355e+01 -2.9924499988555908e+02 -4.5373998582363129e+00 -7.3499999940395355e+01 -2.9928100109100342e+02 -7.8710997477173805e+00 -7.3499999940395355e+01 -2.9682999849319458e+02 -4.6219998039305210e+00 -7.3499999940395355e+01 -2.9565599560737610e+02 -7.9738004133105278e+00 -7.3499999940395355e+01 -2.9618901014328003e+02 -7.9952999949455261e+00 -7.3499999940395355e+01 -2.9554000496864319e+02 -4.6923002228140831e+00 -7.3499999940395355e+01 -2.9498299956321716e+02 -7.9725002869963646e+00 -7.3499999940395355e+01 -2.9510998725891113e+02 -4.5305001549422741e+00 -7.3499999940395355e+01 -2.9928100109100342e+02 -4.3322001583874226e+00 -7.3499999940395355e+01 -2.9928299784660339e+02 -3.4606000408530235e+00 -7.3499999940395355e+01 -2.9659500718116760e+02 -4.6624001115560532e+00 -7.3499999940395355e+01 -2.9457399249076843e+02 -4.6636001206934452e+00 -7.3499999940395355e+01 -2.9458400607109070e+02 -2.3378999903798103e+00 -7.3499999940395355e+01 -2.9659900069236755e+02 -2.4524000473320484e+00 -7.3499999940395355e+01 -2.9661199450492859e+02 -2.5593999307602644e+00 -7.3499999940395355e+01 -2.9904600977897644e+02 -2.6384999509900808e+00 -7.3499999940395355e+01 -2.9662901163101196e+02 -2.7596000581979752e+00 -7.3499999940395355e+01 -2.9909899830818176e+02 -2.8252000920474529e+00 -7.3499999940395355e+01 -2.9663500189781189e+02 -3.0714999884366989e+00 -7.3499999940395355e+01 -2.9916700720787048e+02 -3.0119998846203089e+00 -7.3499999940395355e+01 -2.9663100838661194e+02 -3.3865000586956739e+00 -7.3499999940395355e+01 -2.9921901226043701e+02 -3.1590000726282597e+00 -7.3499999940395355e+01 -2.9662099480628967e+02 -3.7004998885095119e+00 -7.3499999940395355e+01 -2.9925400018692017e+02 -4.0160999633371830e+00 -7.3499999940395355e+01 -2.9927501082420349e+02 1.4459299854934216e+01 -7.4307002127170563e+01 -2.8804200887680054e+02 1.4212599955499172e+01 -7.4307002127170563e+01 -2.8704801201820374e+02 1.4198600314557552e+01 -7.3885999619960785e+01 -2.8705298900604248e+02 1.4378200285136700e+01 -7.3885999619960785e+01 -2.8770500421524048e+02 1.4493100345134735e+01 -7.3885999619960785e+01 -2.8836899995803833e+02 1.4565600082278252e+01 -7.4307002127170563e+01 -2.8908601403236389e+02 1.4548899605870247e+01 -7.3885999619960785e+01 -2.8903600573539734e+02 1.4554900117218494e+01 -7.4014097452163696e+01 -2.8907498717308044e+02 1.4550300315022469e+01 -7.3885999619960785e+01 -2.8907001018524170e+02 1.1117000132799149e+01 -7.4307002127170563e+01 -2.8949999809265137e+02 1.4166099950671196e+01 -7.4307002127170563e+01 -2.8949999809265137e+02 1.1126499623060226e+01 -7.4013203382492065e+01 -2.8949001431465149e+02 1.4155499637126923e+01 -7.4014097452163696e+01 -2.8949001431465149e+02 1.1130699887871742e+01 -7.3885999619960785e+01 -2.8948500752449036e+02 1.4150800183415413e+01 -7.3885999619960785e+01 -2.8948500752449036e+02 1.0636400431394577e+01 -7.3885999619960785e+01 -2.8846201300621033e+02 1.0622000321745872e+01 -7.4307002127170563e+01 -2.8846499323844910e+02 1.0687399655580521e+01 -7.3885999619960785e+01 -2.8873300552368164e+02 1.0687000118196011e+01 -7.4307002127170563e+01 -2.8883099555969238e+02 1.0718300007283688e+01 -7.4307002127170563e+01 -2.8913000226020813e+02 1.0727900080382824e+01 -7.4013203382492065e+01 -2.8911998867988586e+02 1.0722500272095203e+01 -7.3885999619960785e+01 -2.8900799155235291e+02 1.0731999762356281e+01 -7.3885999619960785e+01 -2.8911599516868591e+02 1.0541600175201893e+01 -7.4307002127170563e+01 -2.8817299008369446e+02 1.0507299564778805e+01 -7.3885999619960785e+01 -2.8803399205207825e+02 1.0419400408864021e+01 -7.4307002127170563e+01 -2.8786900639533997e+02 1.0398999787867069e+01 -7.3885999619960785e+01 -2.8779399394989014e+02 1.0254800319671631e+01 -7.4307002127170563e+01 -2.8757700324058533e+02 1.0266999714076519e+01 -7.3885999619960785e+01 -2.8756898641586304e+02 1.0066700167953968e+01 -7.4307002127170563e+01 -2.8733700513839722e+02 9.9871000275015831e+00 -7.3885999619960785e+01 -2.8723600506782532e+02 9.8406104370951653e+00 -7.4307002127170563e+01 -2.8712999820709229e+02 9.7966901957988739e+00 -7.3885999619960785e+01 -2.8707900643348694e+02 9.5785995945334435e+00 -7.4307002127170563e+01 -2.8695899248123169e+02 9.5856003463268280e+00 -7.3885999619960785e+01 -2.8694599866867065e+02 8.5433004423975945e+00 -7.3885999619960785e+01 -2.8668698668479919e+02 8.5426997393369675e+00 -7.4307002127170563e+01 -2.8670200705528259e+02 8.6943097412586212e+00 -7.3885999619960785e+01 -2.8669801354408264e+02 8.8809998705983162e+00 -7.4307002127170563e+01 -2.8673499822616577e+02 9.2342896386981010e+00 -7.4307002127170563e+01 -2.8681600093841553e+02 9.3107102438807487e+00 -7.3885999619960785e+01 -2.8682500123977661e+02 9.0111903846263885e+00 -7.3885999619960785e+01 -2.8674399852752686e+02 8.0878995358943939e+00 -7.4307002127170563e+01 -2.8671398758888245e+02 8.2016000524163246e+00 -7.3885999619960785e+01 -2.8669100999832153e+02 7.6445001177489758e+00 -7.4307002127170563e+01 -2.8679001331329346e+02 7.6399999670684338e+00 -7.3885999619960785e+01 -2.8676998615264893e+02 7.5525902211666107e+00 -7.4307002127170563e+01 -2.8680598735809326e+02 7.6357000507414341e+00 -7.3885999619960785e+01 -2.8676998615264893e+02 6.8911002017557621e+00 -7.4307002127170563e+01 -2.8709098696708679e+02 6.8833101540803909e+00 -7.3885999619960785e+01 -2.8707900643348694e+02 6.4391097985208035e+00 -7.4307002127170563e+01 -2.8742900490760803e+02 6.4836000092327595e+00 -7.3885999619960785e+01 -2.8737100958824158e+02 6.0935001820325851e+00 -7.4307002127170563e+01 -2.8778401017189026e+02 6.1380998231470585e+00 -7.3885999619960785e+01 -2.8770899772644043e+02 5.7975999079644680e+00 -7.4307002127170563e+01 -2.8819200396537781e+02 5.7851099409162998e+00 -7.3885999619960785e+01 -2.8818398714065552e+02 5.4889000020921230e+00 -7.4307002127170563e+01 -2.8876298666000366e+02 5.5270101875066757e+00 -7.3885999619960785e+01 -2.8864899277687073e+02 5.2968999370932579e+00 -7.4307002127170563e+01 -2.8923198580741882e+02 5.3169000893831253e+00 -7.3885999619960785e+01 -2.8913500905036926e+02 5.1449998281896114e+00 -7.4307002127170563e+01 -2.8971698880195618e+02 5.1307999528944492e+00 -7.3885999619960785e+01 -2.8971299529075623e+02 4.9968999810516834e+00 -7.4307002127170563e+01 -2.9032000899314880e+02 4.9863001331686974e+00 -7.3885999619960785e+01 -2.9030001163482666e+02 4.8779998905956745e+00 -7.4307002127170563e+01 -2.9092898964881897e+02 4.8696999438107014e+00 -7.3885999619960785e+01 -2.9089000821113586e+02 4.8151002265512943e+00 -7.4307002127170563e+01 -2.9135200381278992e+02 4.8004998825490475e+00 -7.3885999619960785e+01 -2.9135000705718994e+02 4.7713001258671284e+00 -7.4307002127170563e+01 -2.9176199436187744e+02 4.7566997818648815e+00 -7.3885999619960785e+01 -2.9175999760627747e+02 4.7145998105406761e+00 -7.4307002127170563e+01 -2.9237401485443115e+02 4.7150999307632446e+00 -7.3885999619960785e+01 -2.9218301177024841e+02 4.6875998377799988e+00 -7.4307002127170563e+01 -2.9279300570487976e+02 4.6836999244987965e+00 -7.3885999619960785e+01 -2.9260799288749695e+02 4.6685999259352684e+00 -7.4307002127170563e+01 -2.9321199655532837e+02 4.6540000475943089e+00 -7.3885999619960785e+01 -2.9321199655532837e+02 4.6791997738182545e+00 -7.4307002127170563e+01 -2.9386198520660400e+02 4.6533001586794853e+00 -7.3885999619960785e+01 -2.9365700483322144e+02 4.7256997786462307e+00 -7.4307002127170563e+01 -2.9427498579025269e+02 4.6865101903676987e+00 -7.3885999619960785e+01 -2.9409500956535339e+02 4.8079998232424259e+00 -7.4307002127170563e+01 -2.9468598961830139e+02 4.7936998307704926e+00 -7.3885999619960785e+01 -2.9469001293182373e+02 4.9131000414490700e+00 -7.4307002127170563e+01 -2.9502099752426147e+02 4.9708001315593719e+00 -7.3885999619960785e+01 -2.9519400000572205e+02 5.0634001381695271e+00 -7.4307002127170563e+01 -2.9534199833869934e+02 5.1723001524806023e+00 -7.3885999619960785e+01 -2.9554501175880432e+02 5.4394998587667942e+00 -7.4307002127170563e+01 -2.9584699869155884e+02 5.4289000108838081e+00 -7.3885999619960785e+01 -2.9585701227188110e+02 6.8136001937091351e+00 -7.3885999619960785e+01 -2.9635399580001831e+02 6.8140001967549324e+00 -7.4307002127170563e+01 -2.9633998870849609e+02 6.4291101880371571e+00 -7.3885999619960785e+01 -2.9632499814033508e+02 6.2070898711681366e+00 -7.4307002127170563e+01 -2.9626700282096863e+02 6.0169999487698078e+00 -7.3885999619960785e+01 -2.9620099067687988e+02 6.0224998742341995e+00 -7.4307002127170563e+01 -2.9619100689888000e+02 5.8166999369859695e+00 -7.3885999619960785e+01 -2.9613998532295227e+02 5.7093999348580837e+00 -7.4307002127170563e+01 -2.9606300592422485e+02 5.5476999841630459e+00 -7.3885999619960785e+01 -2.9594400525093079e+02 5.5534001439809799e+00 -7.4307002127170563e+01 -2.9593798518180847e+02 7.3707997798919678e+00 -7.4307002127170563e+01 -2.9631099104881287e+02 7.1161999367177486e+00 -7.3885999619960785e+01 -2.9635000228881836e+02 7.8600896522402763e+00 -7.4307002127170563e+01 -2.9615598917007446e+02 7.8742103651165962e+00 -7.3885999619960785e+01 -2.9619500041007996e+02 8.2837902009487152e+00 -7.4307002127170563e+01 -2.9602199792861938e+02 7.9878000542521477e+00 -7.3886096477508545e+01 -2.9617199301719666e+02 8.7374001741409302e+00 -7.4307002127170563e+01 -2.9571598768234253e+02 8.7468000128865242e+00 -7.3885999619960785e+01 -2.9572701454162598e+02 9.6842898055911064e+00 -7.4008502066135406e+01 -2.9427298903465271e+02 9.6763996407389641e+00 -7.4307002127170563e+01 -2.9426300525665283e+02 9.3684103339910507e+00 -7.4307002127170563e+01 -2.9497298598289490e+02 9.6875997260212898e+00 -7.3885999619960785e+01 -2.9427701234817505e+02 9.3819098547101021e+00 -7.3885999619960785e+01 -2.9497900605201721e+02 9.3104997649788857e+00 -7.3885999619960785e+01 -2.9506298899650574e+02 9.2984996736049652e+00 -7.4307002127170563e+01 -2.9505500197410583e+02 1.0067099705338478e+01 -7.3885999619960785e+01 -2.9399299621582031e+02 1.3155800290405750e+01 -7.3885999619960785e+01 -2.9396998882293701e+02 1.0063899680972099e+01 -7.4008502066135406e+01 -2.9398900270462036e+02 1.3161100447177887e+01 -7.4016898870468140e+01 -2.9396501183509827e+02 1.0056200437247753e+01 -7.4307002127170563e+01 -2.9397898912429810e+02 1.3172799721360207e+01 -7.4307002127170563e+01 -2.9395499825477600e+02 1.3345800340175629e+01 -7.4307002127170563e+01 -2.9540601372718811e+02 1.3571799732744694e+01 -7.4307002127170563e+01 -2.9440999031066895e+02 1.3560100458562374e+01 -7.4016898870468140e+01 -2.9442098736763000e+02 1.2911099940538406e+01 -7.3885999619960785e+01 -2.9636600613594055e+02 1.2923900038003922e+01 -7.4307002127170563e+01 -2.9637300968170166e+02 1.3212299905717373e+01 -7.3885999619960785e+01 -2.9573398828506470e+02 1.3427900150418282e+01 -7.3885999619960785e+01 -2.9506999254226685e+02 1.3554699718952179e+01 -7.3885999619960785e+01 -2.9442501068115234e+02 1.1356100440025330e+01 -7.3885999619960785e+01 -2.9820600152015686e+02 1.1365300044417381e+01 -7.4307002127170563e+01 -2.9821699857711792e+02 1.1866400018334389e+01 -7.3885999619960785e+01 -2.9774999618530273e+02 1.1876500211656094e+01 -7.4307002127170563e+01 -2.9776000976562500e+02 1.2323400005698204e+01 -7.3885999619960785e+01 -2.9723998904228210e+02 1.2328799813985825e+01 -7.4307002127170563e+01 -2.9725700616836548e+02 9.2024095356464386e+00 -7.3885999619960785e+01 -2.9935899376869202e+02 9.2070000246167183e+00 -7.4307002127170563e+01 -2.9937300086021423e+02 9.8331999033689499e+00 -7.3885999619960785e+01 -2.9912000894546509e+02 9.7959004342556000e+00 -7.4307002127170563e+01 -2.9915198683738708e+02 1.0440399870276451e+01 -7.3885999619960785e+01 -2.9882100224494934e+02 1.0357500053942204e+01 -7.4307002127170563e+01 -2.9888299107551575e+02 6.6975099034607410e+00 -7.3885999619960785e+01 -2.9972499608993530e+02 6.6971001215279102e+00 -7.4307002127170563e+01 -2.9973900318145752e+02 7.3651098646223545e+00 -7.3885999619960785e+01 -2.9971098899841309e+02 7.3462999425828457e+00 -7.4307002127170563e+01 -2.9972699284553528e+02 8.0306101590394974e+00 -7.3885999619960785e+01 -2.9963898658752441e+02 7.9869003966450691e+00 -7.4307002127170563e+01 -2.9966101050376892e+02 3.7775000091642141e+00 -7.3885999619960785e+01 -2.9902398586273193e+02 3.7704000715166330e+00 -7.4307002127170563e+01 -2.9903700947761536e+02 4.6127000823616982e+00 -7.3885999619960785e+01 -2.9938501119613647e+02 4.6116998419165611e+00 -7.4307002127170563e+01 -2.9940000176429749e+02 5.1075001247227192e+00 -7.3885999619960785e+01 -2.9951000213623047e+02 5.1040998660027981e+00 -7.4307002127170563e+01 -2.9952400922775269e+02 5.4819001816213131e+00 -7.3885999619960785e+01 -2.9960501194000244e+02 5.4839998483657837e+00 -7.4307002127170563e+01 -2.9962000250816345e+02 2.9643001034855843e+00 -7.4307002127170563e+01 -2.9851201176643372e+02 2.7477999683469534e+00 -7.3885999619960785e+01 -2.9831498861312866e+02 2.6837999466806650e+00 -7.4307002127170563e+01 -2.9825699329376221e+02 2.6863000821322203e+00 -7.3885999619960785e+01 -2.9825401306152344e+02 2.3457999341189861e+00 -7.4307002127170563e+01 -2.9794999957084656e+02 2.2507000248879194e+00 -7.3885999619960785e+01 -2.9782399535179138e+02 1.8098000437021255e+00 -7.4307002127170563e+01 -2.9728099703788757e+02 1.8220000201836228e+00 -7.3885999619960785e+01 -2.9727301001548767e+02 1.2881000293418765e+00 -7.4307002127170563e+01 -2.9635599255561829e+02 1.1686000507324934e+00 -7.3885999619960785e+01 -2.9603898525238037e+02 7.9239998012781143e-01 -7.3885999619960785e+01 -2.9476100206375122e+02 7.7799800783395767e-01 -7.4307002127170563e+01 -2.9476401209831238e+02 1.4593000523746014e+00 -7.3885999619960785e+01 -2.9666998982429504e+02 9.8899798467755318e-01 -7.4307002127170563e+01 -2.9558101296424866e+02 6.6839897772297263e-01 -7.3885999619960785e+01 -2.9177901148796082e+02 6.5369898220524192e-01 -7.4307002127170563e+01 -2.9177799820899963e+02 6.1220000497996807e-01 -7.3885999619960785e+01 -2.9308098554611206e+02 5.9779797447845340e-01 -7.4307002127170563e+01 -2.9267799854278564e+02 6.6410098224878311e-01 -7.3885999619960785e+01 -2.9392099380493164e+02 6.1880098655819893e-01 -7.4307002127170563e+01 -2.9357099533081055e+02 6.9779902696609497e-01 -7.4307002127170563e+01 -2.9135298728942871e+02 7.1240297984331846e-01 -7.3885999619960785e+01 -2.9135501384735107e+02 1.5311000170186162e+00 -7.3885999619960785e+01 -2.8822600841522217e+02 1.5176000306382775e+00 -7.4307002127170563e+01 -2.8821998834609985e+02 1.0955999605357647e+00 -7.3885999619960785e+01 -2.8944501280784607e+02 1.1081000557169318e+00 -7.4307002127170563e+01 -2.8935098648071289e+02 8.0530397826805711e-01 -7.3885999619960785e+01 -2.9070401191711426e+02 8.2349800504744053e-01 -7.4307002127170563e+01 -2.9052001237869263e+02 3.1969000119715929e+00 -7.3885999619960785e+01 -2.8563898801803589e+02 3.1860999297350645e+00 -7.4307002127170563e+01 -2.8562900424003601e+02 2.3717000149190426e+00 -7.3885999619960785e+01 -2.8667500615119934e+02 2.5774000678211451e+00 -7.4307002127170563e+01 -2.8635901212692261e+02 1.9152000313624740e+00 -7.3885999619960785e+01 -2.8742799162864685e+02 2.0588999614119530e+00 -7.4307002127170563e+01 -2.8714299201965332e+02 5.6507000699639320e+00 -7.3885999619960785e+01 -2.8390100598335266e+02 5.6448001414537430e+00 -7.4307002127170563e+01 -2.8388801217079163e+02 4.5312098227441311e+00 -7.3885999619960785e+01 -2.8451099991798401e+02 4.8266001977026463e+00 -7.4307002127170563e+01 -2.8430899977684021e+02 4.3270997703075409e+00 -7.4307002127170563e+01 -2.8464800119400024e+02 4.0770000778138638e+00 -7.4307002127170563e+01 -2.8481799364089966e+02 3.8350000977516174e+00 -7.3885999619960785e+01 -2.8503200411796570e+02 4.3349000625312328e+00 -7.3885999619960785e+01 -2.8465801477432251e+02 6.6788098774850368e+00 -7.4307002127170563e+01 -2.8353101015090942e+02 6.5664998255670071e+00 -7.3885999619960785e+01 -2.8357499837875366e+02 7.1649998426437378e+00 -7.4307002127170563e+01 -2.8344500064849854e+02 7.1670999750494957e+00 -7.3885999619960785e+01 -2.8345400094985962e+02 7.7363001182675362e+00 -7.4307002127170563e+01 -2.8334400057792664e+02 7.4955099262297153e+00 -7.3885999619960785e+01 -2.8338700532913208e+02 8.8354898616671562e+00 -7.4307002127170563e+01 -2.8330299258232117e+02 8.8352002203464508e+00 -7.3885999619960785e+01 -2.8331699967384338e+02 1.1288000270724297e+01 -7.3885999619960785e+01 -2.8381299972534180e+02 1.1293799616396427e+01 -7.4307002127170563e+01 -2.8380000591278076e+02 1.0632400400936604e+01 -7.3885999619960785e+01 -2.8357800841331482e+02 1.0690400376915932e+01 -7.4307002127170563e+01 -2.8358000516891479e+02 9.9595002830028534e+00 -7.3885999619960785e+01 -2.8342300653457642e+02 1.0071599856019020e+01 -7.4307002127170563e+01 -2.8342899680137634e+02 1.3096700422465801e+01 -7.3885999619960785e+01 -2.8510400652885437e+02 1.3107700273394585e+01 -7.4307002127170563e+01 -2.8509500622749329e+02 1.2587600387632847e+01 -7.3885999619960785e+01 -2.8460800647735596e+02 1.2341800145804882e+01 -7.4307002127170563e+01 -2.8439599275588989e+02 1.1971299536526203e+01 -7.3885999619960785e+01 -2.8416600823402405e+02 1.1835400015115738e+01 -7.4307002127170563e+01 -2.8406900167465210e+02 1.3944399543106556e+01 -7.3885999619960785e+01 -2.8640800714492798e+02 1.3795799575746059e+01 -7.4307002127170563e+01 -2.8608000278472900e+02 1.3573500327765942e+01 -7.3885999619960785e+01 -2.8573301434516907e+02 1.3479599729180336e+01 -7.4307002127170563e+01 -2.8556698560714722e+02 1.3040699996054173e+01 -7.3499999940395355e+01 -2.9497098922729492e+02 1.3158899731934071e+01 -7.3499999940395355e+01 -2.9436999559402466e+02 1.0070100426673889e+01 -7.3499999940395355e+01 -2.9439300298690796e+02 9.7260000184178352e+00 -7.3499999940395355e+01 -2.9518198966979980e+02 1.2562399730086327e+01 -7.3499999940395355e+01 -2.9617100954055786e+02 1.2840899638831615e+01 -7.3499999940395355e+01 -2.9558598995208740e+02 9.0038003399968147e+00 -7.3499999940395355e+01 -2.9603299498558044e+02 1.1583900079131126e+01 -7.3499999940395355e+01 -2.9746699333190918e+02 1.2011400423943996e+01 -7.3499999940395355e+01 -2.9699000716209412e+02 8.1286001950502396e+00 -7.3499999940395355e+01 -2.9654601216316223e+02 9.6742101013660431e+00 -7.3499999940395355e+01 -2.9875400662422180e+02 9.0036997571587563e+00 -7.3499999940395355e+01 -2.9603299498558044e+02 1.0245800018310547e+01 -7.3499999940395355e+01 -2.9847198724746704e+02 1.1106500402092934e+01 -7.3499999940395355e+01 -2.9789400100708008e+02 7.1389097720384598e+00 -7.3499999940395355e+01 -2.9674899578094482e+02 7.9698003828525543e+00 -7.3499999940395355e+01 -2.9924398660659790e+02 9.0781003236770630e+00 -7.3499999940395355e+01 -2.9897901415824890e+02 3.0096000991761684e+00 -7.3499999940395355e+01 -2.9801300168037415e+02 3.9679999463260174e+00 -7.3499999940395355e+01 -2.9867300391197205e+02 5.1421001553535461e+00 -7.3499999940395355e+01 -2.9613500833511353e+02 3.9681000635027885e+00 -7.3499999940395355e+01 -2.9867300391197205e+02 5.6363102048635483e+00 -7.3499999940395355e+01 -2.9649698734283447e+02 4.7393999993801117e+00 -7.3499999940395355e+01 -2.9900598526000977e+02 6.3717998564243317e+00 -7.3499999940395355e+01 -2.9671999812126160e+02 5.5529000237584114e+00 -7.3499999940395355e+01 -2.9921099543571472e+02 6.8052997812628746e+00 -7.3499999940395355e+01 -2.9675400257110596e+02 6.7063998430967331e+00 -7.3499999940395355e+01 -2.9932498931884766e+02 7.3398998938500881e+00 -7.3499999940395355e+01 -2.9931199550628662e+02 2.5496000889688730e+00 -7.3499999940395355e+01 -2.9755899310112000e+02 4.8433002084493637e+00 -7.3499999940395355e+01 -2.9577198624610901e+02 2.1524999756366014e+00 -7.3499999940395355e+01 -2.9704800248146057e+02 4.6089999377727509e+00 -7.3499999940395355e+01 -2.9536399245262146e+02 1.8127999501302838e+00 -7.3499999940395355e+01 -2.9648301005363464e+02 9.7767002880573273e+00 -7.3499999940395355e+01 -2.8659498691558838e+02 1.0030100122094154e+01 -7.3499999940395355e+01 -2.8675401210784912e+02 1.1763299815356731e+01 -7.3499999940395355e+01 -2.8450700640678406e+02 1.3237699866294861e+01 -7.3499999940395355e+01 -2.8595000505447388e+02 1.0754399932920933e+01 -7.3499999940395355e+01 -2.8761100769042969e+02 1.3581699691712856e+01 -7.3499999940395355e+01 -2.8657600283622742e+02 1.0879499837756157e+01 -7.3499999940395355e+01 -2.8788900375366211e+02 1.3819100335240364e+01 -7.3499999940395355e+01 -2.8717800974845886e+02 1.1026700027287006e+01 -7.3499999940395355e+01 -2.8837600350379944e+02 4.0930001996457577e+00 -7.3499999940395355e+01 -2.8533801436424255e+02 5.8384998701512814e+00 -7.3499999940395355e+01 -2.8744500875473022e+02 6.2249898910522461e+00 -7.3499999940395355e+01 -2.8706601262092590e+02 1.2330399826169014e+01 -7.3499999940395355e+01 -2.8491398692131042e+02 1.0261099785566330e+01 -7.3499999940395355e+01 -2.8694498538970947e+02 1.2797299772500992e+01 -7.3499999940395355e+01 -2.8536900877952576e+02 1.0600400157272816e+01 -7.3499999940395355e+01 -2.8734800219535828e+02 1.0600900277495384e+01 -7.3499999940395355e+01 -2.8734898567199707e+02 1.1026799678802490e+01 -7.3499999940395355e+01 -2.8837600350379944e+02 1.4096500352025032e+01 -7.3499999940395355e+01 -2.8841900825500488e+02 1.3987899757921696e+01 -7.3499999940395355e+01 -2.8779199719429016e+02 3.4890000242739916e+00 -7.3499999940395355e+01 -2.8591200709342957e+02 5.4458999074995518e+00 -7.3499999940395355e+01 -2.8797298669815063e+02 2.7026999741792679e+00 -7.3499999940395355e+01 -2.8689900040626526e+02 5.1682000048458576e+00 -7.3499999940395355e+01 -2.8847301006317139e+02 4.9430001527070999e+00 -7.3499999940395355e+01 -2.8899300098419189e+02 9.7764004021883011e+00 -7.3499999940395355e+01 -2.8659498691558838e+02 1.1129300110042095e+01 -7.3499999940395355e+01 -2.8417998552322388e+02 9.4426004216074944e+00 -7.3499999940395355e+01 -2.8644800186157227e+02 1.0520700365304947e+01 -7.3499999940395355e+01 -2.8396201133728027e+02 9.0910103172063828e+00 -7.3499999940395355e+01 -2.8635200858116150e+02 9.8908999934792519e+00 -7.3499999940395355e+01 -2.8381699323654175e+02 8.7307002395391464e+00 -7.3499999940395355e+01 -2.8630000352859497e+02 8.8266003876924515e+00 -7.3499999940395355e+01 -2.8371700644493103e+02 8.5588004440069199e+00 -7.3499999940395355e+01 -2.8628799319267273e+02 8.8253002613782883e+00 -7.3499999940395355e+01 -2.8371700644493103e+02 8.1799002364277840e+00 -7.3499999940395355e+01 -2.8629198670387268e+02 7.5492998585104942e+00 -7.3499999940395355e+01 -2.8378298878669739e+02 7.5442101806402206e+00 -7.3499999940395355e+01 -2.8638100624084473e+02 6.6723101772367954e+00 -7.3499999940395355e+01 -2.8396099805831909e+02 6.6710999235510826e+00 -7.3499999940395355e+01 -2.8674000501632690e+02 5.8127101510763168e+00 -7.3499999940395355e+01 -2.8426700830459595e+02 4.7512999735772610e+00 -7.3499999940395355e+01 -2.8484499454498291e+02 1.1082299984991550e+01 -7.3499999940395355e+01 -2.8867098689079285e+02 1.1120400391519070e+01 -7.3499999940395355e+01 -2.8896901011466980e+02 1.4149500057101250e+01 -7.3499999940395355e+01 -2.8905299305915833e+02 1.1130699887871742e+01 -7.3499999940395355e+01 -2.8908601403236389e+02 1.4150800183415413e+01 -7.3499999940395355e+01 -2.8908601403236389e+02 2.2668000310659409e+00 -7.3499999940395355e+01 -2.8761801123619080e+02 1.8990000244230032e+00 -7.3499999940395355e+01 -2.8838300704956055e+02 4.7447998076677322e+00 -7.3499999940395355e+01 -2.8960898518562317e+02 1.8989000236615539e+00 -7.3499999940395355e+01 -2.8838300704956055e+02 4.5961001887917519e+00 -7.3499999940395355e+01 -2.9021298885345459e+02 1.4792999718338251e+00 -7.3499999940395355e+01 -2.8955700993537903e+02 4.4757002033293247e+00 -7.3499999940395355e+01 -2.9082301259040833e+02 1.1994000524282455e+00 -7.3499999940395355e+01 -2.9077199101448059e+02 1.5398999676108360e+00 -7.3499999940395355e+01 -2.9589098691940308e+02 4.4057001359760761e+00 -7.3499999940395355e+01 -2.9478600621223450e+02 1.1843000538647175e+00 -7.3499999940395355e+01 -2.9468199610710144e+02 4.2894999496638775e+00 -7.3499999940395355e+01 -2.9414099454879761e+02 1.0616000508889556e+00 -7.3499999940395355e+01 -2.9387900233268738e+02 4.2538098059594631e+00 -7.3499999940395355e+01 -2.9367101192474365e+02 1.0119000216946006e+00 -7.3499999940395355e+01 -2.9307401180267334e+02 4.2544999159872532e+00 -7.3499999940395355e+01 -2.9319700598716736e+02 1.0659999679774046e+00 -7.3499999940395355e+01 -2.9181998968124390e+02 4.2848000302910805e+00 -7.3499999940395355e+01 -2.9258298873901367e+02 4.3167998082935810e+00 -7.3499999940395355e+01 -2.9214900732040405e+02 1.1097999522462487e+00 -7.3499999940395355e+01 -2.9139798879623413e+02 4.3592001311480999e+00 -7.3499999940395355e+01 -2.9171800613403320e+02 4.4033997692167759e+00 -7.3499999940395355e+01 -2.9130300879478455e+02 1.8938800320029259e+01 -7.4307002127170563e+01 -2.9943200945854187e+02 1.8926499411463737e+01 -7.3885999619960785e+01 -2.9941698908805847e+02 1.5632100403308868e+01 -7.4307002127170563e+01 -2.9943200945854187e+02 1.5649599954485893e+01 -7.3885999619960785e+01 -2.9941698908805847e+02 1.5238200314342976e+01 -7.4307002127170563e+01 -2.9896399378776550e+02 1.5255699865520000e+01 -7.3885999619960785e+01 -2.9894900321960449e+02 1.8993800505995750e+01 -7.4307002127170563e+01 -2.7727699279785156e+02 1.9006200134754181e+01 -7.3885999619960785e+01 -2.7729099988937378e+02 1.9387699663639069e+01 -7.4307002127170563e+01 -2.7694499492645264e+02 1.9400099292397499e+01 -7.3885999619960785e+01 -2.7695998549461365e+02 2.2697500884532928e+01 -7.4307002127170563e+01 -2.7694499492645264e+02 2.2679699584841728e+01 -7.3885999619960785e+01 -2.7695998549461365e+02 2.3089900612831116e+01 -7.4307002127170563e+01 -2.7742099761962891e+02 2.3072099313139915e+01 -7.3885999619960785e+01 -2.7743598818778992e+02 2.1539200097322464e+01 -7.4307002127170563e+01 -2.8536900877952576e+02 2.1514499559998512e+01 -7.3885999619960785e+01 -2.8541898727416992e+02 2.1754499524831772e+01 -7.4307002127170563e+01 -2.8513699769973755e+02 2.1845800802111626e+01 -7.3885999619960785e+01 -2.8506499528884888e+02 2.2561600431799889e+01 -7.4307002127170563e+01 -2.8442001342773438e+02 2.3479299619793892e+01 -7.3885999619960785e+01 -2.8385698795318604e+02 2.3472499102354050e+01 -7.4307002127170563e+01 -2.8384399414062500e+02 2.2892700508236885e+01 -7.3885999619960785e+01 -2.8420299291610718e+02 2.2346600890159607e+01 -7.3885999619960785e+01 -2.8460800647735596e+02 2.5841999799013138e+01 -7.3885999619960785e+01 -2.8331699967384338e+02 2.5842299684882164e+01 -7.4307002127170563e+01 -2.8330299258232117e+02 2.5531699880957603e+01 -7.3885999619960785e+01 -2.8332200646400452e+02 2.5617100298404694e+01 -7.4307002127170563e+01 -2.8330400586128235e+02 2.4828400462865829e+01 -7.3885999619960785e+01 -2.8339898586273193e+02 2.4806700646877289e+01 -7.4307002127170563e+01 -2.8338798880577087e+02 2.4604899808764458e+01 -7.3885999619960785e+01 -2.8345599770545959e+02 2.4602200835943222e+01 -7.4307002127170563e+01 -2.8344300389289856e+02 2.4137299507856369e+01 -7.3885999619960785e+01 -2.8357601165771484e+02 2.4023100733757019e+01 -7.4307002127170563e+01 -2.8360098600387573e+02 2.8051000088453293e+01 -7.3885999619960785e+01 -2.8385600447654724e+02 2.8058299794793129e+01 -7.4307002127170563e+01 -2.8384399414062500e+02 2.7510300278663635e+01 -7.3885999619960785e+01 -2.8360399603843689e+02 2.7530299499630928e+01 -7.4307002127170563e+01 -2.8359600901603699e+02 2.6950299739837646e+01 -7.3885999619960785e+01 -2.8344199061393738e+02 2.6966100558638573e+01 -7.4307002127170563e+01 -2.8343001008033752e+02 2.5977000594139099e+01 -7.3885999619960785e+01 -2.8332099318504333e+02 2.5960499420762062e+01 -7.4307002127170563e+01 -2.8330600261688232e+02 2.9427399858832359e+01 -7.3885999619960785e+01 -2.8521800041198730e+02 2.9440099373459816e+01 -7.4307002127170563e+01 -2.8521099686622620e+02 2.9077099636197090e+01 -7.3885999619960785e+01 -2.8471499681472778e+02 2.9039099812507629e+01 -7.4307002127170563e+01 -2.8464800119400024e+02 2.8608499094843864e+01 -7.3885999619960785e+01 -2.8424501419067383e+02 2.8558099642395973e+01 -7.4307002127170563e+01 -2.8418499231338501e+02 3.0076500028371811e+01 -7.3885999619960785e+01 -2.8716599941253662e+02 3.0091099441051483e+01 -7.4307002127170563e+01 -2.8716400265693665e+02 2.9941299930214882e+01 -7.3885999619960785e+01 -2.8648200631141663e+02 2.9911000281572342e+01 -7.4307002127170563e+01 -2.8631699085235596e+02 2.9730800539255142e+01 -7.3885999619960785e+01 -2.8584098815917969e+02 2.9708800837397575e+01 -7.4307002127170563e+01 -2.8574898838996887e+02 3.0113400891423225e+01 -7.3885999619960785e+01 -2.8944501280784607e+02 3.0128000304102898e+01 -7.4307002127170563e+01 -2.8944700956344604e+02 3.0139900743961334e+01 -7.3885999619960785e+01 -2.8912699222564697e+02 3.0164500698447227e+01 -7.4307002127170563e+01 -2.8896400332450867e+02 3.0163599178195000e+01 -7.3885999619960785e+01 -2.8847399353981018e+02 3.0178099870681763e+01 -7.4307002127170563e+01 -2.8836199641227722e+02 3.0143499374389648e+01 -7.3885999619960785e+01 -2.8781899809837341e+02 3.0154300853610039e+01 -7.4307002127170563e+01 -2.8776100277900696e+02 2.8514500707387924e+01 -7.4307002127170563e+01 -2.9909801483154297e+02 2.8502099215984344e+01 -7.3885999619960785e+01 -2.9908299446105957e+02 2.8120199218392372e+01 -7.4307002127170563e+01 -2.9943200945854187e+02 2.8107799589633942e+01 -7.3885999619960785e+01 -2.9941698908805847e+02 2.4814199656248093e+01 -7.4307002127170563e+01 -2.9943200945854187e+02 2.4831600487232208e+01 -7.3885999619960785e+01 -2.9941698908805847e+02 2.4420000612735748e+01 -7.4307002127170563e+01 -2.9896599054336548e+02 2.4437300860881805e+01 -7.3885999619960785e+01 -2.9895099997520447e+02 2.6025099679827690e+01 -7.4307002127170563e+01 -2.8940498828887939e+02 2.6039600372314453e+01 -7.3885999619960785e+01 -2.8940701484680176e+02 2.6036199182271957e+01 -7.4307002127170563e+01 -2.8931298851966858e+02 2.6058500632643700e+01 -7.3885999619960785e+01 -2.8924199938774109e+02 2.6063200086355209e+01 -7.4307002127170563e+01 -2.8899401426315308e+02 2.6080600917339325e+01 -7.3885999619960785e+01 -2.8894099593162537e+02 2.6070600375533104e+01 -7.4307002127170563e+01 -2.8867301344871521e+02 2.6084799319505692e+01 -7.3885999619960785e+01 -2.8864198923110962e+02 2.6054399088025093e+01 -7.4307002127170563e+01 -2.8834900259971619e+02 2.6069099083542824e+01 -7.3885999619960785e+01 -2.8834798932075500e+02 2.6010399684309959e+01 -7.4307002127170563e+01 -2.8805199265480042e+02 2.6007700711488724e+01 -7.3885999619960785e+01 -2.8797501325607300e+02 2.5933699682354927e+01 -7.4307002127170563e+01 -2.8777998685836792e+02 2.5931000709533691e+01 -7.3885999619960785e+01 -2.8773000836372375e+02 2.5811800733208656e+01 -7.4307002127170563e+01 -2.8751099109649658e+02 2.5824600830674171e+01 -7.3885999619960785e+01 -2.8750398755073547e+02 2.5631200522184372e+01 -7.4307002127170563e+01 -2.8726100921630859e+02 2.5637099519371986e+01 -7.3885999619960785e+01 -2.8724598884582520e+02 2.5559600442647934e+01 -7.4307002127170563e+01 -2.8719499707221985e+02 2.5570200756192207e+01 -7.3885999619960785e+01 -2.8718400001525879e+02 2.5441300123929977e+01 -7.4307002127170563e+01 -2.8708600997924805e+02 2.5458000600337982e+01 -7.3885999619960785e+01 -2.8708100318908691e+02 2.5223100557923317e+01 -7.4307002127170563e+01 -2.8694498538970947e+02 2.5230100378394127e+01 -7.3885999619960785e+01 -2.8693199157714844e+02 2.4202400818467140e+01 -7.3885999619960785e+01 -2.8670200705528259e+02 2.4202000349760056e+01 -7.4307002127170563e+01 -2.8671699762344360e+02 2.4262400344014168e+01 -7.3885999619960785e+01 -2.8670400381088257e+02 2.4600900709629059e+01 -7.4307002127170563e+01 -2.8674900531768799e+02 2.4913599714636803e+01 -7.4307002127170563e+01 -2.8681799769401550e+02 2.5008199736475945e+01 -7.3885999619960785e+01 -2.8683298826217651e+02 2.4649599567055702e+01 -7.3885999619960785e+01 -2.8674200177192688e+02 2.2558199241757393e+01 -7.3885999619960785e+01 -2.8706300258636475e+02 2.2565299645066261e+01 -7.4307002127170563e+01 -2.8707599639892578e+02 2.2992899641394615e+01 -7.3885999619960785e+01 -2.8687199950218201e+02 2.3075699806213379e+01 -7.4307002127170563e+01 -2.8685998916625977e+02 2.3456500843167305e+01 -7.3885999619960785e+01 -2.8675198554992676e+02 2.3596199229359627e+01 -7.4307002127170563e+01 -2.8674501180648804e+02 2.3939300328493118e+01 -7.3885999619960785e+01 -2.8670200705528259e+02 2.2011199966073036e+01 -7.4307002127170563e+01 -2.8743898868560791e+02 2.2052099928259850e+01 -7.3885999619960785e+01 -2.8738999366760254e+02 2.1519999951124191e+01 -7.4307002127170563e+01 -2.8787699341773987e+02 2.1591499447822571e+01 -7.3885999619960785e+01 -2.8778499364852905e+02 2.1265799179673195e+01 -7.4307002127170563e+01 -2.8815600275993347e+02 2.1252000704407692e+01 -7.3885999619960785e+01 -2.8815001249313354e+02 1.9332500174641609e+01 -7.4307002127170563e+01 -2.9910099506378174e+02 1.9320199266076088e+01 -7.3885999619960785e+01 -2.9908698797225952e+02 2.2679699584841728e+01 -7.3499999940395355e+01 -2.7735999226570129e+02 1.9400099292397499e+01 -7.3499999940395355e+01 -2.7735999226570129e+02 2.0843399688601494e+01 -7.3499999940395355e+01 -2.8677099943161011e+02 1.5649599954485893e+01 -7.3499999940395355e+01 -2.9901701211929321e+02 1.8926499411463737e+01 -7.3499999940395355e+01 -2.9901701211929321e+02 2.0877299830317497e+01 -7.3499999940395355e+01 -2.8797298669815063e+02 2.9554400593042374e+01 -7.3499999940395355e+01 -2.8658199310302734e+02 2.9359800741076469e+01 -7.3499999940395355e+01 -2.8598999977111816e+02 2.6303799822926521e+01 -7.3499999940395355e+01 -2.8758600354194641e+02 2.6172900572419167e+01 -7.3499999940395355e+01 -2.8730800747871399e+02 2.9680600389838219e+01 -7.3499999940395355e+01 -2.8722101449966431e+02 2.6395799592137337e+01 -7.3499999940395355e+01 -2.8787899017333984e+02 2.6467200368642807e+01 -7.3499999940395355e+01 -2.8831100463867188e+02 2.9744699597358704e+01 -7.3499999940395355e+01 -2.8784599900245667e+02 2.1312400698661804e+01 -7.3499999940395355e+01 -2.8749901056289673e+02 2.1270800381898880e+01 -7.3499999940395355e+01 -2.8629198670387268e+02 2.1812399849295616e+01 -7.3499999940395355e+01 -2.8707000613212585e+02 2.2128900513052940e+01 -7.3499999940395355e+01 -2.8534701466560364e+02 2.5960499420762062e+01 -7.3499999940395355e+01 -2.8372099995613098e+02 2.5142399594187737e+01 -7.3499999940395355e+01 -2.8645700216293335e+02 2.6864899322390556e+01 -7.3499999940395355e+01 -2.8383201360702515e+02 2.5421900674700737e+01 -7.3499999940395355e+01 -2.8658100962638855e+02 2.7371799573302269e+01 -7.3499999940395355e+01 -2.8397899866104126e+02 2.5422099977731705e+01 -7.3499999940395355e+01 -2.8658100962638855e+02 2.7850799262523651e+01 -7.3499999940395355e+01 -2.8420200943946838e+02 2.5703899562358856e+01 -7.3499999940395355e+01 -2.8676599264144897e+02 2.8351899236440659e+01 -7.3499999940395355e+01 -2.8455200791358948e+02 2.5931600481271744e+01 -7.3499999940395355e+01 -2.8697499632835388e+02 2.8769299387931824e+01 -7.3499999940395355e+01 -2.8496998548507690e+02 2.9081799089908600e+01 -7.3499999940395355e+01 -2.8541898727416992e+02 2.5835400447249413e+01 -7.3499999940395355e+01 -2.8371700644493103e+02 2.5548700243234634e+01 -7.3499999940395355e+01 -2.8372099995613098e+02 2.4715499952435493e+01 -7.3499999940395355e+01 -2.8634798526763916e+02 2.4898899719119072e+01 -7.3499999940395355e+01 -2.8379198908805847e+02 2.4277999997138977e+01 -7.3499999940395355e+01 -2.8630399703979492e+02 2.4265399202704430e+01 -7.3499999940395355e+01 -2.8395500779151917e+02 2.4831600487232208e+01 -7.3499999940395355e+01 -2.9901701211929321e+02 2.8107799589633942e+01 -7.3499999940395355e+01 -2.9901701211929321e+02 2.6435200124979019e+01 -7.3499999940395355e+01 -2.8946599364280701e+02 2.9716800898313522e+01 -7.3499999940395355e+01 -2.8939300775527954e+02 2.2366499528288841e+01 -7.3499999940395355e+01 -2.8671300411224365e+02 2.2366700693964958e+01 -7.3499999940395355e+01 -2.8671300411224365e+02 2.2600999101996422e+01 -7.3499999940395355e+01 -2.8491699695587158e+02 2.2862400859594345e+01 -7.3499999940395355e+01 -2.8649398684501648e+02 2.3113900795578957e+01 -7.3499999940395355e+01 -2.8453600406646729e+02 2.3386999964714050e+01 -7.3499999940395355e+01 -2.8635901212692261e+02 2.3663999512791634e+01 -7.3499999940395355e+01 -2.8421100974082947e+02 2.3925399407744408e+01 -7.3499999940395355e+01 -2.8630301356315613e+02 2.4213399738073349e+01 -7.3499999940395355e+01 -2.8630200028419495e+02 2.9763899743556976e+01 -7.3499999940395355e+01 -2.8847301006317139e+02 2.6484500616788864e+01 -7.3499999940395355e+01 -2.8863498568534851e+02 2.9741099104285240e+01 -7.3499999940395355e+01 -2.8909999132156372e+02 2.6479899883270264e+01 -7.3499999940395355e+01 -2.8895899653434753e+02 2.6456300169229507e+01 -7.3499999940395355e+01 -2.8928199410438538e+02 2.8288200497627258e+01 -7.3882199823856354e+01 -2.9937401413917542e+02 2.8299499303102493e+01 -7.4308797717094421e+01 -2.9938399791717529e+02 2.8310200199484825e+01 -7.3882199823856354e+01 -2.9935500025749207e+02 2.8320200741291046e+01 -7.4308998882770538e+01 -2.9937800765037537e+02 2.8429800644516945e+01 -7.3882199823856354e+01 -2.9925400018692017e+02 2.8435999527573586e+01 -7.4308700859546661e+01 -2.9926198720932007e+02 2.8448900207877159e+01 -7.3883198201656342e+01 -2.9920899868011475e+02 2.8466500341892242e+01 -7.4308596551418304e+01 -2.9923200607299805e+02 2.8145000338554382e+01 -7.3885299265384674e+01 -2.9940798878669739e+02 2.8221899643540382e+01 -7.3883600533008575e+01 -2.9938998818397522e+02 2.4831600487232208e+01 -7.3724098503589630e+01 -2.9937601089477539e+02 2.8107799589633942e+01 -7.3692999780178070e+01 -2.9935899376869202e+02 2.4831600487232208e+01 -7.3695801198482513e+01 -2.9935398697853088e+02 2.8107799589633942e+01 -7.3692202568054199e+01 -2.9935899376869202e+02 2.4831600487232208e+01 -7.3590196669101715e+01 -2.9927000403404236e+02 2.8107799589633942e+01 -7.3551498353481293e+01 -2.9921299219131470e+02 2.8107799589633942e+01 -7.3550596833229065e+01 -2.9921200871467590e+02 2.4831600487232208e+01 -7.3512896895408630e+01 -2.9911801218986511e+02 2.4831600487232208e+01 -7.3559202253818512e+01 -2.9920899868011475e+02 2.4747900664806366e+01 -7.4308201670646667e+01 -2.9942598938941956e+02 2.4795699864625931e+01 -7.3884800076484680e+01 -2.9940900206565857e+02 2.4723300710320473e+01 -7.3882400989532471e+01 -2.9939299821853638e+02 2.4651499465107918e+01 -7.4309498071670532e+01 -2.9938200116157532e+02 2.4663500487804413e+01 -7.3880396783351898e+01 -2.9938000440597534e+02 2.4657800793647766e+01 -7.3880299925804138e+01 -2.9937499761581421e+02 2.4559499695897102e+01 -7.4310600757598877e+01 -2.9934000968933105e+02 2.4526700377464294e+01 -7.3878400027751923e+01 -2.9927501082420349e+02 2.4445999413728714e+01 -7.3880597949028015e+01 -2.9911801218986511e+02 2.4436300620436668e+01 -7.4309602379798889e+01 -2.9913699626922607e+02 2.4446299299597740e+01 -7.3880396783351898e+01 -2.9912298917770386e+02 2.4439500644803047e+01 -7.4310101568698883e+01 -2.9917201399803162e+02 2.4518800899386406e+01 -7.4310399591922760e+01 -2.9928299784660339e+02 2.8279799968004227e+01 -7.3595896363258362e+01 -2.9921200871467590e+02 2.8303500264883041e+01 -7.3553599417209625e+01 -2.9905000329017639e+02 2.8301099315285683e+01 -7.3551200330257416e+01 -2.9904899001121521e+02 2.8407199308276176e+01 -7.3720097541809082e+01 -2.9921200871467590e+02 2.8446100652217865e+01 -7.3696397244930267e+01 -2.9907399415969849e+02 2.8444800525903702e+01 -7.3692001402378082e+01 -2.9907301068305969e+02 2.8285199776291847e+01 -7.3793396353721619e+01 -2.9935899376869202e+02 2.8209699317812920e+01 -7.3719896376132965e+01 -2.9935899376869202e+02 2.4680800735950470e+01 -7.3809400200843811e+01 -2.9937601089477539e+02 2.4566000327467918e+01 -7.3740400373935699e+01 -2.9927000403404236e+02 2.4499699473381042e+01 -7.3700599372386932e+01 -2.9911801218986511e+02 2.4493299424648285e+01 -7.3696397244930267e+01 -2.9896000027656555e+02 2.4638300761580467e+01 -7.3551200330257416e+01 -2.9898500442504883e+02 2.4635899811983109e+01 -7.3553599417209625e+01 -2.9898399114608765e+02 2.4640899151563644e+01 -7.3563002049922943e+01 -2.9911801218986511e+02 2.4494599550962448e+01 -7.3692001402378082e+01 -2.9896101355552673e+02 2.4745000526309013e+01 -7.3746897280216217e+01 -2.9937601089477539e+02 2.4678999558091164e+01 -7.3630303144454956e+01 -2.9927000403404236e+02 2.9732000082731247e+01 -7.3500297963619232e+01 -2.8939500451087952e+02 3.0017899349331856e+01 -7.3639497160911560e+01 -2.8943300247192383e+02 2.9915500432252884e+01 -7.3553696274757385e+01 -2.8941899538040161e+02 2.9910899698734283e+01 -7.3552399873733521e+01 -2.8941899538040161e+02 3.0086399987339973e+01 -7.3754496872425079e+01 -2.8944200277328491e+02 3.0050899833440781e+01 -7.3694899678230286e+01 -2.8943699598312378e+02 2.6101900264620781e+01 -7.3694899678230286e+01 -2.8941598534584045e+02 2.6066500693559647e+01 -7.3754496872425079e+01 -2.8941100835800171e+02 2.6415299624204636e+01 -7.3500499129295349e+01 -2.8946301341056824e+02 2.6241600513458252e+01 -7.3552303016185760e+01 -2.8943699598312378e+02 2.6237199082970619e+01 -7.3553599417209625e+01 -2.8943601250648499e+02 2.6134900748729706e+01 -7.3639400303363800e+01 -2.8942099213600159e+02 3.0082000419497490e+01 -7.3692001402378082e+01 -2.8912299871444702e+02 2.9936600476503372e+01 -7.3551200330257416e+01 -2.8911298513412476e+02 3.0105600133538246e+01 -7.3692001402378082e+01 -2.8847399353981018e+02 3.0085600912570953e+01 -7.3692001402378082e+01 -2.8782299160957336e+02 3.0019000172615051e+01 -7.3692001402378082e+01 -2.8717398643493652e+02 2.9959799721837044e+01 -7.3551200330257416e+01 -2.8847301006317139e+02 2.9940199106931686e+01 -7.3551200330257416e+01 -2.8783300518989563e+02 2.9874699190258980e+01 -7.3551200330257416e+01 -2.8719401359558105e+02 2.6261299848556519e+01 -7.3551200330257416e+01 -2.8926199674606323e+02 2.6116300374269485e+01 -7.3692001402378082e+01 -2.8924798965454102e+02 2.6284199208021164e+01 -7.3551200330257416e+01 -2.8894999623298645e+02 2.6288600638508797e+01 -7.3551200330257416e+01 -2.8863900899887085e+02 2.6272000744938850e+01 -7.3551200330257416e+01 -2.8832900524139404e+02 2.6138599961996078e+01 -7.3692001402378082e+01 -2.8894400596618652e+02 2.6142900809645653e+01 -7.3692001402378082e+01 -2.8864100575447083e+02 2.6126900687813759e+01 -7.3692001402378082e+01 -2.8834199905395508e+02 2.9541699215769768e+01 -7.3551297187805176e+01 -2.8591701388359070e+02 2.9251199215650558e+01 -7.3551200330257416e+01 -2.8532099723815918e+02 2.9676899313926697e+01 -7.3692001402378082e+01 -2.8586199879646301e+02 2.9377199709415436e+01 -7.3692001402378082e+01 -2.8524699807167053e+02 2.9885100200772285e+01 -7.3692001402378082e+01 -2.8649601340293884e+02 2.9744099825620651e+01 -7.3551297187805176e+01 -2.8653299808502197e+02 2.6064200326800346e+01 -7.3692001402378082e+01 -2.8796100616455078e+02 2.6205599308013916e+01 -7.3551297187805176e+01 -2.8792598843574524e+02 2.5985199958086014e+01 -7.3692001402378082e+01 -2.8770899772644043e+02 2.6120999827980995e+01 -7.3551200330257416e+01 -2.8765699267387390e+02 2.5875199586153030e+01 -7.3692001402378082e+01 -2.8747498989105225e+02 2.6002099737524986e+01 -7.3551200330257416e+01 -2.8740400075912476e+02 2.8477700427174568e+01 -7.3551297187805176e+01 -2.8440099954605103e+02 2.7948899194598198e+01 -7.3551200330257416e+01 -2.8403300046920776e+02 2.8571199625730515e+01 -7.3692001402378082e+01 -2.8428900241851807e+02 2.8021899983286858e+01 -7.3692001402378082e+01 -2.8390699625015259e+02 2.9032299295067787e+01 -7.3692001402378082e+01 -2.8475201129913330e+02 2.8920099139213562e+01 -7.3551297187805176e+01 -2.8484499454498291e+02 2.5679899379611015e+01 -7.3692001402378082e+01 -2.8720599412918091e+02 2.5787200778722763e+01 -7.3551297187805176e+01 -2.8710800409317017e+02 2.5493700057268143e+01 -7.3692001402378082e+01 -2.8703498840332031e+02 2.5583399459719658e+01 -7.3551297187805176e+01 -2.8692001104354858e+02 2.5257999077439308e+01 -7.3692001402378082e+01 -2.8688099980354309e+02 2.5327900424599648e+01 -7.3551200330257416e+01 -2.8675299882888794e+02 2.5836000218987465e+01 -7.3501698672771454e+01 -2.8367999196052551e+02 2.5838699191808701e+01 -7.3553599417209625e+01 -2.8351700305938721e+02 2.5838600471615791e+01 -7.3552198708057404e+01 -2.8352099657058716e+02 2.5968600064516068e+01 -7.3551200330257416e+01 -2.8352499008178711e+02 2.5841599330306053e+01 -7.3754496872425079e+01 -2.8334400057792664e+02 2.5840999558568001e+01 -7.3694899678230286e+01 -2.8338000178337097e+02 2.5974599644541740e+01 -7.3692001402378082e+01 -2.8338000178337097e+02 2.5840399786829948e+01 -7.3639303445816040e+01 -2.8341400623321533e+02 2.6906799525022507e+01 -7.3551200330257416e+01 -2.8364101052284241e+02 2.7439700439572334e+01 -7.3551200330257416e+01 -2.8379499912261963e+02 2.6937900111079216e+01 -7.3692001402378082e+01 -2.8349900245666504e+02 2.7490099892020226e+01 -7.3692001402378082e+01 -2.8365799784660339e+02 2.4203099310398102e+01 -7.3754496872425079e+01 -2.8667500615119934e+02 2.4270299822092056e+01 -7.3551200330257416e+01 -2.8650000691413879e+02 2.4207999929785728e+01 -7.3552101850509644e+01 -2.8649801015853882e+02 2.4207899346947670e+01 -7.3553599417209625e+01 -2.8650200366973877e+02 2.4205099791288376e+01 -7.3639303445816040e+01 -2.8660601377487183e+02 2.4264700710773468e+01 -7.3692001402378082e+01 -2.8664600849151611e+02 2.4204200133681297e+01 -7.3694899678230286e+01 -2.8663900494575500e+02 2.4212099611759186e+01 -7.3502697050571442e+01 -2.8634899854660034e+02 2.4659199640154839e+01 -7.3692001402378082e+01 -2.8668498992919922e+02 2.5027699768543243e+01 -7.3692001402378082e+01 -2.8677800297737122e+02 2.4683199822902679e+01 -7.3551200330257416e+01 -2.8654098510742188e+02 2.5076700374484062e+01 -7.3551200330257416e+01 -2.8664100170135498e+02 2.4155899882316589e+01 -7.3692001402378082e+01 -2.8363099694252014e+02 2.3506099358201027e+01 -7.3692001402378082e+01 -2.8390800952911377e+02 2.3573400452733040e+01 -7.3551200330257416e+01 -2.8403699398040771e+02 2.5534199550747871e+01 -7.3692001402378082e+01 -2.8338000178337097e+02 2.5540400296449661e+01 -7.3551297187805176e+01 -2.8352600336074829e+02 2.4838700890541077e+01 -7.3692001402378082e+01 -2.8345599770545959e+02 2.4864299222826958e+01 -7.3551297187805176e+01 -2.8359898924827576e+02 2.4202700704336166e+01 -7.3551297187805176e+01 -2.8376901149749756e+02 2.3932199925184250e+01 -7.3551297187805176e+01 -2.8649899363517761e+02 2.3937299847602844e+01 -7.3692001402378082e+01 -2.8664401173591614e+02 2.3421000689268112e+01 -7.3551297187805176e+01 -2.8655201196670532e+02 2.2926399484276772e+01 -7.3551297187805176e+01 -2.8667899966239929e+02 2.2460600361227989e+01 -7.3551200330257416e+01 -2.8688499331474304e+02 2.3446299135684967e+01 -7.3692001402378082e+01 -2.8669500350952148e+02 2.2973900660872459e+01 -7.3692001402378082e+01 -2.8681701421737671e+02 2.2530399262905121e+01 -7.3692001402378082e+01 -2.8701299428939819e+02 2.1127799525856972e+01 -7.3597401380538940e+01 -2.8619799017906189e+02 2.1166199818253517e+01 -7.3586598038673401e+01 -2.8617998957633972e+02 2.1139299497008324e+01 -7.3601402342319489e+01 -2.8617501258850098e+02 2.0845800638198853e+01 -7.3499999940395355e+01 -2.8676599264144897e+02 2.1507300436496735e+01 -7.3839902877807617e+01 -2.8543400764465332e+02 2.1886900067329407e+01 -7.3692001402378082e+01 -2.8510600328445435e+02 2.1488299593329430e+01 -7.3788598179817200e+01 -2.8547200560569763e+02 2.1424999460577965e+01 -7.3700003325939178e+01 -2.8559899330139160e+02 2.1412100642919540e+01 -7.3695600032806396e+01 -2.8562501072883606e+02 2.1990099921822548e+01 -7.3551200330257416e+01 -2.8520798683166504e+02 2.2476300597190857e+01 -7.3551297187805176e+01 -2.8476500511169434e+02 2.3005500435829163e+01 -7.3551297187805176e+01 -2.8437298536300659e+02 2.2383600473403931e+01 -7.3692001402378082e+01 -2.8465300798416138e+02 2.2924900054931641e+01 -7.3692001402378082e+01 -2.8425100445747375e+02 2.1227700635790825e+01 -7.3757700622081757e+01 -2.8813800215721130e+02 2.1166600286960602e+01 -7.3645502328872681e+01 -2.8810900449752808e+02 2.1193400025367737e+01 -7.3694601655006409e+01 -2.8812199831008911e+02 2.1550999954342842e+01 -7.3692001402378082e+01 -2.8774398565292358e+02 2.1060099825263023e+01 -7.3553502559661865e+01 -2.8805899620056152e+02 2.1074399352073669e+01 -7.3559701442718506e+01 -2.8806599974632263e+02 2.1449200809001923e+01 -7.3551297187805176e+01 -2.8763899207115173e+02 2.0958399400115013e+01 -7.3509402573108673e+01 -2.8801101446151733e+02 2.0882299169898033e+01 -7.3499999940395355e+01 -2.8797599673271179e+02 2.2017300128936768e+01 -7.3692001402378082e+01 -2.8734299540519714e+02 2.2530300542712212e+01 -7.3692001402378082e+01 -2.8701299428939819e+02 2.1929899230599403e+01 -7.3551297187805176e+01 -2.8722700476646423e+02 2.2460499778389931e+01 -7.3551200330257416e+01 -2.8688499331474304e+02 2.2716000676155090e+01 -7.3884800076484680e+01 -2.7696800231933594e+02 2.2774299606680870e+01 -7.4308402836322784e+01 -2.7695301175117493e+02 2.2789599373936653e+01 -7.3882199823856354e+01 -2.7698498964309692e+02 2.2862300276756287e+01 -7.4309602379798889e+01 -2.7699500322341919e+02 2.2850099951028824e+01 -7.3880098760128021e+01 -2.7699801325798035e+02 2.2855799645185471e+01 -7.3880098760128021e+01 -2.7700299024581909e+02 2.2960299625992775e+01 -7.4310801923274994e+01 -2.7704301476478577e+02 2.2988000884652138e+01 -7.3877997696399689e+01 -2.7710598707199097e+02 2.3067099973559380e+01 -7.3880299925804138e+01 -2.7726700901985168e+02 2.3078000172972679e+01 -7.4309803545475006e+01 -2.7724701166152954e+02 2.3066999390721321e+01 -7.3880098760128021e+01 -2.7726200222969055e+02 2.3075800389051437e+01 -7.4310198426246643e+01 -2.7721500396728516e+02 2.2996600717306137e+01 -7.4310600757598877e+01 -2.7709698677062988e+02 2.3016499355435371e+01 -7.3697097599506378e+01 -2.7742499113082886e+02 2.3014999926090240e+01 -7.3692001402378082e+01 -2.7742499113082886e+02 2.2874999791383743e+01 -7.3554202914237976e+01 -2.7739799022674561e+02 2.2872099652886391e+01 -7.3551200330257416e+01 -2.7739700675010681e+02 1.9262900575995445e+01 -7.3692001402378082e+01 -2.9907700419425964e+02 1.9119499251246452e+01 -7.3551200330257416e+01 -2.9905098676681519e+02 1.9122099503874779e+01 -7.3553800582885742e+01 -2.9905200004577637e+02 1.9264299422502518e+01 -7.3696598410606384e+01 -2.9907700419425964e+02 1.9105799496173859e+01 -7.3882296681404114e+01 -2.9937401413917542e+02 1.9116900861263275e+01 -7.4308797717094421e+01 -2.9938399791717529e+02 1.9128799438476562e+01 -7.3882296681404114e+01 -2.9935500025749207e+02 1.9138799980282784e+01 -7.4308902025222778e+01 -2.9937800765037537e+02 1.9246999174356461e+01 -7.3882296681404114e+01 -2.9925599694252014e+02 1.9252900034189224e+01 -7.4308596551418304e+01 -2.9926401376724243e+02 1.9267400726675987e+01 -7.3883302509784698e+01 -2.9920899868011475e+02 1.9285000860691071e+01 -7.4308499693870544e+01 -2.9923200607299805e+02 1.8963500857353210e+01 -7.3885299265384674e+01 -2.9940798878669739e+02 1.9039999693632126e+01 -7.3883697390556335e+01 -2.9938998818397522e+02 2.2679699584841728e+01 -7.3559202253818512e+01 -2.7716699242591858e+02 2.2679699584841728e+01 -7.3510900139808655e+01 -2.7726700901985168e+02 2.2871300578117371e+01 -7.3561400175094604e+01 -2.7726700901985168e+02 2.2679699584841728e+01 -7.3695696890354156e+01 -2.7702298760414124e+02 2.2679699584841728e+01 -7.3586903512477875e+01 -2.7711099386215210e+02 2.2833900526165962e+01 -7.3627501726150513e+01 -2.7711099386215210e+02 2.2948099300265312e+01 -7.3738701641559601e+01 -2.7711099386215210e+02 2.2832499817013741e+01 -7.3808200657367706e+01 -2.7700099349021912e+02 2.2767400369048119e+01 -7.3744803667068481e+01 -2.7700099349021912e+02 2.2679699584841728e+01 -7.3721803724765778e+01 -2.7700099349021912e+02 2.3013200610876083e+01 -7.3699496686458588e+01 -2.7726700901985168e+02 1.9098499789834023e+01 -7.3595896363258362e+01 -2.9921200871467590e+02 1.9225899130105972e+01 -7.3720000684261322e+01 -2.9921200871467590e+02 1.9103899598121643e+01 -7.3793396353721619e+01 -2.9935899376869202e+02 1.9028399139642715e+01 -7.3719896376132965e+01 -2.9935899376869202e+02 1.8926499411463737e+01 -7.3692999780178070e+01 -2.9935899376869202e+02 1.8926499411463737e+01 -7.3692202568054199e+01 -2.9935899376869202e+02 1.8926499411463737e+01 -7.3551498353481293e+01 -2.9921299219131470e+02 1.8926499411463737e+01 -7.3550596833229065e+01 -2.9921200871467590e+02 1.9220400601625443e+01 -7.3882199823856354e+01 -2.7700299024581909e+02 1.9209200516343117e+01 -7.4308797717094421e+01 -2.7699300646781921e+02 1.9197700545191765e+01 -7.3882199823856354e+01 -2.7702200412750244e+02 1.9187700003385544e+01 -7.4308902025222778e+01 -2.7699899673461914e+02 1.9079100340604782e+01 -7.3882199823856354e+01 -2.7712199091911316e+02 1.9073100760579109e+01 -7.4308596551418304e+01 -2.7711299061775208e+02 1.9059099256992340e+01 -7.3883302509784698e+01 -2.7716800570487976e+02 1.9041400402784348e+01 -7.4308596551418304e+01 -2.7714499831199646e+02 1.9362999126315117e+01 -7.3885299265384674e+01 -2.7696898579597473e+02 1.9286399707198143e+01 -7.3883697390556335e+01 -2.7698698639869690e+02 1.9400099292397499e+01 -7.3692999780178070e+01 -2.7701699733734131e+02 1.9400099292397499e+01 -7.3692202568054199e+01 -2.7701801061630249e+02 1.9400099292397499e+01 -7.3551498353481293e+01 -2.7716401219367981e+02 1.9400099292397499e+01 -7.3550596833229065e+01 -2.7716499567031860e+02 1.5649599954485893e+01 -7.3723599314689636e+01 -2.9937601089477539e+02 1.5649599954485893e+01 -7.3695801198482513e+01 -2.9935398697853088e+02 1.5649599954485893e+01 -7.3589496314525604e+01 -2.9926899075508118e+02 1.5649599954485893e+01 -7.3512397706508636e+01 -2.9911598563194275e+02 1.5649599954485893e+01 -7.3559202253818512e+01 -2.9920899868011475e+02 1.5613599680364132e+01 -7.3884800076484680e+01 -2.9940900206565857e+02 1.5563799999654293e+01 -7.4308298528194427e+01 -2.9942598938941956e+02 1.5541000291705132e+01 -7.3882296681404114e+01 -2.9939299821853638e+02 1.5468999743461609e+01 -7.4309498071670532e+01 -2.9938200116157532e+02 1.5481100417673588e+01 -7.3880299925804138e+01 -2.9937899112701416e+02 1.5475199557840824e+01 -7.3880203068256378e+01 -2.9937499761581421e+02 1.5375800430774689e+01 -7.4310697615146637e+01 -2.9933899641036987e+02 1.5344000421464443e+01 -7.3878303170204163e+01 -2.9927399754524231e+02 1.5263600274920464e+01 -7.3880501091480255e+01 -2.9911598563194275e+02 1.5253599733114243e+01 -7.4309602379798889e+01 -2.9913601279258728e+02 1.5263900160789490e+01 -7.3880299925804138e+01 -2.9912099242210388e+02 1.5256700105965137e+01 -7.4310198426246643e+01 -2.9916998744010925e+02 1.5336000360548496e+01 -7.4310496449470520e+01 -2.9928201436996460e+02 1.9222699105739594e+01 -7.3793396353721619e+01 -2.7701699733734131e+02 1.9100600853562355e+01 -7.3720000684261322e+01 -2.7716499567031860e+02 1.9207000732421875e+01 -7.3551200330257416e+01 -2.7732598781585693e+02 1.9228100776672363e+01 -7.3595896363258362e+01 -2.7716499567031860e+02 1.9204499199986458e+01 -7.3553696274757385e+01 -2.7732598781585693e+02 1.9063400104641914e+01 -7.3692001402378082e+01 -2.7730101346969604e+02 1.9062099978327751e+01 -7.3696501553058624e+01 -2.7730101346969604e+02 1.9298199564218521e+01 -7.3719896376132965e+01 -2.7701699733734131e+02 1.5498399734497070e+01 -7.3809102177619934e+01 -2.9937601089477539e+02 1.5383400022983551e+01 -7.3740102350711823e+01 -2.9926899075508118e+02 1.5317399986088276e+01 -7.3700398206710815e+01 -2.9911598563194275e+02 1.5311599709093571e+01 -7.3696501553058624e+01 -2.9895898699760437e+02 1.5456500463187695e+01 -7.3551200330257416e+01 -2.9898399114608765e+02 1.5453999862074852e+01 -7.3553696274757385e+01 -2.9898300766944885e+02 1.5458700247108936e+01 -7.3562696576118469e+01 -2.9911598563194275e+02 1.5312899835407734e+01 -7.3692001402378082e+01 -2.9895898699760437e+02 1.5562700107693672e+01 -7.3746502399444580e+01 -2.9937601089477539e+02 1.5496700070798397e+01 -7.3629796504974365e+01 -2.9926899075508118e+02 1.3316100463271141e+01 -7.4309296905994415e+01 -2.9398098587989807e+02 1.3327600434422493e+01 -7.4011400341987610e+01 -2.9400101304054260e+02 1.3337600044906139e+01 -7.4309602379798889e+01 -2.9399299621582031e+02 1.3464500196278095e+01 -7.4009500443935394e+01 -2.9410201311111450e+02 1.3567700050771236e+01 -7.4309200048446655e+01 -2.9427498579025269e+02 1.3554500415921211e+01 -7.4309602379798889e+01 -2.9424101114273071e+02 1.3546999543905258e+01 -7.4011400341987610e+01 -2.9425099492073059e+02 1.3519199565052986e+01 -7.4310496449470520e+01 -2.9414999485015869e+02 1.3432100415229797e+01 -7.4310496449470520e+01 -2.9404801130294800e+02 1.3542200438678265e+01 -7.3880702257156372e+01 -2.9426199197769165e+02 1.3330199755728245e+01 -7.3880396783351898e+01 -2.9401099681854248e+02 1.3459299691021442e+01 -7.3878601193428040e+01 -2.9410699009895325e+02 1.3541799969971180e+01 -7.3880597949028015e+01 -2.9425600171089172e+02 1.3164199888706207e+01 -7.3885701596736908e+01 -2.9396998882293701e+02 1.3178899884223938e+01 -7.3885098099708557e+01 -2.9397100210189819e+02 1.3195499777793884e+01 -7.3884502053260803e+01 -2.9397198557853699e+02 1.3198699802160263e+01 -7.3884397745132446e+01 -2.9397198557853699e+02 1.3240999542176723e+01 -7.3882900178432465e+01 -2.9397898912429810e+02 1.3322399929165840e+01 -7.3880597949028015e+01 -2.9400500655174255e+02 1.3497199863195419e+01 -7.3692001402378082e+01 -2.9441699385643005e+02 1.3506500050425529e+01 -7.3723196983337402e+01 -2.9441899061203003e+02 1.3502700254321098e+01 -7.3726601898670197e+01 -2.9426199197769165e+02 1.3242599554359913e+01 -7.3524102568626404e+01 -2.9426199197769165e+02 1.3225499540567398e+01 -7.3600798845291138e+01 -2.9411301016807556e+02 1.3158099725842476e+01 -7.3527403175830841e+01 -2.9426500201225281e+02 1.3157400302588940e+01 -7.3551200330257416e+01 -2.9417398571968079e+02 1.3156300410628319e+01 -7.3692001402378082e+01 -2.9402801394462585e+02 1.3196599669754505e+01 -7.3730498552322388e+01 -2.9401001334190369e+02 1.3156199827790260e+01 -7.3728896677494049e+01 -2.9401698708534241e+02 1.3313899748027325e+01 -7.3821797966957092e+01 -2.9401001334190369e+02 1.3432499952614307e+01 -7.3761999607086182e+01 -2.9411301016807556e+02 1.3242499902844429e+01 -7.3522098362445831e+01 -2.9438200592994690e+02 1.3353000394999981e+01 -7.3551297187805176e+01 -2.9439699649810791e+02 1.3395399786531925e+01 -7.3596097528934479e+01 -2.9426199197769165e+02 1.3347099535167217e+01 -7.3658198118209839e+01 -2.9411301016807556e+02 1.3265499845147133e+01 -7.3762901127338409e+01 -2.9401001334190369e+02 1.0045000351965427e+01 -7.3885597288608551e+01 -2.9399800300598145e+02 9.7185997292399406e+00 -7.4308000504970551e+01 -2.9416900873184204e+02 9.9239898845553398e+00 -7.4308298528194427e+01 -2.9400199651718140e+02 9.8942099139094353e+00 -7.4308298528194427e+01 -2.9401901364326477e+02 9.9001098424196243e+00 -7.4005499482154846e+01 -2.9402598738670349e+02 9.8070101812481880e+00 -7.4308596551418304e+01 -2.9406800866127014e+02 9.7657004371285439e+00 -7.4005499482154846e+01 -2.9412600398063660e+02 9.7618000581860542e+00 -7.4308298528194427e+01 -2.9412001371383667e+02 9.9718002602458000e+00 -7.3884300887584686e+01 -2.9401499032974243e+02 9.7288899123668671e+00 -7.3884502053260803e+01 -2.9420301318168640e+02 9.7689898684620857e+00 -7.3882997035980225e+01 -2.9412999749183655e+02 9.8679102957248688e+00 -7.3882997035980225e+01 -2.9405599832534790e+02 9.9034002050757408e+00 -7.3882997035980225e+01 -2.9403001070022583e+02 1.0067500174045563e+01 -7.3692902922630310e+01 -2.9405099153518677e+02 1.0067500174045563e+01 -7.3692001402378082e+01 -2.9405099153518677e+02 1.0068600066006184e+01 -7.3551200330257416e+01 -2.9419699311256409e+02 1.0068600066006184e+01 -7.3550902307033539e+01 -2.9419800639152527e+02 1.3230499811470509e+01 -7.3551297187805176e+01 -2.9501900076866150e+02 1.3371700420975685e+01 -7.3692001402378082e+01 -2.9505500197410583e+02 1.3158299960196018e+01 -7.3692001402378082e+01 -2.9571199417114258e+02 1.3023000210523605e+01 -7.3551297187805176e+01 -2.9565900564193726e+02 1.2860399670898914e+01 -7.3692001402378082e+01 -2.9633799195289612e+02 1.2733399868011475e+01 -7.3551200330257416e+01 -2.9626700282096863e+02 9.8930001258850098e+00 -7.3792599141597748e+01 -2.9405099153518677e+02 9.7712995484471321e+00 -7.3718897998332977e+01 -2.9419800639152527e+02 9.8826000466942787e+00 -7.3551297187805176e+01 -2.9433599114418030e+02 9.9001098424196243e+00 -7.3594801127910614e+01 -2.9419800639152527e+02 9.8785003647208214e+00 -7.3555402457714081e+01 -2.9433500766754150e+02 9.7431996837258339e+00 -7.3692001402378082e+01 -2.9429399967193604e+02 9.7409002482891083e+00 -7.3699802160263062e+01 -2.9429298639297485e+02 9.9692903459072113e+00 -7.3719002306461334e+01 -2.9405099153518677e+02 1.2277999892830849e+01 -7.3692001402378082e+01 -2.9720398783683777e+02 1.2164300307631493e+01 -7.3551297187805176e+01 -2.9711300134658813e+02 1.1825299821794033e+01 -7.3692001402378082e+01 -2.9770898818969727e+02 1.1722399853169918e+01 -7.3551297187805176e+01 -2.9760599136352539e+02 1.1319800280034542e+01 -7.3692001402378082e+01 -2.9815998673439026e+02 1.1228799819946289e+01 -7.3551200330257416e+01 -2.9804700613021851e+02 8.7841004133224487e+00 -7.3692001402378082e+01 -2.9577100276947021e+02 9.5573095604777336e+00 -7.3551297187805176e+01 -2.9508298635482788e+02 8.8777998462319374e+00 -7.3551200330257416e+01 -2.9588299989700317e+02 9.4319004565477371e+00 -7.3692001402378082e+01 -2.9500800371170044e+02 1.0412099771201611e+01 -7.3692001402378082e+01 -2.9877001047134399e+02 1.0341200046241283e+01 -7.3551297187805176e+01 -2.9864299297332764e+02 9.8101096227765083e+00 -7.3692001402378082e+01 -2.9906699061393738e+02 9.7521003335714340e+00 -7.3551297187805176e+01 -2.9893299937248230e+02 9.1844098642468452e+00 -7.3692001402378082e+01 -2.9930400848388672e+02 9.1391103342175484e+00 -7.3551200330257416e+01 -2.9916599392890930e+02 7.1193999610841274e+00 -7.3692001402378082e+01 -2.9640799760818481e+02 6.8095000460743904e+00 -7.3553599417209625e+01 -2.9655399918556213e+02 6.8093999288976192e+00 -7.3552198708057404e+01 -2.9655799269676208e+02 7.1278098039329052e+00 -7.3551297187805176e+01 -2.9655298590660095e+02 6.8061999045312405e+00 -7.3502197861671448e+01 -2.9671201109886169e+02 6.8116001784801483e+00 -7.3639303445816040e+01 -2.9645100235939026e+02 6.8123000673949718e+00 -7.3694899678230286e+01 -2.9641699790954590e+02 6.8130898289382458e+00 -7.3754496872425079e+01 -2.9638099670410156e+02 8.0081997439265251e+00 -7.3692001402378082e+01 -2.9622599482536316e+02 8.0594997853040695e+00 -7.3551297187805176e+01 -2.9636201262474060e+02 8.0217001959681511e+00 -7.3692001402378082e+01 -2.9958200454711914e+02 7.9995999112725258e+00 -7.3551297187805176e+01 -2.9943799972534180e+02 7.3613999411463737e+00 -7.3692001402378082e+01 -2.9965299367904663e+02 7.3521998710930347e+00 -7.3551297187805176e+01 -2.9950800538063049e+02 6.6987997852265835e+00 -7.3692001402378082e+01 -2.9966598749160767e+02 6.7020100541412830e+00 -7.3551200330257416e+01 -2.9952099919319153e+02 5.7247998192906380e+00 -7.3551297187805176e+01 -2.9632198810577393e+02 5.2827000617980957e+00 -7.3551200330257416e+01 -2.9599899053573608e+02 5.7903998531401157e+00 -7.3692001402378082e+01 -2.9619199037551880e+02 5.3872000426054001e+00 -7.3692001402378082e+01 -2.9589700698852539e+02 6.4208097755908966e+00 -7.3692001402378082e+01 -2.9638200998306274e+02 6.3998000696301460e+00 -7.3551297187805176e+01 -2.9652601480484009e+02 5.5180899798870087e+00 -7.3551297187805176e+01 -2.9940399527549744e+02 6.7020100541412830e+00 -7.3551297187805176e+01 -2.9952099919319153e+02 5.4922001436352730e+00 -7.3692001402378082e+01 -2.9954800009727478e+02 3.8052001036703587e+00 -7.3692001402378082e+01 -2.9897299408912659e+02 4.6311002224683762e+00 -7.3692001402378082e+01 -2.9932999610900879e+02 3.8745999336242676e+00 -7.3551200330257416e+01 -2.9884499311447144e+02 4.6772998757660389e+00 -7.3551200330257416e+01 -2.9919099807739258e+02 4.7863000072538853e+00 -7.3551297187805176e+01 -2.9528000950813293e+02 4.5958999544382095e+00 -7.3551200330257416e+01 -2.9473900794982910e+02 4.9181999638676643e+00 -7.3692001402378082e+01 -2.9521900415420532e+02 4.7372998669743538e+00 -7.3692001402378082e+01 -2.9470399022102356e+02 5.1245000213384628e+00 -7.3692001402378082e+01 -2.9557800292968750e+02 5.0046001560986042e+00 -7.3551297187805176e+01 -2.9565998911857605e+02 2.7858000248670578e+00 -7.3692001402378082e+01 -2.9827100038528442e+02 2.8812999371439219e+00 -7.3551297187805176e+01 -2.9816100001335144e+02 2.2940998896956444e+00 -7.3692001402378082e+01 -2.9778501391410828e+02 2.4031000211834908e+00 -7.3551297187805176e+01 -2.9768899083137512e+02 1.8700000364333391e+00 -7.3692001402378082e+01 -2.9723998904228210e+02 1.9905099179595709e+00 -7.3551200330257416e+01 -2.9715800285339355e+02 4.4495998881757259e+00 -7.3551200330257416e+01 -2.9366400837898254e+02 4.4502997770905495e+00 -7.3551200330257416e+01 -2.9320400953292847e+02 4.5952000655233860e+00 -7.3692001402378082e+01 -2.9365900158882141e+02 4.5958999544382095e+00 -7.3692001402378082e+01 -2.9320999979972839e+02 4.6287998557090759e+00 -7.3692001402378082e+01 -2.9410201311111450e+02 4.4840998016297817e+00 -7.3551200330257416e+01 -2.9411900043487549e+02 1.5105999773368239e+00 -7.3692001402378082e+01 -2.9664200544357300e+02 1.6395000275224447e+00 -7.3551297187805176e+01 -2.9657399654388428e+02 1.2225999962538481e+00 -7.3692001402378082e+01 -2.9601800441741943e+02 1.3578999787569046e+00 -7.3551297187805176e+01 -2.9596400260925293e+02 8.4940402302891016e-01 -7.3692001402378082e+01 -2.9475000500679016e+02 9.9220196716487408e-01 -7.3551200330257416e+01 -2.9472100734710693e+02 4.5517999678850174e+00 -7.3550596833229065e+01 -2.9173800349235535e+02 4.5119998976588249e+00 -7.3551200330257416e+01 -2.9216599464416504e+02 4.5540998689830303e+00 -7.3551200330257416e+01 -2.9173898696899414e+02 4.6981000341475010e+00 -7.3691099882125854e+01 -2.9175400733947754e+02 4.6572000719606876e+00 -7.3692001402378082e+01 -2.9217800498008728e+02 4.6990001574158669e+00 -7.3692001402378082e+01 -2.9175400733947754e+02 4.6258098445832729e+00 -7.3692001402378082e+01 -2.9260501265525818e+02 4.4803000055253506e+00 -7.3551200330257416e+01 -2.9259499907493591e+02 8.6680101230740547e-01 -7.3551200330257416e+01 -2.9390001296997070e+02 7.2190200444310904e-01 -7.3692001402378082e+01 -2.9391500353813171e+02 6.7020300775766373e-01 -7.3692001402378082e+01 -2.9308000206947327e+02 8.1600301200523973e-01 -7.3551297187805176e+01 -2.9307800531387329e+02 7.2610401548445225e-01 -7.3692001402378082e+01 -2.9178500175476074e+02 8.7109999731183052e-01 -7.3551200330257416e+01 -2.9179999232292175e+02 4.5954999513924122e+00 -7.3551602661609650e+01 -2.9132598638534546e+02 4.4300002045929432e+00 -7.3500901460647583e+01 -2.9130598902702332e+02 4.7372998669743538e+00 -7.3693796992301941e+01 -2.9134199023246765e+02 4.7049000859260559e+00 -7.3639400303363800e+01 -2.9133901000022888e+02 4.6021998859941959e+00 -7.3553599417209625e+01 -2.9132598638534546e+02 4.5977998524904251e+00 -7.3552303016185760e+01 -2.9132598638534546e+02 4.7734999097883701e+00 -7.3754496872425079e+01 -2.9134699702262878e+02 4.7380002215504646e+00 -7.3694899678230286e+01 -2.9134199023246765e+02 7.3940400034189224e-01 -7.3754496872425079e+01 -2.9135799407958984e+02 7.7499501639977098e-01 -7.3694899678230286e+01 -2.9136198759078979e+02 8.0820202128961682e-01 -7.3639303445816040e+01 -2.9136499762535095e+02 9.1099797282367945e-01 -7.3553599417209625e+01 -2.9137599468231201e+02 9.1530400095507503e-01 -7.3552198708057404e+01 -2.9137700796127319e+02 1.0721000144258142e+00 -7.3501802980899811e+01 -2.9139399528503418e+02 4.7873998992145061e+00 -7.3551200330257416e+01 -2.9025501012802124e+02 4.9339998513460159e+00 -7.3551200330257416e+01 -2.8966000676155090e+02 4.9295998178422451e+00 -7.3692001402378082e+01 -2.9028698801994324e+02 5.0746998749673367e+00 -7.3692001402378082e+01 -2.8969800472259521e+02 4.8123998567461967e+00 -7.3692001402378082e+01 -2.9087999463081360e+02 4.6688998118042946e+00 -7.3551200330257416e+01 -2.9085600376129150e+02 1.0061999782919884e+00 -7.3551200330257416e+01 -2.9073899984359741e+02 8.6259900126606226e-01 -7.3692001402378082e+01 -2.9071399569511414e+02 1.1513000354170799e+00 -7.3692001402378082e+01 -2.8946098685264587e+02 1.2912000529468060e+00 -7.3551297187805176e+01 -2.8950199484825134e+02 1.5845999587327242e+00 -7.3692001402378082e+01 -2.8824898600578308e+02 1.7187000485137105e+00 -7.3551200330257416e+01 -2.8830599784851074e+02 5.3440998308360577e+00 -7.3551200330257416e+01 -2.8855898976325989e+02 5.6121898815035820e+00 -7.3551200330257416e+01 -2.8807601332664490e+02 5.4748998954892159e+00 -7.3692001402378082e+01 -2.8862398862838745e+02 5.7358001358807087e+00 -7.3692001402378082e+01 -2.8815299272537231e+02 5.2625997923314571e+00 -7.3692001402378082e+01 -2.8911399841308594e+02 5.1262998022139072e+00 -7.3551200330257416e+01 -2.8906300663948059e+02 2.0944999996572733e+00 -7.3551297187805176e+01 -2.8752401471138000e+02 2.5404000189155340e+00 -7.3551297187805176e+01 -2.8678900003433228e+02 3.3458000980317593e+00 -7.3551200330257416e+01 -2.8577899932861328e+02 1.9662999548017979e+00 -7.3692001402378082e+01 -2.8745499253273010e+02 2.4198000319302082e+00 -7.3692001402378082e+01 -2.8670701384544373e+02 3.2393999863415956e+00 -7.3692001402378082e+01 -2.8567901253700256e+02 6.3518001697957516e+00 -7.3551297187805176e+01 -2.8721499443054199e+02 6.7750997841358185e+00 -7.3551200330257416e+01 -2.8690600395202637e+02 6.4460001885890961e+00 -7.3692001402378082e+01 -2.8732600808143616e+02 6.8525099195539951e+00 -7.3692001402378082e+01 -2.8703001141548157e+02 6.0946098528802395e+00 -7.3692001402378082e+01 -2.8767099976539612e+02 5.9853899292647839e+00 -7.3551297187805176e+01 -2.8757500648498535e+02 3.8725000340491533e+00 -7.3692001402378082e+01 -2.8507599234580994e+02 3.9665000513195992e+00 -7.3551297187805176e+01 -2.8518798947334290e+02 4.5631998218595982e+00 -7.3692001402378082e+01 -2.8455999493598938e+02 4.6434001997113228e+00 -7.3551297187805176e+01 -2.8468200564384460e+02 5.6742997840046883e+00 -7.3692001402378082e+01 -2.8395399451255798e+02 5.7333000004291534e+00 -7.3551200330257416e+01 -2.8408798575401306e+02 8.1984996795654297e+00 -7.3692001402378082e+01 -2.8663301467895508e+02 8.5511095821857452e+00 -7.3553599417209625e+01 -2.8648799657821655e+02 8.5511999204754829e+00 -7.3552303016185760e+01 -2.8648298978805542e+02 8.1904996186494827e+00 -7.3551297187805176e+01 -2.8648799657821655e+02 8.5575999692082405e+00 -7.3501102626323700e+01 -2.8631800413131714e+02 8.5469903424382210e+00 -7.3639303445816040e+01 -2.8659099340438843e+02 8.5458001121878624e+00 -7.3694899678230286e+01 -2.8662499785423279e+02 8.5444003343582153e+00 -7.3754496872425079e+01 -2.8665998578071594e+02 7.6224100776016712e+00 -7.3692001402378082e+01 -2.8671398758888245e+02 7.5890999287366867e+00 -7.3551297187805176e+01 -2.8657200932502747e+02 6.5819001756608486e+00 -7.3692001402378082e+01 -2.8363201022148132e+02 6.6204098984599113e+00 -7.3551297187805176e+01 -2.8377199172973633e+02 7.5034098699688911e+00 -7.3692001402378082e+01 -2.8344500064849854e+02 7.5229001231491566e+00 -7.3551297187805176e+01 -2.8358900547027588e+02 8.8338004425168037e+00 -7.3692001402378082e+01 -2.8337499499320984e+02 8.8302101939916611e+00 -7.3551200330257416e+01 -2.8352099657058716e+02 8.7128998711705208e+00 -7.3551200330257416e+01 -2.8649500012397766e+02 8.6995996534824371e+00 -7.3692001402378082e+01 -2.8663998842239380e+02 9.0228002518415451e+00 -7.3692001402378082e+01 -2.8668698668479919e+02 9.3297995626926422e+00 -7.3692001402378082e+01 -2.8677099943161011e+02 9.6133099868893623e+00 -7.3692001402378082e+01 -2.8689500689506531e+02 9.6134003251791000e+00 -7.3692001402378082e+01 -2.8689500689506531e+02 9.6829999238252640e+00 -7.3551200330257416e+01 -2.8676700592041016e+02 9.0519003570079803e+00 -7.3551200330257416e+01 -2.8654399514198303e+02 9.3778995797038078e+00 -7.3551200330257416e+01 -2.8663301467895508e+02 9.6828900277614594e+00 -7.3551200330257416e+01 -2.8676700592041016e+02 8.8309096172451973e+00 -7.3551200330257416e+01 -2.8352099657058716e+02 8.8302101939916611e+00 -7.3551297187805176e+01 -2.8352099657058716e+02 8.8339997455477715e+00 -7.3692001402378082e+01 -2.8337499499320984e+02 9.9245002493262291e+00 -7.3551297187805176e+01 -2.8362399339675903e+02 1.0575500316917896e+01 -7.3551200330257416e+01 -2.8377398848533630e+02 1.1207100003957748e+01 -7.3551200330257416e+01 -2.8400099277496338e+02 9.9495099857449532e+00 -7.3692001402378082e+01 -2.8347998857498169e+02 1.0616200044751167e+01 -7.3692001402378082e+01 -2.8363400697708130e+02 1.1264899745583534e+01 -7.3692001402378082e+01 -2.8386700153350830e+02 1.0436999611556530e+01 -7.3551200330257416e+01 -2.8745600581169128e+02 1.0437300428748131e+01 -7.3551200330257416e+01 -2.8745698928833008e+02 1.0315500199794769e+01 -7.3692001402378082e+01 -2.8753700852394104e+02 1.0315599851310253e+01 -7.3692001402378082e+01 -2.8753700852394104e+02 1.0126800276339054e+01 -7.3551297187805176e+01 -2.8708699345588684e+02 9.9157001823186874e+00 -7.3551297187805176e+01 -2.8691300749778748e+02 1.0026999749243259e+01 -7.3692001402378082e+01 -2.8719300031661987e+02 9.8305903375148773e+00 -7.3692001402378082e+01 -2.8703200817108154e+02 1.1865300126373768e+01 -7.3551297187805176e+01 -2.8433999419212341e+02 1.1941099539399147e+01 -7.3692001402378082e+01 -2.8421598672866821e+02 1.2550299987196922e+01 -7.3692001402378082e+01 -2.8465300798416138e+02 1.2456499971449375e+01 -7.3551297187805176e+01 -2.8476399183273315e+02 1.3053200207650661e+01 -7.3692001402378082e+01 -2.8514298796653748e+02 1.2944100424647331e+01 -7.3551200330257416e+01 -2.8523901104927063e+02 1.0835300199687481e+01 -7.3551200330257416e+01 -2.8841799497604370e+02 1.0835399851202965e+01 -7.3551200330257416e+01 -2.8841799497604370e+02 1.0692999698221684e+01 -7.3692001402378082e+01 -2.8845000267028809e+02 1.0693100281059742e+01 -7.3692001402378082e+01 -2.8845000267028809e+02 1.0696999728679657e+01 -7.3551297187805176e+01 -2.8795999288558960e+02 1.0580199770629406e+01 -7.3551297187805176e+01 -2.8770101070404053e+02 1.0561400093138218e+01 -7.3692001402378082e+01 -2.8801301121711731e+02 1.0450599715113640e+01 -7.3692001402378082e+01 -2.8776800632476807e+02 1.3402299955487251e+01 -7.3551297187805176e+01 -2.8584399819374084e+02 1.3524699956178665e+01 -7.3692001402378082e+01 -2.8576499223709106e+02 1.3891699723899364e+01 -7.3692001402378082e+01 -2.8643301129341125e+02 1.3759500347077847e+01 -7.3551297187805176e+01 -2.8649398684501648e+02 1.4143499545753002e+01 -7.3692001402378082e+01 -2.8707098960876465e+02 1.4005100354552269e+01 -7.3551200330257416e+01 -2.8711700439453125e+02 1.0935500264167786e+01 -7.4008800089359283e+01 -2.8944098949432373e+02 1.0930599644780159e+01 -7.4309200048446655e+01 -2.8945401310920715e+02 1.1058099567890167e+01 -7.4307903647422791e+01 -2.8949600458145142e+02 1.0750499553978443e+01 -7.4308700859546661e+01 -2.8925999999046326e+02 1.0785699822008610e+01 -7.4309103190898895e+01 -2.8931400179862976e+02 1.0790900327265263e+01 -7.4008800089359283e+01 -2.8930699825286865e+02 1.0824000462889671e+01 -7.4309498071670532e+01 -2.8937199711799622e+02 1.0926100425422192e+01 -7.4309200048446655e+01 -2.8945100307464600e+02 1.0786999948322773e+01 -7.3882102966308594e+01 -2.8927901387214661e+02 1.1009999550879002e+01 -7.3883198201656342e+01 -2.8945499658584595e+02 1.0939699597656727e+01 -7.3881596326828003e+01 -2.8943699598312378e+02 1.0927200317382812e+01 -7.3881596326828003e+01 -2.8942498564720154e+02 1.0795099660754204e+01 -7.3881596326828003e+01 -2.8930300474166870e+02 1.1091399937868118e+01 -7.3885098099708557e+01 -2.8947499394416809e+02 1.0935200378298759e+01 -7.3551200330257416e+01 -2.8910100460052490e+02 1.0925400070846081e+01 -7.3551200330257416e+01 -2.8898799419403076e+02 1.0934099555015564e+01 -7.3552399873733521e+01 -2.8910100460052490e+02 1.0780399665236473e+01 -7.3692001402378082e+01 -2.8900200128555298e+02 1.0789999738335609e+01 -7.3692001402378082e+01 -2.8911200165748596e+02 1.0789100080728531e+01 -7.3694698512554169e+01 -2.8911200165748596e+02 1.0744799859821796e+01 -7.3692001402378082e+01 -2.8872400522232056e+02 1.0888800024986267e+01 -7.3551200330257416e+01 -2.8870201110839844e+02 1.4492999762296677e+01 -7.3694303631782532e+01 -2.8907200694084167e+02 1.4347599819302559e+01 -7.3552198708057404e+01 -2.8907799720764160e+02 1.4492199756205082e+01 -7.3692001402378082e+01 -2.8907200694084167e+02 1.4490899629890919e+01 -7.3692001402378082e+01 -2.8903800249099731e+02 1.4345300383865833e+01 -7.3551200330257416e+01 -2.8904500603675842e+02 1.4346599578857422e+01 -7.3551200330257416e+01 -2.8907799720764160e+02 1.4435400255024433e+01 -7.3692001402378082e+01 -2.8837600350379944e+02 1.4321399852633476e+01 -7.3692001402378082e+01 -2.8771799802780151e+02 1.4290899969637394e+01 -7.3551297187805176e+01 -2.8839400410652161e+02 1.4179199934005737e+01 -7.3551200330257416e+01 -2.8774899244308472e+02 1.4556099660694599e+01 -7.4308596551418304e+01 -2.8918799757957458e+02 1.4528799802064896e+01 -7.4009500443935394e+01 -2.8923198580741882e+02 1.4534399844706059e+01 -7.4309103190898895e+01 -2.8924098610877991e+02 1.4505200088024139e+01 -7.4309803545475006e+01 -2.8931200504302979e+02 1.4443200081586838e+01 -7.4007898569107056e+01 -2.8936699032783508e+02 1.4415999874472618e+01 -7.4309900403022766e+01 -2.8941300511360168e+02 1.4320899732410908e+01 -7.4309200048446655e+01 -2.8946501016616821e+02 1.4311799779534340e+01 -7.4009500443935394e+01 -2.8945800662040710e+02 1.4298499561846256e+01 -7.4308902025222778e+01 -2.8947800397872925e+02 1.4313399791717529e+01 -7.3881402611732483e+01 -2.8944900631904602e+02 1.4307199977338314e+01 -7.3881402611732483e+01 -2.8945299983024597e+02 1.4251800253987312e+01 -7.3882997035980225e+01 -2.8946501016616821e+02 1.4184299856424332e+01 -7.3885001242160797e+01 -2.8947800397872925e+02 1.4438699930906296e+01 -7.3879800736904144e+01 -2.8936299681663513e+02 1.4524199999868870e+01 -7.3881402611732483e+01 -2.8922799229621887e+02 1.4525099657475948e+01 -7.3881596326828003e+01 -2.8922298550605774e+02 1.0953200049698353e+01 -7.3793396353721619e+01 -2.8942799568176270e+02 1.1028699576854706e+01 -7.3719896376132965e+01 -2.8942799568176270e+02 1.1130699887871742e+01 -7.3692999780178070e+01 -2.8942799568176270e+02 1.0831099934875965e+01 -7.3720097541809082e+01 -2.8927999734878540e+02 1.0958599857985973e+01 -7.3596000671386719e+01 -2.8927999734878540e+02 1.1130699887871742e+01 -7.3550596833229065e+01 -2.8927999734878540e+02 1.1130699887871742e+01 -7.3551498353481293e+01 -2.8928101062774658e+02 1.1130699887871742e+01 -7.3692202568054199e+01 -2.8942701220512390e+02 1.4150800183415413e+01 -7.3524296283721924e+01 -2.8922298550605774e+02 1.4335899613797665e+01 -7.3573097586631775e+01 -2.8922298550605774e+02 1.4472899958491325e+01 -7.3706597089767456e+01 -2.8922298550605774e+02 1.4402099885046482e+01 -7.3749102652072906e+01 -2.8935799002647400e+02 1.4291799627244473e+01 -7.3815301060676575e+01 -2.8944998979568481e+02 1.4231800101697445e+01 -7.3756799101829529e+01 -2.8944998979568481e+02 1.4150800183415413e+01 -7.3557801544666290e+01 -2.8927800059318542e+02 1.4295100234448910e+01 -7.3645003139972687e+01 -2.8935799002647400e+02 1.4150800183415413e+01 -7.3735497891902924e+01 -2.8944998979568481e+02 1.4150800183415413e+01 -7.3695898056030273e+01 -2.8942200541496277e+02 1.4150800183415413e+01 -7.3606997728347778e+01 -2.8935799002647400e+02 -2.1614900324493647e+00 -7.4307702481746674e+01 -2.9916799068450928e+02 -2.1979000885039568e+00 -7.4308097362518311e+01 -2.9924300312995911e+02 -2.2030998952686787e+00 -7.4003502726554871e+01 -2.9923799633979797e+02 -2.2197000216692686e+00 -7.4308402836322784e+01 -2.9928898811340332e+02 -2.3046999704092741e+00 -7.4003502726554871e+01 -2.9936000704765320e+02 -2.2970000281929970e+00 -7.4308201670646667e+01 -2.9936599731445312e+02 -2.3147999309003353e+00 -7.4308097362518311e+01 -2.9938399791717529e+02 -2.3087998852133751e+00 -7.3883399367332458e+01 -2.9935699701309204e+02 -2.3016999475657940e+00 -7.3883399367332458e+01 -2.9934900999069214e+02 -2.2070999257266521e+00 -7.3883399367332458e+01 -2.9923400282859802e+02 -2.1999001037329435e+00 -7.3883801698684692e+01 -2.9921099543571472e+02 -2.3821000941097736e+00 -7.3582202196121216e+01 -2.9921200871467590e+02 -2.3648000787943602e+00 -7.3551103472709656e+01 -2.9906299710273743e+02 -2.2185998968780041e+00 -7.3693796992301941e+01 -2.9907700419425964e+02 -2.2191000171005726e+00 -7.3692001402378082e+01 -2.9907700419425964e+02 -2.2479998879134655e+00 -7.3711700737476349e+01 -2.9921200871467590e+02 -2.3642999585717916e+00 -7.3551200330257416e+01 -2.9906299710273743e+02 -2.3370999842882156e+00 -7.3765501379966736e+01 -2.9934999346733093e+02 -2.4661000352352858e+00 -7.3692001402378082e+01 -2.9937401413917542e+02 -2.4645999073982239e+00 -7.3710203170776367e+01 -2.9938000440597534e+02 -2.4329000152647495e+00 -7.3673099279403687e+01 -2.9934999346733093e+02 -2.4556000716984272e+00 -7.3820002377033234e+01 -2.9941099882125854e+02 -2.5124999228864908e+00 -7.3544897139072418e+01 -2.9921099543571472e+02 -2.5059001054614782e+00 -7.3551200330257416e+01 -2.9923400282859802e+02 -2.4741999804973602e+00 -7.3663301765918732e+01 -2.9934599995613098e+02 -2.0534999202936888e+00 -7.4012197554111481e+01 -2.9630801081657410e+02 -2.1919999271631241e+00 -7.4309900403022766e+01 -2.9620501399040222e+02 -2.2030000109225512e+00 -7.4014298617839813e+01 -2.9621499776840210e+02 -2.1989000961184502e+00 -7.4309803545475006e+01 -2.9620099067687988e+02 -2.3318000603467226e+00 -7.4307702481746674e+01 -2.9618200659751892e+02 -1.9339000573381782e+00 -7.4309401214122772e+01 -2.9648399353027344e+02 -1.9507999531924725e+00 -7.4309803545475006e+01 -2.9644599556922913e+02 -1.9578000064939260e+00 -7.4014298617839813e+01 -2.9645499587059021e+02 -1.9880998879671097e+00 -7.4310801923274994e+01 -2.9636099934577942e+02 -2.0798998884856701e+00 -7.4310898780822754e+01 -2.9626300930976868e+02 -1.9608000293374062e+00 -7.3880597949028015e+01 -2.9647698998451233e+02 -2.1726998966187239e+00 -7.3879502713680267e+01 -2.9624301195144653e+02 -2.0586999598890543e+00 -7.3877900838851929e+01 -2.9631298780441284e+02 -1.9630999304354191e+00 -7.3880001902580261e+01 -2.9646098613739014e+02 -2.3632000666111708e+00 -7.3885202407836914e+01 -2.9620000720024109e+02 -2.3453999310731888e+00 -7.3884502053260803e+01 -2.9619899392127991e+02 -2.3386999964714050e+00 -7.3884196579456329e+01 -2.9619899392127991e+02 -2.3191999644041061e+00 -7.3883503675460815e+01 -2.9620000720024109e+02 -2.2990000434219837e+00 -7.3882803320884705e+01 -2.9620099067687988e+02 -2.2944998927414417e+00 -7.3882602155208588e+01 -2.9620099067687988e+02 -2.2082999348640442e+00 -7.3880001902580261e+01 -2.9622098803520203e+02 -2.2875000722706318e+00 -7.3513202369213104e+01 -2.9660299420356750e+02 -2.1428000181913376e+00 -7.3551200330257416e+01 -2.9661598801612854e+02 -1.9912999123334885e+00 -7.3713302612304688e+01 -2.9662999510765076e+02 -1.9976000767201185e+00 -7.3692001402378082e+01 -2.9662901163101196e+02 -2.7125999331474304e+00 -7.3551200330257416e+01 -2.9928898811340332e+02 -2.6775998994708061e+00 -7.3692001402378082e+01 -2.9943099617958069e+02 -3.0072999652475119e+00 -7.3692001402378082e+01 -2.9950299859046936e+02 -3.0346999410539865e+00 -7.3551200330257416e+01 -2.9936000704765320e+02 -3.3404999412596226e+00 -7.3692001402378082e+01 -2.9955700039863586e+02 -3.3601000905036926e+00 -7.3551200330257416e+01 -2.9941299557685852e+02 -2.0729000680148602e+00 -7.3758102953433990e+01 -2.9633501172065735e+02 -2.3763999342918396e+00 -7.3692001402378082e+01 -2.9625898599624634e+02 -2.3668999783694744e+00 -7.3610499501228333e+01 -2.9634299874305725e+02 -2.2980999201536179e+00 -7.3602102696895599e+01 -2.9633501172065735e+02 -2.3600000422447920e+00 -7.3551200330257416e+01 -2.9640400409698486e+02 -2.3513999767601490e+00 -7.3531299829483032e+01 -2.9648000001907349e+02 -2.2873999550938606e+00 -7.3522396385669708e+01 -2.9647600650787354e+02 -2.3783999495208263e+00 -7.3751002550125122e+01 -2.9624199867248535e+02 -2.3807000834494829e+00 -7.3820799589157104e+01 -2.9622098803520203e+02 -2.3773999419063330e+00 -7.3723196983337402e+01 -2.9624998569488525e+02 -2.3153000511229038e+00 -7.3731102049350739e+01 -2.9623699188232422e+02 -2.2408999502658844e+00 -7.3760002851486206e+01 -2.9623699188232422e+02 -2.1877000108361244e+00 -7.3819600045681000e+01 -2.9623699188232422e+02 -2.1208999678492546e+00 -7.3586903512477875e+01 -2.9647600650787354e+02 -2.0020999945700169e+00 -7.3720201849937439e+01 -2.9647600650787354e+02 -2.1667000837624073e+00 -7.3652900755405426e+01 -2.9633501172065735e+02 -4.5373998582363129e+00 -7.3754496872425079e+01 -2.9965299367904663e+02 -4.5341998338699341e+00 -7.3553599417209625e+01 -2.9948100447654724e+02 -4.5361998490989208e+00 -7.3639303445816040e+01 -2.9958400130271912e+02 -4.3314001522958279e+00 -7.3692001402378082e+01 -2.9962399601936340e+02 -4.5368000864982605e+00 -7.3694899678230286e+01 -2.9961699247360229e+02 -4.3317000381648540e+00 -7.3551200330257416e+01 -2.9947900772094727e+02 -4.5341998338699341e+00 -7.3552198708057404e+01 -2.9947599768638611e+02 -4.5313001610338688e+00 -7.3501996695995331e+01 -2.9932099580764771e+02 -4.0004998445510864e+00 -7.3692001402378082e+01 -2.9961699247360229e+02 -3.6700000055134296e+00 -7.3692001402378082e+01 -2.9959401488304138e+02 -4.0071001276373863e+00 -7.3551200330257416e+01 -2.9947099089622498e+02 -3.6828999873250723e+00 -7.3551200330257416e+01 -2.9944899678230286e+02 -2.4757001083344221e+00 -7.3551200330257416e+01 -2.9641699790954590e+02 -2.4929000064730644e+00 -7.3692001402378082e+01 -2.9627299308776855e+02 -4.5401998795568943e+00 -7.3551200330257416e+01 -2.9947701096534729e+02 -4.5423000119626522e+00 -7.3692001402378082e+01 -2.9962199926376343e+02 -5.1231998950242996e+00 -7.3551200330257416e+01 -2.9943901300430298e+02 -5.7040997780859470e+00 -7.3551200330257416e+01 -2.9933300614356995e+02 -6.2700998969376087e+00 -7.3551200330257416e+01 -2.9913800954818726e+02 -5.1402999088168144e+00 -7.3692001402378082e+01 -2.9958400130271912e+02 -5.7402998208999634e+00 -7.3692001402378082e+01 -2.9947400093078613e+02 -6.3295997679233551e+00 -7.3692001402378082e+01 -2.9927098751068115e+02 -3.1578000634908676e+00 -7.3500402271747589e+01 -2.9660299420356750e+02 -3.1461999751627445e+00 -7.3553696274757385e+01 -2.9642200469970703e+02 -3.1465000938624144e+00 -7.3552399873733521e+01 -2.9642599821090698e+02 -3.0028999317437410e+00 -7.3551200330257416e+01 -2.9643601179122925e+02 -3.1351998914033175e+00 -7.3754496872425079e+01 -2.9624900221824646e+02 -3.1373999081552029e+00 -7.3694899678230286e+01 -2.9628500342369080e+02 -2.9959999956190586e+00 -7.3692001402378082e+01 -2.9629001021385193e+02 -3.1395999249070883e+00 -7.3639400303363800e+01 -2.9631799459457397e+02 -2.8264999855309725e+00 -7.3551200330257416e+01 -2.9643899202346802e+02 -2.6507000438868999e+00 -7.3551200330257416e+01 -2.9643300175666809e+02 -2.8274999931454659e+00 -7.3692001402378082e+01 -2.9629400372505188e+02 -2.6597001124173403e+00 -7.3692001402378082e+01 -2.9628801345825195e+02 -6.7393002100288868e+00 -7.3551297187805176e+01 -2.9888200759887695e+02 -6.8194000050425529e+00 -7.3692001402378082e+01 -2.9900398850440979e+02 -7.1053998544812202e+00 -7.3551297187805176e+01 -2.9859700798988342e+02 -7.4292002245783806e+00 -7.3551200330257416e+01 -2.9824599623680115e+02 -7.2038001380860806e+00 -7.3692001402378082e+01 -2.9870501160621643e+02 -7.5444001704454422e+00 -7.3692001402378082e+01 -2.9833498597145081e+02 -4.0580001659691334e+00 -7.3692001402378082e+01 -2.9599601030349731e+02 -4.1987998411059380e+00 -7.3692001402378082e+01 -2.9581299424171448e+02 -4.3281000107526779e+00 -7.3551200330257416e+01 -2.9587998986244202e+02 -3.4332999493926764e+00 -7.3551200330257416e+01 -2.9640099406242371e+02 -3.4129999112337828e+00 -7.3692001402378082e+01 -2.9625698924064636e+02 -3.8517001084983349e+00 -7.3692001402378082e+01 -2.9613301157951355e+02 -3.9149001240730286e+00 -7.3551297187805176e+01 -2.9626500606536865e+02 -4.1566998697817326e+00 -7.3551297187805176e+01 -2.9610300064086914e+02 -7.8515997156500816e+00 -7.3692001402378082e+01 -2.9785901308059692e+02 -8.2037001848220825e+00 -7.3692001402378082e+01 -2.9690799117088318e+02 -8.0618998035788536e+00 -7.3551200330257416e+01 -2.9687500000000000e+02 -8.0581996589899063e+00 -7.3692001402378082e+01 -2.9739600419998169e+02 -7.9213995486497879e+00 -7.3551297187805176e+01 -2.9734599590301514e+02 -7.7231000177562237e+00 -7.3551297187805176e+01 -2.9779100418090820e+02 -4.4642002321779728e+00 -7.3553696274757385e+01 -2.9460200667381287e+02 -4.4686999171972275e+00 -7.3552399873733521e+01 -2.9460200667381287e+02 -4.4702999293804169e+00 -7.3554396629333496e+01 -2.9460701346397400e+02 -4.6449000947177410e+00 -7.3500402271747589e+01 -2.9457598924636841e+02 -4.3619000352919102e+00 -7.3639400303363800e+01 -2.9461699724197388e+02 -4.2816000059247017e+00 -7.3812402784824371e+01 -2.9462900757789612e+02 -4.2934999801218510e+00 -7.3754496872425079e+01 -2.9462701082229614e+02 -4.3310001492500305e+00 -7.3696002364158630e+01 -2.9462701082229614e+02 -4.3289000168442726e+00 -7.3694899678230286e+01 -2.9462200403213501e+02 -4.4963997788727283e+00 -7.3551200330257416e+01 -2.9498699307441711e+02 -4.4327001087367535e+00 -7.3551200330257416e+01 -2.9560598731040955e+02 -4.3508000671863556e+00 -7.3692001402378082e+01 -2.9499000310897827e+02 -4.2917998507618904e+00 -7.3692001402378082e+01 -2.9556798934936523e+02 -8.1689003854990005e+00 -7.3551200330257416e+01 -2.9620701074600220e+02 -8.3426004275679588e+00 -7.3754496872425079e+01 -2.9506498575210571e+02 -8.3368998020887375e+00 -7.3692001402378082e+01 -2.9553300142288208e+02 -8.3069996908307076e+00 -7.3694899678230286e+01 -2.9506900906562805e+02 -8.2740001380443573e+00 -7.3639497160911560e+01 -2.9507300257682800e+02 -8.1714000552892685e+00 -7.3553696274757385e+01 -2.9508599638938904e+02 -8.1912996247410774e+00 -7.3551200330257416e+01 -2.9553601145744324e+02 -8.1668002530932426e+00 -7.3552399873733521e+01 -2.9508599638938904e+02 -7.9867998138070107e+00 -7.3500201106071472e+01 -2.9510900378227234e+02 -8.3140004426240921e+00 -7.3692001402378082e+01 -2.9622000455856323e+02 -2.9299000743776560e+00 -7.3785200715065002e+01 -2.8665599226951599e+02 -2.9649999924004078e+00 -7.3692001402378082e+01 -2.8661501407623291e+02 -3.0879999976605177e+00 -7.3551200330257416e+01 -2.8646901249885559e+02 -6.9351000711321831e+00 -7.3692001402378082e+01 -2.8661501407623291e+02 -6.9840000942349434e+00 -7.3785200715065002e+01 -2.8665599226951599e+02 -6.7638000473380089e+00 -7.3551200330257416e+01 -2.8646901249885559e+02 -4.3559799087233841e-01 -7.3882199823856354e+01 -2.8663000464439392e+02 -4.2449598549865186e-01 -7.4308797717094421e+01 -2.8663998842239380e+02 -4.1289601358585060e-01 -7.3882199823856354e+01 -2.8661099076271057e+02 -4.0280001121573150e-01 -7.4308902025222778e+01 -2.8663399815559387e+02 -2.9440200887620449e-01 -7.3882199823856354e+01 -2.8651100397109985e+02 -2.8839698643423617e-01 -7.4308596551418304e+01 -2.8652000427246094e+02 -2.7419600519351661e-01 -7.3883302509784698e+01 -2.8646498918533325e+02 -2.5659799575805664e-01 -7.4308596551418304e+01 -2.8648799657821655e+02 -5.7809799909591675e-01 -7.3885299265384674e+01 -2.8666400909423828e+02 -5.0159497186541557e-01 -7.3883697390556335e+01 -2.8664600849151611e+02 -6.1520101735368371e-01 -7.3692999780178070e+01 -2.8661501407623291e+02 -6.1520101735368371e-01 -7.3692202568054199e+01 -2.8661400079727173e+02 -6.1520101735368371e-01 -7.3551498353481293e+01 -2.8646901249885559e+02 -6.1520101735368371e-01 -7.3550596833229065e+01 -2.8646799921989441e+02 -8.7687997147440910e+00 -7.3512397706508636e+01 -2.8637200593948364e+02 -8.7687997147440910e+00 -7.3723502457141876e+01 -2.8663200139999390e+02 -8.7687997147440910e+00 -7.3695801198482513e+01 -2.8661000728607178e+02 -8.7687997147440910e+00 -7.3589302599430084e+01 -2.8652501106262207e+02 -8.7687997147440910e+00 -7.3559202253818512e+01 -2.8646498918533325e+02 -8.8047003373503685e+00 -7.3884800076484680e+01 -2.8666499257087708e+02 -8.8550997897982597e+00 -7.4308298528194427e+01 -2.8668200969696045e+02 -8.8774003088474274e+00 -7.3882296681404114e+01 -2.8664898872375488e+02 -8.9494995772838593e+00 -7.4309498071670532e+01 -2.8663799166679382e+02 -8.9373998343944550e+00 -7.3880299925804138e+01 -2.8663501143455505e+02 -8.9432001113891602e+00 -7.3880203068256378e+01 -2.8663098812103271e+02 -9.0429997071623802e+00 -7.4310697615146637e+01 -2.8659498691558838e+02 -9.0744998306035995e+00 -7.3878303170204163e+01 -2.8652998805046082e+02 -9.1548003256320953e+00 -7.3880501091480255e+01 -2.8637200593948364e+02 -9.1647999361157417e+00 -7.4309602379798889e+01 -2.8639099001884460e+02 -9.1546000912785530e+00 -7.3880299925804138e+01 -2.8637701272964478e+02 -9.1618001461029053e+00 -7.4310198426246643e+01 -2.8642499446868896e+02 -9.0824998915195465e+00 -7.4310496449470520e+01 -2.8653800487518311e+02 -5.1330000860616565e-01 -7.3719896376132965e+01 -2.8661501407623291e+02 -4.3779599945992231e-01 -7.3793396353721619e+01 -2.8661501407623291e+02 -3.1579998903907835e-01 -7.3720000684261322e+01 -2.8646799921989441e+02 -4.4309999793767929e-01 -7.3595896363258362e+01 -2.8646799921989441e+02 -4.1960101225413382e-01 -7.3553800582885742e+01 -2.8630700707435608e+02 -4.2220199247822165e-01 -7.3551200330257416e+01 -2.8630700707435608e+02 -2.7859900728799403e-01 -7.3692001402378082e+01 -2.8633201122283936e+02 -2.7729501016438007e-01 -7.3696501553058624e+01 -2.8633201122283936e+02 -8.9199999347329140e+00 -7.3809102177619934e+01 -2.8663200139999390e+02 -9.0350098907947540e+00 -7.3739998042583466e+01 -2.8652501106262207e+02 -9.1009996831417084e+00 -7.3700301349163055e+01 -2.8637200593948364e+02 -9.1067003086209297e+00 -7.3696501553058624e+01 -2.8621399402618408e+02 -8.9617995545268059e+00 -7.3551200330257416e+01 -2.8623899817466736e+02 -8.9643998071551323e+00 -7.3553800582885742e+01 -2.8623899817466736e+02 -8.9595997706055641e+00 -7.3562599718570709e+01 -2.8637200593948364e+02 -9.1054001823067665e+00 -7.3692001402378082e+01 -2.8621399402618408e+02 -8.8556995615363121e+00 -7.3746398091316223e+01 -2.8663200139999390e+02 -8.9216995984315872e+00 -7.3629602789878845e+01 -2.8652501106262207e+02 -1.3390100502874702e-01 -7.4308298528194427e+01 -2.8360098600387573e+02 -1.8429699412081391e-01 -7.3884800076484680e+01 -2.8361800312995911e+02 -1.1160199937876314e-01 -7.3882296681404114e+01 -2.8363400697708130e+02 -3.9599399315193295e-02 -7.4309498071670532e+01 -2.8364500403404236e+02 -5.1699098548851907e-02 -7.3880299925804138e+01 -2.8364801406860352e+02 -4.5895099901827052e-02 -7.3880203068256378e+01 -2.8365200757980347e+02 5.3898002079222351e-02 -7.4310697615146637e+01 -2.8368800878524780e+02 8.5503299487754703e-02 -7.3878303170204163e+01 -2.8375300765037537e+02 1.6579800285398960e-01 -7.3880501091480255e+01 -2.8391098976135254e+02 1.7580400162842125e-01 -7.4309602379798889e+01 -2.8389200568199158e+02 1.6549999418202788e-01 -7.3880299925804138e+01 -2.8390601277351379e+02 1.7280199972447008e-01 -7.4310198426246643e+01 -2.8385800123214722e+02 9.3497801572084427e-02 -7.4310496449470520e+01 -2.8374499082565308e+02 1.1770499986596406e-01 -7.3696501553058624e+01 -2.8406900167465210e+02 1.1630399967543781e-01 -7.3692001402378082e+01 -2.8406900167465210e+02 -2.4698199922568165e-02 -7.3553800582885742e+01 -2.8404399752616882e+02 -2.7201600460102782e-02 -7.3551200330257416e+01 -2.8404301404953003e+02 -8.5667995736002922e+00 -7.3551200330257416e+01 -2.8397598862648010e+02 -8.7117003276944160e+00 -7.3696501553058624e+01 -2.8395101428031921e+02 -8.7102996185421944e+00 -7.3692001402378082e+01 -2.8395101428031921e+02 -8.5693001747131348e+00 -7.3553800582885742e+01 -2.8397598862648010e+02 -8.7323002517223358e+00 -7.4308596551418304e+01 -2.8379499912261963e+02 -8.7147001177072525e+00 -7.3883302509784698e+01 -2.8381800651550293e+02 -8.7005002424120903e+00 -7.4308596551418304e+01 -2.8376299142837524e+02 -8.6946003139019012e+00 -7.3882199823856354e+01 -2.8377199172973633e+02 -8.5861003026366234e+00 -7.4308902025222778e+01 -2.8364899754524231e+02 -8.5760997608304024e+00 -7.3882199823856354e+01 -2.8367200493812561e+02 -8.5643995553255081e+00 -7.4308797717094421e+01 -2.8364300727844238e+02 -8.5532004013657570e+00 -7.3882199823856354e+01 -2.8365299105644226e+02 -8.4873000159859657e+00 -7.3883697390556335e+01 -2.8363698720932007e+02 -8.4106996655464172e+00 -7.3885299265384674e+01 -2.8361898660659790e+02 -2.2029799583833665e-01 -7.3559202253818512e+01 -2.8381800651550293e+02 -2.2029799583833665e-01 -7.3512397706508636e+01 -2.8391098976135254e+02 -2.9399499908322468e-02 -7.3562599718570709e+01 -2.8391098976135254e+02 -2.2029799583833665e-01 -7.3695801198482513e+01 -2.8367298841476440e+02 -2.2029799583833665e-01 -7.3589399456977844e+01 -2.8375801444053650e+02 -6.7300599766895175e-02 -7.3629602789878845e+01 -2.8375801444053650e+02 4.6000299334991723e-02 -7.3739998042583466e+01 -2.8375801444053650e+02 -6.8999397626612335e-02 -7.3809102177619934e+01 -2.8365099430084229e+02 -1.3340200530365109e-01 -7.3746398091316223e+01 -2.8365099430084229e+02 -2.2029799583833665e-01 -7.3723502457141876e+01 -2.8365099430084229e+02 1.1199800064787269e-01 -7.3700301349163055e+01 -2.8391098976135254e+02 -8.3737000823020935e+00 -7.3692202568054199e+01 -2.8366801142692566e+02 -8.3737000823020935e+00 -7.3692999780178070e+01 -2.8366801142692566e+02 -8.4755998104810715e+00 -7.3719896376132965e+01 -2.8366801142692566e+02 -8.5511002689599991e+00 -7.3793396353721619e+01 -2.8366801142692566e+02 -8.6732003837823868e+00 -7.3720000684261322e+01 -2.8381499648094177e+02 -8.5457004606723785e+00 -7.3595896363258362e+01 -2.8381499648094177e+02 -8.3737000823020935e+00 -7.3551498353481293e+01 -2.8381401300430298e+02 -8.3737000823020935e+00 -7.3550596833229065e+01 -2.8381499648094177e+02 -2.6241999585181475e+00 -7.3551200330257416e+01 -2.8381401300430298e+02 -2.4009998887777328e+00 -7.3785200715065002e+01 -2.8362700343132019e+02 -2.4506000336259604e+00 -7.3692001402378082e+01 -2.8366801142692566e+02 -6.4546000212430954e+00 -7.3785200715065002e+01 -2.8362700343132019e+02 -6.4195999875664711e+00 -7.3692001402378082e+01 -2.8366801142692566e+02 -6.2968898564577103e+00 -7.3551200330257416e+01 -2.8381401300430298e+02 -2.0822999067604542e+00 -7.4308298528194427e+01 -2.7970498800277710e+02 -2.1335000637918711e+00 -7.3884800076484680e+01 -2.7972200512886047e+02 -2.0606999751180410e+00 -7.3882296681404114e+01 -2.7973800897598267e+02 -1.9886000081896782e+00 -7.4309498071670532e+01 -2.7974900603294373e+02 -2.0006999839097261e+00 -7.3880299925804138e+01 -2.7975100278854370e+02 -1.9948999397456646e+00 -7.3880203068256378e+01 -2.7975600957870483e+02 -1.8946999916806817e+00 -7.4310697615146637e+01 -2.7979201078414917e+02 -1.8634999869391322e+00 -7.3878303170204163e+01 -2.7985700964927673e+02 -1.7832999583333731e+00 -7.3880501091480255e+01 -2.8001499176025391e+02 -1.7731999978423119e+00 -7.4309602379798889e+01 -2.7999600768089294e+02 -1.7835999606177211e+00 -7.3880299925804138e+01 -2.8001001477241516e+02 -1.7761000199243426e+00 -7.4310198426246643e+01 -2.7996200323104858e+02 -1.8554000416770577e+00 -7.4310496449470520e+01 -2.7984899282455444e+02 -1.8330999882891774e+00 -7.3692001402378082e+01 -2.8017300367355347e+02 -1.8316899659112096e+00 -7.3696598410606384e+01 -2.8017300367355347e+02 -1.9739998970180750e+00 -7.3553800582885742e+01 -2.8014799952507019e+02 -1.9765000324696302e+00 -7.3551200330257416e+01 -2.8014698624610901e+02 -5.7949000038206577e+00 -7.3692001402378082e+01 -2.8005498647689819e+02 -5.6512998417019844e+00 -7.3551200330257416e+01 -2.8007999062538147e+02 -5.6538898497819901e+00 -7.3553696274757385e+01 -2.8007999062538147e+02 -5.7962997816503048e+00 -7.3696501553058624e+01 -2.8005498647689819e+02 -5.6380000896751881e+00 -7.3882199823856354e+01 -2.7975600957870483e+02 -5.6491000577807426e+00 -7.4308797717094421e+01 -2.7974700927734375e+02 -5.6606000289320946e+00 -7.3882199823856354e+01 -2.7977600693702698e+02 -5.6706001050770283e+00 -7.4308902025222778e+01 -2.7975198626518250e+02 -5.7794000022113323e+00 -7.3882199823856354e+01 -2.7987599372863770e+02 -5.7852999307215214e+00 -7.4308596551418304e+01 -2.7986699342727661e+02 -5.7991999201476574e+00 -7.3883302509784698e+01 -2.7992200851440430e+02 -5.8169001713395119e+00 -7.4308596551418304e+01 -2.7989900112152100e+02 -5.4953000508248806e+00 -7.3885299265384674e+01 -2.7972298860549927e+02 -5.5718999356031418e+00 -7.3883697390556335e+01 -2.7974098920822144e+02 -2.1695001050829887e+00 -7.3559202253818512e+01 -2.7992099523544312e+02 -2.1695001050829887e+00 -7.3512196540832520e+01 -2.8001499176025391e+02 -1.9785999320447445e+00 -7.3562398552894592e+01 -2.8001499176025391e+02 -2.1695001050829887e+00 -7.3695801198482513e+01 -2.7977699041366577e+02 -2.1695001050829887e+00 -7.3589101433753967e+01 -2.7986198663711548e+02 -2.0165001042187214e+00 -7.3629401624202728e+01 -2.7986198663711548e+02 -1.9030000548809767e+00 -7.3739796876907349e+01 -2.7986198663711548e+02 -2.0181001164019108e+00 -7.3808997869491577e+01 -2.7975499629974365e+02 -2.0824999082833529e+00 -7.3746196925640106e+01 -2.7975499629974365e+02 -2.1695001050829887e+00 -7.3723301291465759e+01 -2.7975499629974365e+02 -1.8371000187471509e+00 -7.3700197041034698e+01 -2.8001499176025391e+02 -5.4583000019192696e+00 -7.3692202568054199e+01 -2.7977201342582703e+02 -5.4583000019192696e+00 -7.3692999780178070e+01 -2.7977100014686584e+02 -5.5601000785827637e+00 -7.3719896376132965e+01 -2.7977100014686584e+02 -5.6357001885771751e+00 -7.3793396353721619e+01 -2.7977100014686584e+02 -5.7577001862227917e+00 -7.3720000684261322e+01 -2.7991899847984314e+02 -5.6302999146282673e+00 -7.3595896363258362e+01 -2.7991899847984314e+02 -5.4583000019192696e+00 -7.3551498353481293e+01 -2.7991798520088196e+02 -5.4583000019192696e+00 -7.3550596833229065e+01 -2.7991899847984314e+02 -1.4433800242841244e+01 -7.4308797717094421e+01 -2.9480499029159546e+02 -1.4389799907803535e+01 -7.4012599885463715e+01 -2.9480099678039551e+02 -1.4387600123882294e+01 -7.4309200048446655e+01 -2.9479101300239563e+02 -1.4304899610579014e+01 -7.4309997260570526e+01 -2.9476699233055115e+02 -1.4228699728846550e+01 -7.4010901153087616e+01 -2.9478099942207336e+02 -1.4170899987220764e+01 -7.4310101568698883e+01 -2.9477500915527344e+02 -1.4046899974346161e+01 -7.4309103190898895e+01 -2.9482600092887878e+02 -1.4073300175368786e+01 -7.4309200048446655e+01 -2.9481500387191772e+02 -1.4072899706661701e+01 -7.4012599885463715e+01 -2.9482701420783997e+02 -1.4073300175368786e+01 -7.3881298303604126e+01 -2.9483398795127869e+02 -1.4054499566555023e+01 -7.3881998658180237e+01 -2.9484900832176208e+02 -1.4222700148820877e+01 -7.3879696428775787e+01 -2.9478999972343445e+02 -1.4390200376510620e+01 -7.3881298303604126e+01 -2.9480800032615662e+02 -1.4310699887573719e+01 -7.3880001902580261e+01 -2.9478999972343445e+02 -1.4274500310420990e+01 -7.3879696428775787e+01 -2.9478698968887329e+02 -1.4269899576902390e+01 -7.3879696428775787e+01 -2.9478698968887329e+02 -1.4301399700343609e+01 -7.3879897594451904e+01 -2.9478898644447327e+02 -1.4245400205254555e+01 -7.3879599571228027e+01 -2.9478800296783447e+02 -1.4229100197553635e+01 -7.3879599571228027e+01 -2.9478800296783447e+02 -1.4467000029981136e+01 -7.3883898556232452e+01 -2.9485300183296204e+02 -1.5378899872303009e+01 -7.3551297187805176e+01 -2.9577898979187012e+02 -1.5925599262118340e+01 -7.3551200330257416e+01 -2.9607400298118591e+02 -1.5454400330781937e+01 -7.3692001402378082e+01 -2.9565399885177612e+02 -1.5988400205969810e+01 -7.3692001402378082e+01 -2.9594299197196960e+02 -1.4502200298011303e+01 -7.3747299611568451e+01 -2.9492101073265076e+02 -1.4951299875974655e+01 -7.3692001402378082e+01 -2.9531401395797729e+02 -1.4491099864244461e+01 -7.3692001402378082e+01 -2.9493299126625061e+02 -1.4435700140893459e+01 -7.3612503707408905e+01 -2.9499399662017822e+02 -1.4863800257444382e+01 -7.3551297187805176e+01 -2.9543000459671021e+02 -1.4424899592995644e+01 -7.3596902191638947e+01 -2.9500600695610046e+02 -1.4393200166523457e+01 -7.3551297187805176e+01 -2.9504099488258362e+02 -1.4080899767577648e+01 -7.3791697621345520e+01 -2.9484599828720093e+02 -1.3984999619424343e+01 -7.3730602860450745e+01 -2.9496601223945618e+02 -1.3994099572300911e+01 -7.3692001402378082e+01 -2.9497399926185608e+02 -1.4157399535179138e+01 -7.3716901242733002e+01 -2.9484599828720093e+02 -1.4018700458109379e+01 -7.3661603033542633e+01 -2.9499301314353943e+02 -1.4084000140428543e+01 -7.3581099510192871e+01 -2.9504498839378357e+02 -1.4088300056755543e+01 -7.3595501482486725e+01 -2.9499301314353943e+02 -1.4108199626207352e+01 -7.3551200330257416e+01 -2.9506400227546692e+02 -1.4260300435125828e+01 -7.3549598455429077e+01 -2.9499301314353943e+02 -1.4260199852287769e+01 -7.3500402271747589e+01 -2.9518499970436096e+02 -1.4419999904930592e+01 -7.3605798184871674e+01 -2.9499500989913940e+02 -1.4364300295710564e+01 -7.3716200888156891e+01 -2.9484599828720093e+02 -1.4441300183534622e+01 -7.3790401220321655e+01 -2.9484599828720093e+02 -1.4260699972510338e+01 -7.3689401149749756e+01 -2.9484599828720093e+02 -1.8211599439382553e+01 -7.3553599417209625e+01 -2.9652500152587891e+02 -1.8211800605058670e+01 -7.3552303016185760e+01 -2.9652899503707886e+02 -1.7751799896359444e+01 -7.3551297187805176e+01 -2.9652699828147888e+02 -1.8216399475932121e+01 -7.3501199483871460e+01 -2.9669299721717834e+02 -1.8208699300885201e+01 -7.3639303445816040e+01 -2.9642099142074585e+02 -1.8206799402832985e+01 -7.3754496872425079e+01 -2.9635199904441833e+02 -1.7758699133992195e+01 -7.3692001402378082e+01 -2.9638099670410156e+02 -1.8207799643278122e+01 -7.3694899678230286e+01 -2.9638800024986267e+02 -1.7123600468039513e+01 -7.3551297187805176e+01 -2.9645699262619019e+02 -1.6511300578713417e+01 -7.3551297187805176e+01 -2.9630699753761292e+02 -1.7148800194263458e+01 -7.3692001402378082e+01 -2.9631400108337402e+02 -1.6555599868297577e+01 -7.3692001402378082e+01 -2.9616799950599670e+02 -1.2597000226378441e+01 -7.3727503418922424e+01 -2.9671400785446167e+02 -1.2605300173163414e+01 -7.3692001402378082e+01 -2.9672101140022278e+02 -1.2756000272929668e+01 -7.3538996279239655e+01 -2.9684001207351685e+02 -1.2719400227069855e+01 -7.3551200330257416e+01 -2.9681101441383362e+02 -1.2697899714112282e+01 -7.3577798902988434e+01 -2.9679399728775024e+02 -1.2480800040066242e+01 -7.4308298528194427e+01 -2.9679000377655029e+02 -1.2478400021791458e+01 -7.4004501104354858e+01 -2.9684099555015564e+02 -1.2473200447857380e+01 -7.4308298528194427e+01 -2.9705399274826050e+02 -1.2467600405216217e+01 -7.4308499693870544e+01 -2.9701399803161621e+02 -1.2476399540901184e+01 -7.4004501104354858e+01 -2.9701599478721619e+02 -1.2454500421881676e+01 -7.4308797717094421e+01 -2.9692101478576660e+02 -1.2470399960875511e+01 -7.4308402836322784e+01 -2.9684200882911682e+02 -1.2481800280511379e+01 -7.3882803320884705e+01 -2.9701599478721619e+02 -1.2482199817895889e+01 -7.3882803320884705e+01 -2.9701700806617737e+02 -1.2483799830079079e+01 -7.3882803320884705e+01 -2.9684099555015564e+02 -1.2484200298786163e+01 -7.3882803320884705e+01 -2.9684001207351685e+02 -1.9159499555826187e+01 -7.3551200330257416e+01 -2.9639300704002380e+02 -1.9607799127697945e+01 -7.3551200330257416e+01 -2.9622000455856323e+02 -1.9118800759315491e+01 -7.3692001402378082e+01 -2.9625299572944641e+02 -1.9543999806046486e+01 -7.3692001402378082e+01 -2.9609000682830811e+02 -1.8665499985218048e+01 -7.3692001402378082e+01 -2.9634800553321838e+02 -1.8685400485992432e+01 -7.3551297187805176e+01 -2.9649299383163452e+02 -1.2539199553430080e+01 -7.3695600032806396e+01 -2.9701700806617737e+02 -1.2683199718594551e+01 -7.3557801544666290e+01 -2.9701700806617737e+02 -1.2600500136613846e+01 -7.3692001402378082e+01 -2.9714000225067139e+02 -1.2592500075697899e+01 -7.3725000023841858e+01 -2.9714500904083252e+02 -1.2762200087308884e+01 -7.3536299169063568e+01 -2.9701700806617737e+02 -1.2716599740087986e+01 -7.3551200330257416e+01 -2.9705101251602173e+02 -1.2696400284767151e+01 -7.3575697839260101e+01 -2.9706698656082153e+02 -1.2684199959039688e+01 -7.3559597134590149e+01 -2.9684001207351685e+02 -1.2540999799966812e+01 -7.3696702718734741e+01 -2.9684001207351685e+02 -2.0070200785994530e+01 -7.3692001402378082e+01 -2.9575800895690918e+02 -2.0487500354647636e+01 -7.3692001402378082e+01 -2.9533401131629944e+02 -2.0161399617791176e+01 -7.3551297187805176e+01 -2.9587200284004211e+02 -2.0602500066161156e+01 -7.3551200330257416e+01 -2.9542401432991028e+02 -1.9817499443888664e+01 -7.3692001402378082e+01 -2.9593798518180847e+02 -1.9895099103450775e+01 -7.3551297187805176e+01 -2.9606100916862488e+02 -1.2738900259137154e+01 -7.3551200330257416e+01 -2.9708099365234375e+02 -1.2623400427401066e+01 -7.3692001402378082e+01 -2.9717001318931580e+02 -1.3080899603664875e+01 -7.3692001402378082e+01 -2.9769000411033630e+02 -1.3183600269258022e+01 -7.3551297187805176e+01 -2.9758599400520325e+02 -1.3602799735963345e+01 -7.3692001402378082e+01 -2.9814401268959045e+02 -1.3691100291907787e+01 -7.3551200330257416e+01 -2.9802900552749634e+02 -2.0941700786352158e+01 -7.3551297187805176e+01 -2.9487401247024536e+02 -2.1162400022149086e+01 -7.3551200330257416e+01 -2.9426598548889160e+02 -2.0810300484299660e+01 -7.3692001402378082e+01 -2.9481101036071777e+02 -2.1021500229835510e+01 -7.3692001402378082e+01 -2.9422900080680847e+02 -2.0662700757384300e+01 -7.3692001402378082e+01 -2.9508200287818909e+02 -2.0786799490451813e+01 -7.3551297187805176e+01 -2.9515799880027771e+02 -1.4050000347197056e+01 -7.3692001402378082e+01 -2.9845800995826721e+02 -1.4128799550235271e+01 -7.3551200330257416e+01 -2.9833599925041199e+02 -1.4518200419843197e+01 -7.3692001402378082e+01 -2.9873400926589966e+02 -1.4587000012397766e+01 -7.3551200330257416e+01 -2.9860499501228333e+02 -1.5123100019991398e+01 -7.3692001402378082e+01 -2.9902100563049316e+02 -1.5179100446403027e+01 -7.3551200330257416e+01 -2.9888600111007690e+02 -2.1222600713372231e+01 -7.3587797582149506e+01 -2.9271900653839111e+02 -2.1278999745845795e+01 -7.3566496372222900e+01 -2.9265901446342468e+02 -2.1292800083756447e+01 -7.3551200330257416e+01 -2.9299798607826233e+02 -2.1454900503158569e+01 -7.3499999940395355e+01 -2.9247200489044189e+02 -2.1147200837731361e+01 -7.3692001402378082e+01 -2.9300299286842346e+02 -2.1099599078297615e+01 -7.3778502643108368e+01 -2.9284998774528503e+02 -2.1137300878763199e+01 -7.3692299425601959e+01 -2.9280999302864075e+02 -2.1140199154615402e+01 -7.3685899376869202e+01 -2.9280701279640198e+02 -2.1129600703716278e+01 -7.3692001402378082e+01 -2.9362401366233826e+02 -2.1274600178003311e+01 -7.3551297187805176e+01 -2.9363799095153809e+02 -1.5694199129939079e+01 -7.3551200330257416e+01 -2.9907900094985962e+02 -1.5647899359464645e+01 -7.3692001402378082e+01 -2.9921698570251465e+02 -1.6182599589228630e+01 -7.3692001402378082e+01 -2.9937601089477539e+02 -1.6218999400734901e+01 -7.3551200330257416e+01 -2.9923400282859802e+02 -1.6827300190925598e+01 -7.3692001402378082e+01 -2.9951399564743042e+02 -1.6851900145411491e+01 -7.3551200330257416e+01 -2.9936999082565308e+02 -1.1366900056600571e+01 -7.4308596551418304e+01 -2.9268398880958557e+02 -1.1384500190615654e+01 -7.3882997035980225e+01 -2.9266101121902466e+02 -1.1395099572837353e+01 -7.4308700859546661e+01 -2.9271200299263000e+02 -1.1401900090277195e+01 -7.3882102966308594e+01 -2.9270300269126892e+02 -1.1513199657201767e+01 -7.4308998882770538e+01 -2.9282999038696289e+02 -1.1523299850523472e+01 -7.3882102966308594e+01 -2.9280701279640198e+02 -1.1532399803400040e+01 -7.4308797717094421e+01 -2.9283499717712402e+02 -1.1543899774551392e+01 -7.3882102966308594e+01 -2.9282501339912415e+02 -1.1610800400376320e+01 -7.3883503675460815e+01 -2.9284098744392395e+02 -1.1688300408422947e+01 -7.3885202407836914e+01 -2.9286000132560730e+02 -1.1725800111889839e+01 -7.3692202568054199e+01 -2.9281100630760193e+02 -1.1725800111889839e+01 -7.3692999780178070e+01 -2.9281198978424072e+02 -1.1725800111889839e+01 -7.3551498353481293e+01 -2.9266500473022461e+02 -1.1725800111889839e+01 -7.3550596833229065e+01 -2.9266399145126343e+02 -1.6852000728249550e+01 -7.3551200330257416e+01 -2.9936999082565308e+02 -1.7387799918651581e+01 -7.3551200330257416e+01 -2.9944700002670288e+02 -1.7925800755620003e+01 -7.3551200330257416e+01 -2.9949301481246948e+02 -1.8567800521850586e+01 -7.3551200330257416e+01 -2.9950600862503052e+02 -1.7371099442243576e+01 -7.3692001402378082e+01 -2.9959198832511902e+02 -1.7917700111865997e+01 -7.3692001402378082e+01 -2.9963898658752441e+02 -1.8570300191640854e+01 -7.3692001402378082e+01 -2.9965201020240784e+02 -1.1553700082004070e+01 -7.3595896363258362e+01 -2.9266399145126343e+02 -1.1529900133609772e+01 -7.3553398251533508e+01 -2.9249998927116394e+02 -1.1532099917531013e+01 -7.3551200330257416e+01 -2.9249900579452515e+02 -1.1426400393247604e+01 -7.3720097541809082e+01 -2.9266399145126343e+02 -1.1386900208890438e+01 -7.3696099221706390e+01 -2.9252201318740845e+02 -1.1388099752366543e+01 -7.3692001402378082e+01 -2.9252201318740845e+02 -1.1548399925231934e+01 -7.3793396353721619e+01 -2.9281198978424072e+02 -1.1623799800872803e+01 -7.3719896376132965e+01 -2.9281198978424072e+02 -1.9516199827194214e+01 -7.3551297187805176e+01 -2.9943600296974182e+02 -1.9535500556230545e+01 -7.3692001402378082e+01 -2.9958000779151917e+02 -2.0437499508261681e+01 -7.3551297187805176e+01 -2.9925000667572021e+02 -2.1398400887846947e+01 -7.3551200330257416e+01 -2.9889699816703796e+02 -2.0476099103689194e+01 -7.3692001402378082e+01 -2.9939100146293640e+02 -2.1460199728608131e+01 -7.3692001402378082e+01 -2.9902899265289307e+02 -1.1483400128781796e+01 -7.3500499129295349e+01 -2.9103499650955200e+02 -1.1203000321984291e+01 -7.3639400303363800e+01 -2.9107299447059631e+02 -1.1305400170385838e+01 -7.3553599417209625e+01 -2.9105898737907410e+02 -1.1309799738228321e+01 -7.3552303016185760e+01 -2.9105898737907410e+02 -1.1134400032460690e+01 -7.3754496872425079e+01 -2.9108199477195740e+02 -1.1169900186359882e+01 -7.3694899678230286e+01 -2.9107698798179626e+02 -2.2589899599552155e+01 -7.3692001402378082e+01 -2.9835599660873413e+02 -2.2502699866890907e+01 -7.3551297187805176e+01 -2.9824000597000122e+02 -2.3111300542950630e+01 -7.3692001402378082e+01 -2.9791900515556335e+02 -2.3011399433016777e+01 -7.3551297187805176e+01 -2.9781299829483032e+02 -2.3579200729727745e+01 -7.3692001402378082e+01 -2.9742398858070374e+02 -2.3467799648642540e+01 -7.3551200330257416e+01 -2.9732999205589294e+02 -1.1245599947869778e+01 -7.3551297187805176e+01 -2.8949499130249023e+02 -1.1381199583411217e+01 -7.3551200330257416e+01 -2.8822100162506104e+02 -1.1099999770522118e+01 -7.3692001402378082e+01 -2.8949001431465149e+02 -1.1237800121307373e+01 -7.3692001402378082e+01 -2.8819501399993896e+02 -1.1135100387036800e+01 -7.3692001402378082e+01 -2.9078701138496399e+02 -1.1280300095677376e+01 -7.3551200330257416e+01 -2.9077398777008057e+02 -2.3467900231480598e+01 -7.3551200330257416e+01 -2.9732999205589294e+02 -2.3927999660372734e+01 -7.3551297187805176e+01 -2.9670500755310059e+02 -2.4296600371599197e+01 -7.3551297187805176e+01 -2.9603698849678040e+02 -2.4683199822902679e+01 -7.3551200330257416e+01 -2.9500401020050049e+02 -2.4050800129771233e+01 -7.3692001402378082e+01 -2.9678300023078918e+02 -2.4428199976682663e+01 -7.3692001402378082e+01 -2.9609900712966919e+02 -2.4823199957609177e+01 -7.3692001402378082e+01 -2.9504400491714478e+02 -1.1839799582958221e+01 -7.3692001402378082e+01 -2.8633901476860046e+02 -1.2178299948573112e+01 -7.3692001402378082e+01 -2.8574898838996887e+02 -1.1970099993050098e+01 -7.3551297187805176e+01 -2.8640401363372803e+02 -1.2300300411880016e+01 -7.3551200330257416e+01 -2.8582900762557983e+02 -1.1572799645364285e+01 -7.3692001402378082e+01 -2.8695398569107056e+02 -1.1709400452673435e+01 -7.3551297187805176e+01 -2.8700399398803711e+02 -2.5100499391555786e+01 -7.3754496872425079e+01 -2.9210400581359863e+02 -2.5103000923991203e+01 -7.3692001402378082e+01 -2.9262000322341919e+02 -2.5064799934625626e+01 -7.3694899678230286e+01 -2.9210799932479858e+02 -2.5064200162887573e+01 -7.3693796992301941e+01 -2.9210799932479858e+02 -2.4922100827097893e+01 -7.3551401495933533e+01 -2.9212099313735962e+02 -2.4924300611019135e+01 -7.3552101850509644e+01 -2.9212099313735962e+02 -2.4957399815320969e+01 -7.3551200330257416e+01 -2.9262501001358032e+02 -2.4928700178861618e+01 -7.3553599417209625e+01 -2.9212099313735962e+02 -2.5031600147485733e+01 -7.3639303445816040e+01 -2.9211100935935974e+02 -2.4775799363851547e+01 -7.3502697050571442e+01 -2.9213500022888184e+02 -2.4914899840950966e+01 -7.3551297187805176e+01 -2.9382300376892090e+02 -2.5059599429368973e+01 -7.3692001402378082e+01 -2.9383900761604309e+02 -1.3185099698603153e+01 -7.3551297187805176e+01 -2.8481099009513855e+02 -1.4096199534833431e+01 -7.3551200330257416e+01 -2.8417399525642395e+02 -1.3089300133287907e+01 -7.3692001402378082e+01 -2.8470098972320557e+02 -1.4025400392711163e+01 -7.3692001402378082e+01 -2.8404599428176880e+02 -1.2597399763762951e+01 -7.3692001402378082e+01 -2.8519400954246521e+02 -1.2707400135695934e+01 -7.3551297187805176e+01 -2.8528898954391479e+02 -2.4863999336957932e+01 -7.3550000786781311e+01 -2.9153600335121155e+02 -2.4865699931979179e+01 -7.3551699519157410e+01 -2.9153600335121155e+02 -2.5010500103235245e+01 -7.3691003024578094e+01 -2.9152199625968933e+02 -2.5010799989104271e+01 -7.3692098259925842e+01 -2.9152199625968933e+02 -1.6836300492286682e+01 -7.3502801358699799e+01 -2.8367000818252563e+02 -1.6578700393438339e+01 -7.3551200330257416e+01 -2.8352901339530945e+02 -1.6830200329422951e+01 -7.3694899678230286e+01 -2.8338000178337097e+02 -1.6830900683999062e+01 -7.3639303445816040e+01 -2.8341400623321533e+02 -1.6571700572967529e+01 -7.3692001402378082e+01 -2.8338399529457092e+02 -1.6833100467920303e+01 -7.3553599417209625e+01 -2.8351700305938721e+02 -1.6833199188113213e+01 -7.3552101850509644e+01 -2.8352099657058716e+02 -1.6829399392008781e+01 -7.3754496872425079e+01 -2.8334400057792664e+02 -1.5638999640941620e+01 -7.3551297187805176e+01 -2.8363600373268127e+02 -1.5612499788403511e+01 -7.3692001402378082e+01 -2.8349199891090393e+02 -1.4666699804365635e+01 -7.3692001402378082e+01 -2.8375101089477539e+02 -1.4717699959874153e+01 -7.3551200330257416e+01 -2.8388801217079163e+02 -2.4720899760723114e+01 -7.3551297187805176e+01 -2.9057401418685913e+02 -2.4863900616765022e+01 -7.3692001402378082e+01 -2.9054600000381470e+02 -2.4631600826978683e+01 -7.3692001402378082e+01 -2.8959301114082336e+02 -2.4491699412465096e+01 -7.3551297187805176e+01 -2.8963398933410645e+02 -2.4196699261665344e+01 -7.3692001402378082e+01 -2.8838101029396057e+02 -2.4062700569629669e+01 -7.3551200330257416e+01 -2.8843799233436584e+02 -1.8980799242854118e+01 -7.3692001402378082e+01 -2.8361400961875916e+02 -1.7902599647641182e+01 -7.3692001402378082e+01 -2.8341698646545410e+02 -1.7887299880385399e+01 -7.3551297187805176e+01 -2.8356200456619263e+02 -1.8943499773740768e+01 -7.3551297187805176e+01 -2.8375500440597534e+02 -1.9957900047302246e+01 -7.3551200330257416e+01 -2.8411599993705750e+02 -2.0018199458718300e+01 -7.3692001402378082e+01 -2.8398299217224121e+02 -2.3670800030231476e+01 -7.3551297187805176e+01 -2.8762799501419067e+02 -2.3205399513244629e+01 -7.3551297187805176e+01 -2.8686600923538208e+02 -2.2398799657821655e+01 -7.3551200330257416e+01 -2.8585898876190186e+02 -2.2505100816488266e+01 -7.3692001402378082e+01 -2.8575998544692993e+02 -2.2505199536681175e+01 -7.3692001402378082e+01 -2.8575998544692993e+02 -2.3325700312852859e+01 -7.3692001402378082e+01 -2.8678399324417114e+02 -2.3798799142241478e+01 -7.3692001402378082e+01 -2.8755798935890198e+02 -2.1773599088191986e+01 -7.3551297187805176e+01 -2.8526300191879272e+02 -2.1867999807000160e+01 -7.3692001402378082e+01 -2.8515198826789856e+02 -2.1093500778079033e+01 -7.3551297187805176e+01 -2.8474798798561096e+02 -2.1174700930714607e+01 -7.3692001402378082e+01 -2.8462699055671692e+02 -1.4751199632883072e+01 -7.3553696274757385e+01 -2.8966701030731201e+02 -1.4746800065040588e+01 -7.3552303016185760e+01 -2.8966799378395081e+02 -1.4712699688971043e+01 -7.3551200330257416e+01 -2.8943899273872375e+02 -1.4573100022971630e+01 -7.3500402271747589e+01 -2.8970199823379517e+02 -1.4852600172162056e+01 -7.3639400303363800e+01 -2.8964701294898987e+02 -1.4920400455594063e+01 -7.3754496872425079e+01 -2.8963300585746765e+02 -1.4857299625873566e+01 -7.3692001402378082e+01 -2.8942099213600159e+02 -1.4885200187563896e+01 -7.3694899678230286e+01 -2.8964000940322876e+02 -1.4685000292956829e+01 -7.3551200330257416e+01 -2.8911900520324707e+02 -1.4682799577713013e+01 -7.3551200330257416e+01 -2.8880000114440918e+02 -1.4708000235259533e+01 -7.3551200330257416e+01 -2.8848299384117126e+02 -1.4830599538981915e+01 -7.3692001402378082e+01 -2.8911200165748596e+02 -1.4828399755060673e+01 -7.3692001402378082e+01 -2.8880500793457031e+02 -1.4852600172162056e+01 -7.3692001402378082e+01 -2.8850099444389343e+02 -1.4950100332498550e+01 -7.3692001402378082e+01 -2.8804999589920044e+02 -1.4811299741268158e+01 -7.3551297187805176e+01 -2.8800499439239502e+02 -1.5052200295031071e+01 -7.3692001402378082e+01 -2.8778800368309021e+02 -1.4920200221240520e+01 -7.3551297187805176e+01 -2.8772601485252380e+02 -1.5187099575996399e+01 -7.3692001402378082e+01 -2.8754401206970215e+02 -1.5064800158143044e+01 -7.3551200330257416e+01 -2.8746500611305237e+02 -1.4875399880111217e+01 -7.3551200330257416e+01 -2.9024499654769897e+02 -1.4992300420999527e+01 -7.3692001402378082e+01 -2.9009899497032166e+02 -1.5025599859654903e+01 -7.3785200715065002e+01 -2.9005700349807739e+02 -1.5473499894142151e+01 -7.3692001402378082e+01 -2.8720200061798096e+02 -1.5373899601399899e+01 -7.3551297187805176e+01 -2.8709599375724792e+02 -1.5684500336647034e+01 -7.3692001402378082e+01 -2.8703099489212036e+02 -1.5600799582898617e+01 -7.3551297187805176e+01 -2.8691101074218750e+02 -1.5920000150799751e+01 -7.3692001402378082e+01 -2.8688699007034302e+02 -1.5852199867367744e+01 -7.3551200330257416e+01 -2.8675800561904907e+02 -2.1094599738717079e+01 -7.3557697236537933e+01 -2.9024899005889893e+02 -2.1158700808882713e+01 -7.3528498411178589e+01 -2.9029199481010437e+02 -2.1218599751591682e+01 -7.3520697653293610e+01 -2.9033300280570984e+02 -2.1375399082899094e+01 -7.3499999940395355e+01 -2.9043799638748169e+02 -2.0802099257707596e+01 -7.3806397616863251e+01 -2.9005199670791626e+02 -2.0848700776696205e+01 -7.3720596730709076e+01 -2.9008299112319946e+02 -2.0876500755548477e+01 -7.3693998157978058e+01 -2.9010200500488281e+02 -2.0950399339199066e+01 -7.3623299598693848e+01 -2.9015201330184937e+02 -1.7046600580215454e+01 -7.3754496872425079e+01 -2.8664600849151611e+02 -1.6829999163746834e+01 -7.3551200330257416e+01 -2.8648400306701660e+02 -1.7040900886058807e+01 -7.3552303016185760e+01 -2.8646901249885559e+02 -1.7041100189089775e+01 -7.3553599417209625e+01 -2.8647300601005554e+02 -1.7044400796294212e+01 -7.3639400303363800e+01 -2.8657698631286621e+02 -1.6844499856233597e+01 -7.3692001402378082e+01 -2.8662899136543274e+02 -1.7045499756932259e+01 -7.3694899678230286e+01 -2.8661000728607178e+02 -1.7035299912095070e+01 -7.3500797152519226e+01 -2.8629800677299500e+02 -1.6519200056791306e+01 -7.3692001402378082e+01 -2.8667798638343811e+02 -1.6208900138735771e+01 -7.3692001402378082e+01 -2.8676301240921021e+02 -1.5920100733637810e+01 -7.3692001402378082e+01 -2.8688699007034302e+02 -1.6489600762724876e+01 -7.3551200330257416e+01 -2.8653600811958313e+02 -1.6161400824785233e+01 -7.3551200330257416e+01 -2.8662601113319397e+02 -1.5852499753236771e+01 -7.3551200330257416e+01 -2.8675800561904907e+02 -2.0770600065588951e+01 -7.3692001402378082e+01 -2.8984999656677246e+02 -2.0904999226331711e+01 -7.3551200330257416e+01 -2.8979399800300598e+02 -2.0524499937891960e+01 -7.3692001402378082e+01 -2.8929901123046875e+02 -2.0253200083971024e+01 -7.3692001402378082e+01 -2.8875899314880371e+02 -2.0656200125813484e+01 -7.3551200330257416e+01 -2.8923600912094116e+02 -2.0381899550557137e+01 -7.3551200330257416e+01 -2.8869101405143738e+02 -1.7123300582170486e+01 -7.3551200330257416e+01 -2.8646799921989441e+02 -1.8486199900507927e+01 -7.3551200330257416e+01 -2.8675499558448792e+02 -1.7123300582170486e+01 -7.3692001402378082e+01 -2.8661400079727173e+02 -1.7594000324606895e+01 -7.3551297187805176e+01 -2.8649699687957764e+02 -1.8052000552415848e+01 -7.3551297187805176e+01 -2.8659099340438843e+02 -1.8486099317669868e+01 -7.3551200330257416e+01 -2.8675499558448792e+02 -1.8423099070787430e+01 -7.3692001402378082e+01 -2.8688600659370422e+02 -1.8423000350594521e+01 -7.3692001402378082e+01 -2.8688600659370422e+02 -1.8012000247836113e+01 -7.3692001402378082e+01 -2.8673100471496582e+02 -1.7575500532984734e+01 -7.3692001402378082e+01 -2.8664198517799377e+02 -1.9809300079941750e+01 -7.3551200330257416e+01 -2.8782299160957336e+02 -1.9578199833631516e+01 -7.3551200330257416e+01 -2.8755798935890198e+02 -1.9696300849318504e+01 -7.3692001402378082e+01 -2.8791499137878418e+02 -1.9471900537610054e+01 -7.3692001402378082e+01 -2.8765800595283508e+02 -1.9901700317859650e+01 -7.3692001402378082e+01 -2.8818601369857788e+02 -2.0020799711346626e+01 -7.3551200330257416e+01 -2.8810200095176697e+02 -1.8792299553751945e+01 -7.3551297187805176e+01 -2.8692001104354858e+02 -1.8717000260949135e+01 -7.3692001402378082e+01 -2.8704500198364258e+02 -1.8991800025105476e+01 -7.3692001402378082e+01 -2.8722900152206421e+02 -1.9078599289059639e+01 -7.3551297187805176e+01 -2.8711199760437012e+02 -3.4621801227331161e+01 -7.4308298528194427e+01 -2.9942598938941956e+02 -3.4571800380945206e+01 -7.3884800076484680e+01 -2.9940900206565857e+02 -3.4644398838281631e+01 -7.3882296681404114e+01 -2.9939299821853638e+02 -3.4716401249170303e+01 -7.4309498071670532e+01 -2.9938200116157532e+02 -3.4704301506280899e+01 -7.3880299925804138e+01 -2.9937899112701416e+02 -3.4710198640823364e+01 -7.3880203068256378e+01 -2.9937499761581421e+02 -3.4809701144695282e+01 -7.4310697615146637e+01 -2.9933899641036987e+02 -3.4841500222682953e+01 -7.3878303170204163e+01 -2.9927399754524231e+02 -3.4921698272228241e+01 -7.3880501091480255e+01 -2.9911598563194275e+02 -3.4931801259517670e+01 -7.4309602379798889e+01 -2.9913601279258728e+02 -3.4921500831842422e+01 -7.3880299925804138e+01 -2.9912099242210388e+02 -3.4928701817989349e+01 -7.4310198426246643e+01 -2.9916998744010925e+02 -3.4849401563405991e+01 -7.4310496449470520e+01 -2.9928201436996460e+02 -3.4622699022293091e+01 -7.3746398091316223e+01 -2.9937601089477539e+02 -3.4687001258134842e+01 -7.3809102177619934e+01 -2.9937601089477539e+02 -3.4802000969648361e+01 -7.3740102350711823e+01 -2.9926899075508118e+02 -3.4867998212575912e+01 -7.3700398206710815e+01 -2.9911598563194275e+02 -3.4873798489570618e+01 -7.3696501553058624e+01 -2.9895800352096558e+02 -3.4728899598121643e+01 -7.3551200330257416e+01 -2.9898399114608765e+02 -3.4731399267911911e+01 -7.3553696274757385e+01 -2.9898300766944885e+02 -3.4726701676845551e+01 -7.3562696576118469e+01 -2.9911598563194275e+02 -3.4872498363256454e+01 -7.3692001402378082e+01 -2.9895898699760437e+02 -3.4535799175500870e+01 -7.3512397706508636e+01 -2.9911598563194275e+02 -3.4535799175500870e+01 -7.3559202253818512e+01 -2.9920899868011475e+02 -3.4688699990510941e+01 -7.3629699647426605e+01 -2.9926899075508118e+02 -3.4535799175500870e+01 -7.3723599314689636e+01 -2.9937601089477539e+02 -3.4535799175500870e+01 -7.3695801198482513e+01 -2.9935398697853088e+02 -3.4535799175500870e+01 -7.3589399456977844e+01 -2.9926899075508118e+02 -3.0872099101543427e+01 -7.4308596551418304e+01 -2.9923200607299805e+02 -3.0889699235558510e+01 -7.3883302509784698e+01 -2.9920899868011475e+02 -3.0903700739145279e+01 -7.4308596551418304e+01 -2.9926300048828125e+02 -3.0909700319170952e+01 -7.3882199823856354e+01 -2.9925501346588135e+02 -3.1018400564789772e+01 -7.4308902025222778e+01 -2.9937800765037537e+02 -3.1028300523757935e+01 -7.3882199823856354e+01 -2.9935500025749207e+02 -3.1039899215102196e+01 -7.4308797717094421e+01 -2.9938399791717529e+02 -3.1051000580191612e+01 -7.3882199823856354e+01 -2.9937401413917542e+02 -3.1116999685764313e+01 -7.3883697390556335e+01 -2.9938998818397522e+02 -3.1193699687719345e+01 -7.3885299265384674e+01 -2.9940798878669739e+02 -3.1230699270963669e+01 -7.3692999780178070e+01 -2.9935899376869202e+02 -3.1230699270963669e+01 -7.3692202568054199e+01 -2.9935899376869202e+02 -3.1230699270963669e+01 -7.3551498353481293e+01 -2.9921299219131470e+02 -3.1230699270963669e+01 -7.3550596833229065e+01 -2.9921200871467590e+02 -3.2779298722743988e+01 -7.3785200715065002e+01 -2.8665599226951599e+02 -3.2556798309087753e+01 -7.3551200330257416e+01 -2.8646901249885559e+02 -3.2729998230934143e+01 -7.3692001402378082e+01 -2.8661501407623291e+02 -3.1058700755238533e+01 -7.3595896363258362e+01 -2.9921200871467590e+02 -3.1035099178552628e+01 -7.3553696274757385e+01 -2.9905098676681519e+02 -3.1037600710988045e+01 -7.3551200330257416e+01 -2.9905098676681519e+02 -3.0931299552321434e+01 -7.3720000684261322e+01 -2.9921200871467590e+02 -3.0892699956893921e+01 -7.3696501553058624e+01 -2.9907599091529846e+02 -3.0894000083208084e+01 -7.3692001402378082e+01 -2.9907599091529846e+02 -3.1053299084305763e+01 -7.3793396353721619e+01 -2.9935899376869202e+02 -3.1128700822591782e+01 -7.3719896376132965e+01 -2.9935899376869202e+02 -3.4608598798513412e+01 -7.3512397706508636e+01 -2.8637200593948364e+02 -3.4608598798513412e+01 -7.3723502457141876e+01 -2.8663200139999390e+02 -3.4608598798513412e+01 -7.3695801198482513e+01 -2.8661000728607178e+02 -3.4608598798513412e+01 -7.3589399456977844e+01 -2.8652501106262207e+02 -3.4608598798513412e+01 -7.3559202253818512e+01 -2.8646498918533325e+02 -3.4694898873567581e+01 -7.4308298528194427e+01 -2.8668200969696045e+02 -3.4644499421119690e+01 -7.3884800076484680e+01 -2.8666499257087708e+02 -3.4717299044132233e+01 -7.3882296681404114e+01 -2.8664898872375488e+02 -3.4789200872182846e+01 -7.4309498071670532e+01 -2.8663799166679382e+02 -3.4777101129293442e+01 -7.3880299925804138e+01 -2.8663501143455505e+02 -3.4782901406288147e+01 -7.3880203068256378e+01 -2.8663098812103271e+02 -3.4882698208093643e+01 -7.4310697615146637e+01 -2.8659498691558838e+02 -3.4914299845695496e+01 -7.3878303170204163e+01 -2.8652998805046082e+02 -3.4994598478078842e+01 -7.3880501091480255e+01 -2.8637200593948364e+02 -3.5004600882530212e+01 -7.4309602379798889e+01 -2.8639099001884460e+02 -3.4994300454854965e+01 -7.3880299925804138e+01 -2.8637701272964478e+02 -3.5001598298549652e+01 -7.4310198426246643e+01 -2.8642499446868896e+02 -3.4922398626804352e+01 -7.4310496449470520e+01 -2.8653800487518311e+02 -2.8696399182081223e+01 -7.3785200715065002e+01 -2.8665599226951599e+02 -2.8731299564242363e+01 -7.3692001402378082e+01 -2.8661501407623291e+02 -2.8853900730609894e+01 -7.3551200330257416e+01 -2.8646901249885559e+02 -3.4759800881147385e+01 -7.3809102177619934e+01 -2.8663200139999390e+02 -3.4874800592660904e+01 -7.3739998042583466e+01 -2.8652501106262207e+02 -3.4940801560878754e+01 -7.3700301349163055e+01 -2.8637200593948364e+02 -3.4946501255035400e+01 -7.3696501553058624e+01 -2.8621399402618408e+02 -3.4801598638296127e+01 -7.3551200330257416e+01 -2.8623899817466736e+02 -3.4804198890924454e+01 -7.3553800582885742e+01 -2.8623899817466736e+02 -3.4799400717020035e+01 -7.3562599718570709e+01 -2.8637200593948364e+02 -3.4945100545883179e+01 -7.3692001402378082e+01 -2.8621399402618408e+02 -3.4695401787757874e+01 -7.3746398091316223e+01 -2.8663200139999390e+02 -3.4761499613523483e+01 -7.3629602789878845e+01 -2.8652501106262207e+02 -2.5613000616431236e+01 -7.4308596551418304e+01 -2.8648799657821655e+02 -2.5630600750446320e+01 -7.3883302509784698e+01 -2.8646498918533325e+02 -2.5644799694418907e+01 -7.4308596551418304e+01 -2.8652000427246094e+02 -2.5650700554251671e+01 -7.3882199823856354e+01 -2.8651100397109985e+02 -2.5759199634194374e+01 -7.4308902025222778e+01 -2.8663399815559387e+02 -2.5769200176000595e+01 -7.3882199823856354e+01 -2.8661099076271057e+02 -2.5780899450182915e+01 -7.4308797717094421e+01 -2.8663998842239380e+02 -2.5792000815272331e+01 -7.3882199823856354e+01 -2.8663000464439392e+02 -2.5857999920845032e+01 -7.3883697390556335e+01 -2.8664600849151611e+02 -2.5934599339962006e+01 -7.3885299265384674e+01 -2.8666400909423828e+02 -2.5971600785851479e+01 -7.3692999780178070e+01 -2.8661501407623291e+02 -2.5971600785851479e+01 -7.3692202568054199e+01 -2.8661400079727173e+02 -2.5971600785851479e+01 -7.3551498353481293e+01 -2.8646901249885559e+02 -2.5971600785851479e+01 -7.3550596833229065e+01 -2.8646799921989441e+02 -3.4406300634145737e+01 -7.3551200330257416e+01 -2.8397399187088013e+02 -3.4550800919532776e+01 -7.3695398867130280e+01 -2.8394898772239685e+02 -3.4549798816442490e+01 -7.3692001402378082e+01 -2.8394898772239685e+02 -3.4407101571559906e+01 -7.3552101850509644e+01 -2.8397399187088013e+02 -3.4394301474094391e+01 -7.3882296681404114e+01 -2.8365099430084229e+02 -3.4405399113893509e+01 -7.4308700859546661e+01 -2.8364199399948120e+02 -3.4415900707244873e+01 -7.3882296681404114e+01 -2.8367000818252563e+02 -3.4427799284458160e+01 -7.4308902025222778e+01 -2.8364801406860352e+02 -3.4534599632024765e+01 -7.3882296681404114e+01 -2.8376999497413635e+02 -3.4540299326181412e+01 -7.4308596551418304e+01 -2.8376200795173645e+02 -3.4554298967123032e+01 -7.3883302509784698e+01 -2.8381600975990295e+02 -3.4573100507259369e+01 -7.4308499693870544e+01 -2.8379499912261963e+02 -3.4241799265146255e+01 -7.3885500431060791e+01 -2.8361400961875916e+02 -3.4320998936891556e+01 -7.3883801698684692e+01 -2.8363299369812012e+02 -2.5799600407481194e+01 -7.3595896363258362e+01 -2.8646799921989441e+02 -2.5776000693440437e+01 -7.3553800582885742e+01 -2.8630700707435608e+02 -2.5778500363230705e+01 -7.3551200330257416e+01 -2.8630700707435608e+02 -2.5672100484371185e+01 -7.3720000684261322e+01 -2.8646799921989441e+02 -2.5633599609136581e+01 -7.3696501553058624e+01 -2.8633201122283936e+02 -2.5635000318288803e+01 -7.3692001402378082e+01 -2.8633201122283936e+02 -2.5794200599193573e+01 -7.3793396353721619e+01 -2.8661501407623291e+02 -2.5869699195027351e+01 -7.3719896376132965e+01 -2.8661501407623291e+02 -3.4512098878622055e+01 -7.3719099164009094e+01 -2.8381299972534180e+02 -3.4214500337839127e+01 -7.3551200330257416e+01 -2.8381198644638062e+02 -3.4215401858091354e+01 -7.3692001402378082e+01 -2.8366601467132568e+02 -3.4314099699258804e+01 -7.3719099164009094e+01 -2.8366500139236450e+02 -3.4215401858091354e+01 -7.3692999780178070e+01 -2.8366601467132568e+02 -3.4214500337839127e+01 -7.3550902307033539e+01 -2.8381299972534180e+02 -3.4383401274681091e+01 -7.3594897985458374e+01 -2.8381299972534180e+02 -3.4390401095151901e+01 -7.3792703449726105e+01 -2.8366500139236450e+02 -2.5540599599480629e+01 -7.3884800076484680e+01 -2.8361800312995911e+02 -2.5490099564194679e+01 -7.4308298528194427e+01 -2.8360098600387573e+02 -2.5467900559306145e+01 -7.3882296681404114e+01 -2.8363400697708130e+02 -2.5395799428224564e+01 -7.4309498071670532e+01 -2.8364500403404236e+02 -2.5407899171113968e+01 -7.3880299925804138e+01 -2.8364801406860352e+02 -2.5402100756764412e+01 -7.3880203068256378e+01 -2.8365200757980347e+02 -2.5302300229668617e+01 -7.4310697615146637e+01 -2.8368800878524780e+02 -2.5270799174904823e+01 -7.3878303170204163e+01 -2.8375300765037537e+02 -2.5190500542521477e+01 -7.3880501091480255e+01 -2.8391098976135254e+02 -2.5180500000715256e+01 -7.4309602379798889e+01 -2.8389200568199158e+02 -2.5190800428390503e+01 -7.3880299925804138e+01 -2.8390601277351379e+02 -2.5183500722050667e+01 -7.4310198426246643e+01 -2.8385800123214722e+02 -2.5262799113988876e+01 -7.4310496449470520e+01 -2.8374499082565308e+02 -2.5238599628210068e+01 -7.3696501553058624e+01 -2.8406900167465210e+02 -2.5239899754524231e+01 -7.3692001402378082e+01 -2.8406900167465210e+02 -2.5381000712513924e+01 -7.3553800582885742e+01 -2.8404399752616882e+02 -2.5383500382304192e+01 -7.3551200330257416e+01 -2.8404399752616882e+02 -3.2212298363447189e+01 -7.3692001402378082e+01 -2.8365299105644226e+02 -3.2248999923467636e+01 -7.3785200715065002e+01 -2.8361201286315918e+02 -3.2211799174547195e+01 -7.3691003024578094e+01 -2.8365400433540344e+02 -3.2083798199892044e+01 -7.3551699519157410e+01 -2.8379800915718079e+02 -3.2082300633192062e+01 -7.3550000786781311e+01 -2.8380000591278076e+02 -2.5576500222086906e+01 -7.3559202253818512e+01 -2.8381800651550293e+02 -2.5576500222086906e+01 -7.3512397706508636e+01 -2.8391098976135254e+02 -2.5385700166225433e+01 -7.3562599718570709e+01 -2.8391098976135254e+02 -2.5576500222086906e+01 -7.3695801198482513e+01 -2.8367298841476440e+02 -2.5576500222086906e+01 -7.3589302599430084e+01 -2.8375801444053650e+02 -2.5423599407076836e+01 -7.3629602789878845e+01 -2.8375801444053650e+02 -2.5310300290584564e+01 -7.3739998042583466e+01 -2.8375801444053650e+02 -2.5425199419260025e+01 -7.3809102177619934e+01 -2.8365099430084229e+02 -2.5489600375294685e+01 -7.3746398091316223e+01 -2.8365099430084229e+02 -2.5576500222086906e+01 -7.3723502457141876e+01 -2.8365099430084229e+02 -2.5244299322366714e+01 -7.3700301349163055e+01 -2.8391098976135254e+02 -3.2027199864387512e+01 -7.3691003024578094e+01 -2.8222200274467468e+02 -3.2027501612901688e+01 -7.3692098259925842e+01 -2.8222200274467468e+02 -3.1881198287010193e+01 -7.3550000786781311e+01 -2.8224098682403564e+02 -3.1882900744676590e+01 -7.3551699519157410e+01 -2.8224098682403564e+02 -2.8403799980878830e+01 -7.3551200330257416e+01 -2.8381401300430298e+02 -2.8181999921798706e+01 -7.3785200715065002e+01 -2.8362700343132019e+02 -2.8231099247932434e+01 -7.3692001402378082e+01 -2.8366801142692566e+02 -3.1881101429462433e+01 -7.3550000786781311e+01 -2.8224098682403564e+02 -3.1883098185062408e+01 -7.3551200330257416e+01 -2.8223899006843567e+02 -3.2027799636125565e+01 -7.3692001402378082e+01 -2.8222200274467468e+02 -3.1682200729846954e+01 -7.3551297187805176e+01 -2.8117799758911133e+02 -3.1484801322221756e+01 -7.3551200330257416e+01 -2.8055199980735779e+02 -3.1223900616168976e+01 -7.3551200330257416e+01 -2.7994599938392639e+02 -3.1823098659515381e+01 -7.3692001402378082e+01 -2.8114101290702820e+02 -3.1621400266885757e+01 -7.3692001402378082e+01 -2.8050100803375244e+02 -3.1354401260614395e+01 -7.3692001402378082e+01 -2.7988100051879883e+02 -2.8124699369072914e+01 -7.3552303016185760e+01 -2.8217199444770813e+02 -2.8288299217820168e+01 -7.3501102626323700e+01 -2.8214299678802490e+02 -2.7950499206781387e+01 -7.3754496872425079e+01 -2.8220298886299133e+02 -2.7985699474811554e+01 -7.3694899678230286e+01 -2.8219699859619141e+02 -2.8018599376082420e+01 -7.3639303445816040e+01 -2.8219100832939148e+02 -2.8120299801230431e+01 -7.3553599417209625e+01 -2.8217300772666931e+02 -3.0975099653005600e+01 -7.3692001402378082e+01 -2.7922099828720093e+02 -3.0853599309921265e+01 -7.3551297187805176e+01 -2.7930200099945068e+02 -3.0519099906086922e+01 -7.3692001402378082e+01 -2.7862200140953064e+02 -3.0409399420022964e+01 -7.3551297187805176e+01 -2.7871799468994141e+02 -3.0032599344849586e+01 -7.3692001402378082e+01 -2.7813300490379333e+02 -2.9936099424958229e+01 -7.3551200330257416e+01 -2.7824199199676514e+02 -2.7880199253559113e+01 -7.3692001402378082e+01 -2.8179600834846497e+02 -2.8018999844789505e+01 -7.3551297187805176e+01 -2.8175199031829834e+02 -2.7527499943971634e+01 -7.3692001402378082e+01 -2.8107199072837830e+02 -2.6967499405145645e+01 -7.3692001402378082e+01 -2.8050601482391357e+02 -2.7646800503134727e+01 -7.3551297187805176e+01 -2.8098800778388977e+02 -2.7052499353885651e+01 -7.3551200330257416e+01 -2.8038799762725830e+02 -2.7052400633692741e+01 -7.3551200330257416e+01 -2.8038799762725830e+02 -2.9425000771880150e+01 -7.3692001402378082e+01 -2.7766901254653931e+02 -2.9345100745558739e+01 -7.3551297187805176e+01 -2.7779099345207214e+02 -2.8773300349712372e+01 -7.3692001402378082e+01 -2.7730199694633484e+02 -2.8710400685667992e+01 -7.3551297187805176e+01 -2.7743399143218994e+02 -2.8140099719166756e+01 -7.3692001402378082e+01 -2.7704301476478577e+02 -2.8092399239540100e+01 -7.3551200330257416e+01 -2.7717998623847961e+02 -2.5127600878477097e+01 -7.3692001402378082e+01 -2.7994900941848755e+02 -2.5060199201107025e+01 -7.3694899678230286e+01 -2.7994498610496521e+02 -2.5059999898076057e+01 -7.3639303445816040e+01 -2.7991101145744324e+02 -2.5127999484539032e+01 -7.3551200330257416e+01 -2.7980399131774902e+02 -2.5059299543499947e+01 -7.3553599417209625e+01 -2.7980801463127136e+02 -2.5059299543499947e+01 -7.3552198708057404e+01 -2.7980399131774902e+02 -2.5058200582861900e+01 -7.3501601815223694e+01 -2.7964401245117188e+02 -2.5060499086976051e+01 -7.3754496872425079e+01 -2.7998098731040955e+02 -2.6102999225258827e+01 -7.3692001402378082e+01 -2.8008499741554260e+02 -2.6144400238990784e+01 -7.3551297187805176e+01 -2.7994498610496521e+02 -2.5720899924635887e+01 -7.3754496872425079e+01 -2.7665001153945923e+02 -2.5723999366164207e+01 -7.3553599417209625e+01 -2.7682301402091980e+02 -2.5722200050950050e+01 -7.3639303445816040e+01 -2.7671900391578674e+02 -2.6159899309277534e+01 -7.3692001402378082e+01 -2.7668699622154236e+02 -2.5721499696373940e+01 -7.3694899678230286e+01 -2.7668601274490356e+02 -2.6154199615120888e+01 -7.3551200330257416e+01 -2.7683299779891968e+02 -2.5724200531840324e+01 -7.3552303016185760e+01 -2.7682700753211975e+02 -2.5727100670337677e+01 -7.3501199483871460e+01 -2.7699100971221924e+02 -2.6826100423932076e+01 -7.3692001402378082e+01 -2.7674099802970886e+02 -2.7488900348544121e+01 -7.3692001402378082e+01 -2.7685698866844177e+02 -2.6807900518178940e+01 -7.3551200330257416e+01 -2.7688598632812500e+02 -2.7456600219011307e+01 -7.3551200330257416e+01 -2.7699899673461914e+02 -2.4905400350689888e+01 -7.3551200330257416e+01 -2.7980700135231018e+02 -2.4911200627684593e+01 -7.3692001402378082e+01 -2.7995300292968750e+02 -2.4751100689172745e+01 -7.3692001402378082e+01 -2.7996200323104858e+02 -2.4591499939560890e+01 -7.3692001402378082e+01 -2.7997899055480957e+02 -2.4432500824332237e+01 -7.3692001402378082e+01 -2.8000199794769287e+02 -2.4432400241494179e+01 -7.3692001402378082e+01 -2.8000199794769287e+02 -2.4408200755715370e+01 -7.3551200330257416e+01 -2.7985799312591553e+02 -2.4739300832152367e+01 -7.3551200330257416e+01 -2.7981698513031006e+02 -2.4573499336838722e+01 -7.3551200330257416e+01 -2.7983400225639343e+02 -2.4408599361777306e+01 -7.3551200330257416e+01 -2.7985799312591553e+02 -2.5541199371218681e+01 -7.3551200330257416e+01 -2.7683299779891968e+02 -2.5534400716423988e+01 -7.3692001402378082e+01 -2.7668800950050354e+02 -2.5235600769519806e+01 -7.3551200330257416e+01 -2.7685299515724182e+02 -2.4930799379944801e+01 -7.3551200330257416e+01 -2.7688398957252502e+02 -2.4627199396491051e+01 -7.3551200330257416e+01 -2.7692601084709167e+02 -2.5223499163985252e+01 -7.3692001402378082e+01 -2.7670800685882568e+02 -2.4913400411605835e+01 -7.3692001402378082e+01 -2.7674001455307007e+02 -2.4604499340057373e+01 -7.3692001402378082e+01 -2.7678298950195312e+02 -2.3832300677895546e+01 -7.4308902025222778e+01 -2.7987000346183777e+02 -2.3861700668931007e+01 -7.4012599885463715e+01 -2.7989900112152100e+02 -2.3856900632381439e+01 -7.4309296905994415e+01 -2.7990800142288208e+02 -2.3905400186777115e+01 -7.4310101568698883e+01 -2.7998301386833191e+02 -2.3970400914549828e+01 -7.4010998010635376e+01 -2.8002101182937622e+02 -2.4011800065636635e+01 -7.4310101568698883e+01 -2.8006500005722046e+02 -2.4118799716234207e+01 -7.4012599885463715e+01 -2.8008899092674255e+02 -2.4111300706863403e+01 -7.4309296905994415e+01 -2.8009799122810364e+02 -2.4139299988746643e+01 -7.4309103190898895e+01 -2.8010699152946472e+02 -2.4220099672675133e+01 -7.3883697390556335e+01 -2.8009399771690369e+02 -2.4224599823355675e+01 -7.3883898556232452e+01 -2.8009399771690369e+02 -2.4122599512338638e+01 -7.3881201446056366e+01 -2.8008300065994263e+02 -2.4152899160981178e+01 -7.3881901800632477e+01 -2.8008699417114258e+02 -2.4204000830650330e+01 -7.3883198201656342e+01 -2.8009399771690369e+02 -2.4210499599575996e+01 -7.3883503675460815e+01 -2.8009399771690369e+02 -2.4234699085354805e+01 -7.3884196579456329e+01 -2.8009301424026489e+02 -2.4245100095868111e+01 -7.3884502053260803e+01 -2.8009200096130371e+02 -2.4007299914956093e+01 -7.3879800736904144e+01 -2.8003001213073730e+02 -2.3974400013685226e+01 -7.3879502713680267e+01 -2.8001499176025391e+02 -2.3865699768066406e+01 -7.3881201446056366e+01 -2.7989301085472107e+02 -2.3863900452852249e+01 -7.3881298303604126e+01 -2.7988800406455994e+02 -2.4248199537396431e+01 -7.3551200330257416e+01 -2.7988699078559875e+02 -2.4248400703072548e+01 -7.3552496731281281e+01 -2.7988800406455994e+02 -2.4274999275803566e+01 -7.3692001402378082e+01 -2.8003001213073730e+02 -2.4275900796055794e+01 -7.3706597089767456e+01 -2.8003400564193726e+02 -2.4281999096274376e+01 -7.3816902935504913e+01 -2.8006699681282043e+02 -2.4276399984955788e+01 -7.3716200888156891e+01 -2.8003698587417603e+02 -2.3867199197411537e+01 -7.3837198317050934e+01 -2.7686798572540283e+02 -2.4338800460100174e+01 -7.3551200330257416e+01 -2.7697399258613586e+02 -2.3875499144196510e+01 -7.3692001402378082e+01 -2.7691000699996948e+02 -2.3873100057244301e+01 -7.3734000325202942e+01 -2.7689799666404724e+02 -2.4024499580264091e+01 -7.3692001402378082e+01 -2.7688199281692505e+02 -2.3911699652671814e+01 -7.3539197444915771e+01 -2.7709901332855225e+02 -2.3902999237179756e+01 -7.3551200330257416e+01 -2.7705299854278564e+02 -2.4051100015640259e+01 -7.3551200330257416e+01 -2.7702501416206360e+02 -2.3881500586867332e+01 -7.3661297559738159e+01 -2.7694100141525269e+02 -2.4314099922776222e+01 -7.3692001402378082e+01 -2.7682998776435852e+02 -2.3681800812482834e+01 -7.4007101356983185e+01 -2.7693301439285278e+02 -2.3675799369812012e+01 -7.4309103190898895e+01 -2.7691999077796936e+02 -2.3793600499629974e+01 -7.4307799339294434e+01 -2.7685600519180298e+02 -2.3534299805760384e+01 -7.4308700859546661e+01 -2.7714401483535767e+02 -2.3558700457215309e+01 -7.4309103190898895e+01 -2.7708500623703003e+02 -2.3565100505948067e+01 -7.4007101356983185e+01 -2.7709200978279114e+02 -2.3585999384522438e+01 -7.4309498071670532e+01 -2.7702000737190247e+02 -2.3670999333262444e+01 -7.4309200048446655e+01 -2.7692601084709167e+02 -2.3569900542497635e+01 -7.3881596326828003e+01 -2.7709499001502991e+02 -2.3569699376821518e+01 -7.3881596326828003e+01 -2.7709600329399109e+02 -2.3686600849032402e+01 -7.3881596326828003e+01 -2.7693700790405273e+02 -2.3687299340963364e+01 -7.3881596326828003e+01 -2.7693599462509155e+02 -2.4030199274420738e+01 -7.3798201978206635e+01 -2.8003498911857605e+02 -2.4185499176383018e+01 -7.3551297187805176e+01 -2.7988800406455994e+02 -2.4183399975299835e+01 -7.3507502675056458e+01 -2.7969700098037720e+02 -2.4023799225687981e+01 -7.3605202138423920e+01 -2.7988800406455994e+02 -2.4017300456762314e+01 -7.3551200330257416e+01 -2.7971601486206055e+02 -2.3872500285506248e+01 -7.3692001402378082e+01 -2.7973198890686035e+02 -2.3906800895929337e+01 -7.3729299008846283e+01 -2.7988800406455994e+02 -2.3868100717663765e+01 -7.3706701397895813e+01 -2.7973198890686035e+02 -2.4196300655603409e+01 -7.3692202568054199e+01 -2.8003498911857605e+02 -2.4099899455904961e+01 -7.3724299669265747e+01 -2.8003498911857605e+02 -2.3816499859094620e+01 -7.3678597807884216e+01 -2.7693599462509155e+02 -2.3759199306368828e+01 -7.3575899004936218e+01 -2.7709600329399109e+02 -2.3622499778866768e+01 -7.3707900941371918e+01 -2.7709600329399109e+02 -2.3599799722433090e+01 -7.3694102466106415e+01 -2.7728399634361267e+02 -2.3600500077009201e+01 -7.3692001402378082e+01 -2.7728301286697388e+02 -2.3745300248265266e+01 -7.3551200330257416e+01 -2.7726700901985168e+02 -2.3745499551296234e+01 -7.3551200330257416e+01 -2.7726700901985168e+02 -2.3723099380731583e+01 -7.3768801987171173e+01 -2.7693599462509155e+02 2.2697500884532928e+01 -7.4404001235961914e+01 -2.7691599726676941e+02 2.2697500884532928e+01 -7.4474297463893890e+01 -2.7684301137924194e+02 2.2779900580644608e+01 -7.4404798448085785e+01 -2.7692401409149170e+02 2.2793900221586227e+01 -7.4474602937698364e+01 -2.7685201168060303e+02 2.2980099543929100e+01 -7.4406102299690247e+01 -2.7702000737190247e+02 2.3104200139641762e+01 -7.4405796825885773e+01 -2.7720499038696289e+02 2.3118399083614349e+01 -7.4404001235961914e+01 -2.7742698788642883e+02 2.3027800023555756e+01 -7.4474997818470001e+01 -2.7696600556373596e+02 2.3172900080680847e+01 -7.4474900960922241e+01 -2.7718099951744080e+02 2.3189900442957878e+01 -7.4474297463893890e+01 -2.7744099497795105e+02 1.9387699663639069e+01 -7.4404001235961914e+01 -2.7691599726676941e+02 1.9387699663639069e+01 -7.4474297463893890e+01 -2.7684301137924194e+02 2.1862400695681572e+01 -7.4500001966953278e+01 -2.8475099802017212e+02 2.1725999191403389e+01 -7.4451401829719543e+01 -2.8501001000404358e+02 2.1726600825786591e+01 -7.4451602995395660e+01 -2.8500801324844360e+02 2.1542800590395927e+01 -7.4330002069473267e+01 -2.8536200523376465e+02 2.1557500585913658e+01 -7.4357002973556519e+01 -2.8531798720359802e+02 2.1552300080657005e+01 -7.4355699121952057e+01 -2.8534299135208130e+02 2.1589400246739388e+01 -7.4402697384357452e+01 -2.8526899218559265e+02 2.1589400246739388e+01 -7.4402600526809692e+01 -2.8526899218559265e+02 2.1584799513220787e+01 -7.4400998651981354e+01 -2.8527799248695374e+02 2.1691899746656418e+01 -7.4439197778701782e+01 -2.8507399559020996e+02 1.9172899425029755e+01 -7.4405096471309662e+01 -2.7697300910949707e+02 1.8952900543808937e+01 -7.4474602937698364e+01 -2.7709400653839111e+02 1.8893400207161903e+01 -7.4474297463893890e+01 -2.7725899219512939e+02 1.9015900790691376e+01 -7.4404902756214142e+01 -2.7713000774383545e+02 1.8965199589729309e+01 -7.4404001235961914e+01 -2.7727198600769043e+02 1.9136499613523483e+01 -7.4474699795246124e+01 -2.7691000699996948e+02 2.3459099233150482e+01 -7.4404001235961914e+01 -2.8381800651550293e+02 2.3425500839948654e+01 -7.4474297463893890e+01 -2.8375300765037537e+02 2.3425400257110596e+01 -7.4474297463893890e+01 -2.8375300765037537e+02 2.1569199860095978e+01 -7.4357300996780396e+01 -2.8532299399375916e+02 2.1733500063419342e+01 -7.4404001235961914e+01 -2.8511598706245422e+02 2.2544100880622864e+01 -7.4404001235961914e+01 -2.8439700603485107e+02 2.2500099614262581e+01 -7.4474297463893890e+01 -2.8433799743652344e+02 1.5209600329399109e+01 -7.4404001235961914e+01 -2.9895898699760437e+02 1.5137800015509129e+01 -7.4474297463893890e+01 -2.9894599318504333e+02 2.5843899697065353e+01 -7.4473097920417786e+01 -2.8320300579071045e+02 2.5843899697065353e+01 -7.4473902583122253e+01 -2.8319999575614929e+02 2.5614300742745399e+01 -7.4474297463893890e+01 -2.8320199251174927e+02 2.5845099240541458e+01 -7.4498198926448822e+01 -2.8312999010086060e+02 2.5843000039458275e+01 -7.4430301785469055e+01 -2.8325399756431580e+02 2.5616299360990524e+01 -7.4404001235961914e+01 -2.8327500820159912e+02 2.5842800736427307e+01 -7.4402503669261932e+01 -2.8327101469039917e+02 2.5842500850558281e+01 -7.4372701346874237e+01 -2.8328898549079895e+02 2.4788299575448036e+01 -7.4474297463893890e+01 -2.8328800201416016e+02 2.4801500141620636e+01 -7.4404001235961914e+01 -2.8335899114608765e+02 2.4013100191950798e+01 -7.4404001235961914e+01 -2.8357300162315369e+02 2.3987999185919762e+01 -7.4474297463893890e+01 -2.8350499272346497e+02 1.5632100403308868e+01 -7.4404001235961914e+01 -2.9946100711822510e+02 1.5632100403308868e+01 -7.4474297463893890e+01 -2.9953300952911377e+02 1.5558700077235699e+01 -7.4404701590538025e+01 -2.9945498704910278e+02 1.5546300448477268e+01 -7.4474602937698364e+01 -2.9952698945999146e+02 1.5356499701738358e+01 -7.4406102299690247e+01 -2.9936200380325317e+02 1.5228499658405781e+01 -7.4405796825885773e+01 -2.9918000102043152e+02 1.5309999696910381e+01 -7.4474900960922241e+01 -2.9941800236701965e+02 1.5160299837589264e+01 -7.4474900960922241e+01 -2.9920500516891479e+02 2.5964500382542610e+01 -7.4474297463893890e+01 -2.8320398926734924e+02 2.5961700826883316e+01 -7.4404001235961914e+01 -2.8327700495719910e+02 2.6972400024533272e+01 -7.4404001235961914e+01 -2.8340199589729309e+02 2.7540499344468117e+01 -7.4404001235961914e+01 -2.8356900811195374e+02 2.8072899207472801e+01 -7.4404001235961914e+01 -2.8381800651550293e+02 2.6988200843334198e+01 -7.4474297463893890e+01 -2.8333100676536560e+02 2.7566000819206238e+01 -7.4474297463893890e+01 -2.8349998593330383e+02 2.8109300881624222e+01 -7.4474297463893890e+01 -2.8375500440597534e+02 2.8109399601817131e+01 -7.4474297463893890e+01 -2.8375500440597534e+02 1.8938800320029259e+01 -7.4404001235961914e+01 -2.9946100711822510e+02 1.8938800320029259e+01 -7.4474297463893890e+01 -2.9953300952911377e+02 2.9528200626373291e+01 -7.4474297463893890e+01 -2.8515899181365967e+02 2.9528200626373291e+01 -7.4474297463893890e+01 -2.8516000509262085e+02 2.9116200283169746e+01 -7.4474297463893890e+01 -2.8458100557327271e+02 2.8621900826692581e+01 -7.4474297463893890e+01 -2.8410500288009644e+02 2.9465200379490852e+01 -7.4404001235961914e+01 -2.8519600629806519e+02 2.9061000794172287e+01 -7.4404001235961914e+01 -2.8462898731231689e+02 2.8576299548149109e+01 -7.4404001235961914e+01 -2.8416201472282410e+02 1.9153600558638573e+01 -7.4405096471309662e+01 -2.9940399527549744e+02 1.9373700022697449e+01 -7.4474602937698364e+01 -2.9928299784660339e+02 1.9432900473475456e+01 -7.4474297463893890e+01 -2.9911899566650391e+02 1.9310599192976952e+01 -7.4404902756214142e+01 -2.9924699664115906e+02 1.9361099228262901e+01 -7.4404001235961914e+01 -2.9910600185394287e+02 1.9190000370144844e+01 -7.4474602937698364e+01 -2.9946699738502502e+02 3.0008800327777863e+01 -7.4474297463893890e+01 -2.8628799319267273e+02 3.0192000791430473e+01 -7.4474297463893890e+01 -2.8714999556541443e+02 2.9938800260424614e+01 -7.4404001235961914e+01 -2.8630900382995605e+02 3.0119899660348892e+01 -7.4404001235961914e+01 -2.8716000914573669e+02 2.9735499992966652e+01 -7.4404001235961914e+01 -2.8573799133300781e+02 2.9802599921822548e+01 -7.4474297463893890e+01 -2.8570899367332458e+02 2.1277900785207748e+01 -7.4371099472045898e+01 -2.8816199302673340e+02 2.1295199170708656e+01 -7.4402697384357452e+01 -2.8817000985145569e+02 2.1308500319719315e+01 -7.4427202343940735e+01 -2.8817600011825562e+02 2.1354500204324722e+01 -7.4470102787017822e+01 -2.8819799423217773e+02 2.1361900493502617e+01 -7.4472397565841675e+01 -2.8820100426673889e+02 2.1449500694870949e+01 -7.4500001966953278e+01 -2.8824299573898315e+02 3.0226899310946465e+01 -7.4473097920417786e+01 -2.8946000337600708e+02 3.0229199677705765e+01 -7.4473798274993896e+01 -2.8946098685264587e+02 3.0266299843788147e+01 -7.4474297463893890e+01 -2.8896901011466980e+02 3.0315399169921875e+01 -7.4499696493148804e+01 -2.8947201371192932e+02 3.0175700783729553e+01 -7.4430197477340698e+01 -2.8945401310920715e+02 3.0141400173306465e+01 -7.4372701346874237e+01 -2.8944900631904602e+02 3.0193500220775604e+01 -7.4404001235961914e+01 -2.8896498680114746e+02 3.0159100890159607e+01 -7.4402503669261932e+01 -2.8945100307464600e+02 3.0279999598860741e+01 -7.4474297463893890e+01 -2.8836101293563843e+02 3.0255900695919991e+01 -7.4474297463893890e+01 -2.8775399923324585e+02 3.0207099393010139e+01 -7.4404001235961914e+01 -2.8836199641227722e+02 3.0183199793100357e+01 -7.4404001235961914e+01 -2.8775900602340698e+02 2.2028999403119087e+01 -7.4404001235961914e+01 -2.8746199607849121e+02 2.2579200565814972e+01 -7.4404001235961914e+01 -2.8710201382637024e+02 2.2073499858379364e+01 -7.4474297463893890e+01 -2.8751999139785767e+02 2.2614099085330963e+01 -7.4474297463893890e+01 -2.8716599941253662e+02 2.1592799574136734e+01 -7.4474297463893890e+01 -2.8794899582862854e+02 2.1540699526667595e+01 -7.4404001235961914e+01 -2.8789800405502319e+02 2.8543200343847275e+01 -7.4404001235961914e+01 -2.9910299181938171e+02 2.8614999726414680e+01 -7.4474297463893890e+01 -2.9911500215530396e+02 2.4200199171900749e+01 -7.4474297463893890e+01 -2.8681901097297668e+02 2.3106200620532036e+01 -7.4474297463893890e+01 -2.8695699572563171e+02 2.3609599098563194e+01 -7.4474297463893890e+01 -2.8684601187705994e+02 2.4198800325393677e+01 -7.4474297463893890e+01 -2.8681901097297668e+02 2.4201899766921997e+01 -7.4404001235961914e+01 -2.8674599528312683e+02 2.4201100692152977e+01 -7.4404001235961914e+01 -2.8674599528312683e+02 2.3600000888109207e+01 -7.4404001235961914e+01 -2.8677400946617126e+02 2.3084400221705437e+01 -7.4404001235961914e+01 -2.8688800334930420e+02 2.8120199218392372e+01 -7.4404001235961914e+01 -2.9946100711822510e+02 2.8335100039839745e+01 -7.4405096471309662e+01 -2.9940399527549744e+02 2.8555100783705711e+01 -7.4474602937698364e+01 -2.9928299784660339e+02 2.8492100536823273e+01 -7.4404902756214142e+01 -2.9924699664115906e+02 2.8371399268507957e+01 -7.4474699795246124e+01 -2.9946699738502502e+02 2.8120199218392372e+01 -7.4474297463893890e+01 -2.9953300952911377e+02 2.4585900828242302e+01 -7.4474297463893890e+01 -2.8685000538825989e+02 2.4905299767851830e+01 -7.4404001235961914e+01 -2.8684601187705994e+02 2.5209100916981697e+01 -7.4404001235961914e+01 -2.8696998953819275e+02 2.4884400889277458e+01 -7.4474297463893890e+01 -2.8691500425338745e+02 2.5174099951982498e+01 -7.4474297463893890e+01 -2.8703400492668152e+02 2.4596599861979485e+01 -7.4404001235961914e+01 -2.8677800297737122e+02 2.4814199656248093e+01 -7.4404001235961914e+01 -2.9946100711822510e+02 2.4814199656248093e+01 -7.4474297463893890e+01 -2.9953300952911377e+02 2.5423599407076836e+01 -7.4404001235961914e+01 -2.8710898756980896e+02 2.5209199637174606e+01 -7.4404001235961914e+01 -2.8696998953819275e+02 2.5174200534820557e+01 -7.4474297463893890e+01 -2.8703400492668152e+02 2.5379100814461708e+01 -7.4474297463893890e+01 -2.8716701269149780e+02 2.5609700009226799e+01 -7.4404001235961914e+01 -2.8727999329566956e+02 2.5555800646543503e+01 -7.4474297463893890e+01 -2.8732898831367493e+02 2.5786399841308594e+01 -7.4404001235961914e+01 -2.8752499818801880e+02 2.5722900405526161e+01 -7.4474297463893890e+01 -2.8756099939346313e+02 2.4730900302529335e+01 -7.4474602937698364e+01 -2.9952698945999146e+02 2.4743000045418739e+01 -7.4404701590538025e+01 -2.9945498704910278e+02 2.4540299549698830e+01 -7.4405997991561890e+01 -2.9936400055885315e+02 2.4411400780081749e+01 -7.4405796825885773e+01 -2.9918199777603149e+02 2.4391299113631248e+01 -7.4404001235961914e+01 -2.9896101355552673e+02 2.4494100362062454e+01 -7.4474900960922241e+01 -2.9941999912261963e+02 2.4343300610780716e+01 -7.4474900960922241e+01 -2.9920798540115356e+02 2.4319499731063843e+01 -7.4474297463893890e+01 -2.9894900321960449e+02 2.5906400755047798e+01 -7.4404001235961914e+01 -2.8778898715972900e+02 2.5837799534201622e+01 -7.4474297463893890e+01 -2.8781399130821228e+02 2.5981899350881577e+01 -7.4404001235961914e+01 -2.8805801272392273e+02 2.5910599157214165e+01 -7.4474297463893890e+01 -2.8807300329208374e+02 2.6025500148534775e+01 -7.4404001235961914e+01 -2.8835201263427734e+02 2.5953000411391258e+01 -7.4474297463893890e+01 -2.8835800290107727e+02 2.5841299444437027e+01 -7.4499502778053284e+01 -2.8937798738479614e+02 2.5993999093770981e+01 -7.4402503669261932e+01 -2.8940099477767944e+02 2.5977499783039093e+01 -7.4430301785469055e+01 -2.8939801454544067e+02 2.5926299393177032e+01 -7.4473097920417786e+01 -2.8939101099967957e+02 2.5924099609255791e+01 -7.4473902583122253e+01 -2.8938999772071838e+02 2.6011699810624123e+01 -7.4372701346874237e+01 -2.8940299153327942e+02 2.6007300242781639e+01 -7.4404001235961914e+01 -2.8931000828742981e+02 2.5934899225831032e+01 -7.4474297463893890e+01 -2.8930199146270752e+02 2.6034099981188774e+01 -7.4404001235961914e+01 -2.8899300098419189e+02 2.6041500270366669e+01 -7.4404001235961914e+01 -2.8867301344871521e+02 2.5961399078369141e+01 -7.4474297463893890e+01 -2.8898900747299194e+02 2.5968700647354126e+01 -7.4474297463893890e+01 -2.8867399692535400e+02 6.2479899497702718e-01 -7.4404001235961914e+01 -2.9177498817443848e+02 6.8429898237809539e-01 -7.4372701346874237e+01 -2.9135200381278992e+02 6.6650001099333167e-01 -7.4402503669261932e+01 -2.9135000705718994e+02 6.4999697497114539e-01 -7.4430301785469055e+01 -2.9134801030158997e+02 5.5240100482478738e-01 -7.4474297463893890e+01 -2.9176700115203857e+02 5.9860199689865112e-01 -7.4473097920417786e+01 -2.9134199023246765e+02 5.9640500694513321e-01 -7.4473902583122253e+01 -2.9134199023246765e+02 5.2599702030420303e-01 -7.4498102068901062e+01 -2.9133400321006775e+02 6.7809998290613294e-01 -7.4474297463893890e+01 -2.9478400945663452e+02 4.9590400885790586e-01 -7.4474297463893890e+01 -2.9267600178718567e+02 5.1720498595386744e-01 -7.4474297463893890e+01 -2.9357799887657166e+02 7.4960297206416726e-01 -7.4404001235961914e+01 -2.9477000236511230e+02 7.4949901318177581e-01 -7.4404001235961914e+01 -2.9477000236511230e+02 5.8990000979974866e-01 -7.4404001235961914e+01 -2.9357299208641052e+02 5.6880002375692129e-01 -7.4404001235961914e+01 -2.9267698526382446e+02 7.9499999992549419e-01 -7.4404001235961914e+01 -2.9051500558853149e+02 7.2339997859671712e-01 -7.4474297463893890e+01 -2.9050099849700928e+02 1.0105000110343099e+00 -7.4474297463893890e+01 -2.8932198882102966e+02 1.0801999596878886e+00 -7.4404001235961914e+01 -2.8934299945831299e+02 1.4239000156521797e+00 -7.4474297463893890e+01 -2.8817999362945557e+02 1.4908999437466264e+00 -7.4404001235961914e+01 -2.8820899128913879e+02 8.9190201833844185e-01 -7.4474297463893890e+01 -2.9561200737953186e+02 9.6130400197580457e-01 -7.4404001235961914e+01 -2.9559001326560974e+02 1.2616999447345734e+00 -7.4404001235961914e+01 -2.9636800289154053e+02 1.1956000234931707e+00 -7.4474297463893890e+01 -2.9639801383018494e+02 1.7857999773696065e+00 -7.4404001235961914e+01 -2.9729801416397095e+02 1.7254999838769436e+00 -7.4474297463893890e+01 -2.9733899235725403e+02 3.1117000617086887e+00 -7.4474297463893890e+01 -2.8556001186370850e+02 3.1649000011384487e+00 -7.4404001235961914e+01 -2.8560999035835266e+02 2.5541000068187714e+00 -7.4404001235961914e+01 -2.8634199500083923e+02 2.4957000277936459e+00 -7.4474297463893890e+01 -2.8629800677299500e+02 1.9710999913513660e+00 -7.4474297463893890e+01 -2.8709098696708679e+02 2.0339000038802624e+00 -7.4404001235961914e+01 -2.8712800145149231e+02 2.3246000055223703e+00 -7.4404001235961914e+01 -2.9796999692916870e+02 2.9464999679476023e+00 -7.4404001235961914e+01 -2.9853498935699463e+02 3.7565999664366245e+00 -7.4404001235961914e+01 -2.9906201362609863e+02 2.9017999768257141e+00 -7.4474297463893890e+01 -2.9859200119972229e+02 3.7219000514596701e+00 -7.4474297463893890e+01 -2.9912599921226501e+02 2.2716000676155090e+00 -7.4474297463893890e+01 -2.9802000522613525e+02 5.6035099551081657e+00 -7.4474297463893890e+01 -2.8379499912261963e+02 4.8116999678313732e+00 -7.4404001235961914e+01 -2.8428399562835693e+02 5.6329998187720776e+00 -7.4404001235961914e+01 -2.8386101126670837e+02 4.7745998017489910e+00 -7.4474297463893890e+01 -2.8422200679779053e+02 4.0147001855075359e+00 -7.4474297463893890e+01 -2.8473699092864990e+02 4.0592001751065254e+00 -7.4404001235961914e+01 -2.8479498624801636e+02 6.6951098851859570e+00 -7.4474297463893890e+01 -2.9984098672866821e+02 4.6024997718632221e+00 -7.4404001235961914e+01 -2.9942700266838074e+02 4.5794001780450344e+00 -7.4474297463893890e+01 -2.9949599504470825e+02 5.4659000597894192e+00 -7.4474297463893890e+01 -2.9971998929977417e+02 6.6944998688995838e+00 -7.4474297463893890e+01 -2.9984098672866821e+02 6.6967001184821129e+00 -7.4404001235961914e+01 -2.9976800084114075e+02 6.6964002326130867e+00 -7.4404001235961914e+01 -2.9976800084114075e+02 5.4787998087704182e+00 -7.4404001235961914e+01 -2.9964900016784668e+02 8.8379997760057449e+00 -7.4474297463893890e+01 -2.8320100903511047e+02 8.8362004607915878e+00 -7.4404001235961914e+01 -2.8327399492263794e+02 7.7258101664483547e+00 -7.4474297463893890e+01 -2.8324198722839355e+02 6.6536101512610912e+00 -7.4474297463893890e+01 -2.8343200683593750e+02 7.7332998625934124e+00 -7.4404001235961914e+01 -2.8331500291824341e+02 6.6716098226606846e+00 -7.4404001235961914e+01 -2.8350201249122620e+02 9.2387096956372261e+00 -7.4474297463893890e+01 -2.9947000741958618e+02 7.3525002226233482e+00 -7.4474297463893890e+01 -2.9982900619506836e+02 8.0017000436782837e+00 -7.4474297463893890e+01 -2.9976099729537964e+02 9.2160003259778023e+00 -7.4404001235961914e+01 -2.9940098524093628e+02 7.9911099746823311e+00 -7.4404001235961914e+01 -2.9968899488449097e+02 7.3481099680066109e+00 -7.4404001235961914e+01 -2.9975599050521851e+02 1.0077100247144699e+01 -7.4404001235961914e+01 -2.8339999914169312e+02 1.0090700350701809e+01 -7.4474297463893890e+01 -2.8332799673080444e+02 1.0698700323700905e+01 -7.4404001235961914e+01 -2.8355199098587036e+02 1.1305400170385838e+01 -7.4404001235961914e+01 -2.8377300500869751e+02 1.0719699785113335e+01 -7.4474297463893890e+01 -2.8348198533058167e+02 1.1334300041198730e+01 -7.4474297463893890e+01 -2.8370600938796997e+02 9.8072998225688934e+00 -7.4404001235961914e+01 -2.9917898774147034e+02 9.8358001559972763e+00 -7.4474297463893890e+01 -2.9924601316452026e+02 1.0371199809014797e+01 -7.4404001235961914e+01 -2.9890799522399902e+02 1.0405699722468853e+01 -7.4474297463893890e+01 -2.9897299408912659e+02 1.1383400298655033e+01 -7.4404001235961914e+01 -2.9824000597000122e+02 1.1428999714553356e+01 -7.4474297463893890e+01 -2.9829698801040649e+02 1.3183999806642532e+01 -7.4474297463893890e+01 -2.8502699732780457e+02 1.2401999905705452e+01 -7.4474297463893890e+01 -2.8431400656700134e+02 1.1885600164532661e+01 -7.4474297463893890e+01 -2.8398001194000244e+02 1.1849699541926384e+01 -7.4404001235961914e+01 -2.8404399752616882e+02 1.2358900159597397e+01 -7.4404001235961914e+01 -2.8437298536300659e+02 1.3129400089383125e+01 -7.4404001235961914e+01 -2.8507500886917114e+02 1.1948499828577042e+01 -7.4474297463893890e+01 -2.9783299565315247e+02 1.2408199720084667e+01 -7.4474297463893890e+01 -2.9732000827789307e+02 1.3012800365686417e+01 -7.4474297463893890e+01 -2.9642298817634583e+02 1.3012900017201900e+01 -7.4474297463893890e+01 -2.9642298817634583e+02 1.2949299998581409e+01 -7.4404001235961914e+01 -2.9638800024986267e+02 1.2351400218904018e+01 -7.4404001235961914e+01 -2.9727500677108765e+02 1.1897100135684013e+01 -7.4404001235961914e+01 -2.9778099060058594e+02 1.3821300119161606e+01 -7.4404001235961914e+01 -2.8606599569320679e+02 1.4240199699997902e+01 -7.4404001235961914e+01 -2.8703901171684265e+02 1.3885299675166607e+01 -7.4474297463893890e+01 -2.8603100776672363e+02 1.4309300109744072e+01 -7.4474297463893890e+01 -2.8701600432395935e+02 1.3503399677574635e+01 -7.4404001235961914e+01 -2.8555101156234741e+02 1.3563199900090694e+01 -7.4474297463893890e+01 -2.8550899028778076e+02 1.3442800380289555e+01 -7.4474297463893890e+01 -2.9543799161911011e+02 1.3373499736189842e+01 -7.4404001235961914e+01 -2.9541501402854919e+02 1.3600599952042103e+01 -7.4404001235961914e+01 -2.9441401362419128e+02 1.3672700151801109e+01 -7.4474297463893890e+01 -2.9442301392555237e+02 1.4487899839878082e+01 -7.4404001235961914e+01 -2.8803700208663940e+02 1.4594599604606628e+01 -7.4404001235961914e+01 -2.8908500075340271e+02 1.4559700153768063e+01 -7.4474297463893890e+01 -2.8802400827407837e+02 1.4667400158941746e+01 -7.4474297463893890e+01 -2.8908199071884155e+02 1.3596800155937672e+01 -7.4405297636985779e+01 -2.9426899552345276e+02 1.3172499835491180e+01 -7.4404001235961914e+01 -2.9392600059509277e+02 1.3171999715268612e+01 -7.4474297463893890e+01 -2.9385301470756531e+02 1.3326499611139297e+01 -7.4405401945114136e+01 -2.9395300149917603e+02 1.3351899571716785e+01 -7.4474796652793884e+01 -2.9388499259948730e+02 1.3451400212943554e+01 -7.4405997991561890e+01 -2.9402500391006470e+02 1.3545099645853043e+01 -7.4405997991561890e+01 -2.9413399100303650e+02 1.3497900217771530e+01 -7.4474900960922241e+01 -2.9396900534629822e+02 1.3607500120997429e+01 -7.4474900960922241e+01 -2.9409700632095337e+02 1.3667999766767025e+01 -7.4474699795246124e+01 -2.9425498843193054e+02 1.4166099950671196e+01 -7.4404001235961914e+01 -2.8952899575233459e+02 1.4308400452136993e+01 -7.4405096471309662e+01 -2.8950598835945129e+02 1.4585000462830067e+01 -7.4404902756214142e+01 -2.8919500112533569e+02 1.4655999839305878e+01 -7.4474602937698364e+01 -2.8921100497245789e+02 1.4530600048601627e+01 -7.4405603110790253e+01 -2.8932800889015198e+02 1.4434699900448322e+01 -7.4405699968338013e+01 -2.8943601250648499e+02 1.4592300169169903e+01 -7.4474796652793884e+01 -2.8936699032783508e+02 1.4480100013315678e+01 -7.4474796652793884e+01 -2.8949299454689026e+02 1.4332399703562260e+01 -7.4474699795246124e+01 -2.8957399725914001e+02 1.4166099950671196e+01 -7.4474297463893890e+01 -2.8960201144218445e+02 1.0055899620056152e+01 -7.4404001235961914e+01 -2.9394999146461487e+02 1.0055400431156158e+01 -7.4474297463893890e+01 -2.9387700557708740e+02 1.1117000132799149e+01 -7.4404001235961914e+01 -2.8952899575233459e+02 1.1117000132799149e+01 -7.4474297463893890e+01 -2.8960201144218445e+02 9.9139995872974396e+00 -7.4404701590538025e+01 -2.9397499561309814e+02 9.6485000103712082e+00 -7.4404001235961914e+01 -2.9425498843193054e+02 9.5787895843386650e+00 -7.4474297463893890e+01 -2.9423400759696960e+02 9.6936095505952835e+00 -7.4404597282409668e+01 -2.9415398836135864e+02 9.6314996480941772e+00 -7.4474498629570007e+01 -2.9411599040031433e+02 9.7883902490139008e+00 -7.4404902756214142e+01 -2.9404500126838684e+02 9.7425002604722977e+00 -7.4474602937698364e+01 -2.9398900270462036e+02 9.8893903195858002e+00 -7.4474602937698364e+01 -2.9390600323677063e+02 1.1053799651563168e+01 -7.4404500424861908e+01 -2.8952500224113464e+02 1.1043000034987926e+01 -7.4474401772022247e+01 -2.8959700465202332e+02 1.0723300278186798e+01 -7.4404902756214142e+01 -2.8927201032638550e+02 1.0802100412547588e+01 -7.4405401945114136e+01 -2.8939300775527954e+02 1.0916699655354023e+01 -7.4405297636985779e+01 -2.8948000073432922e+02 1.0689299553632736e+01 -7.4404001235961914e+01 -2.8913199901580811e+02 1.0882800444960594e+01 -7.4474699795246124e+01 -2.8954499959945679e+02 1.0748899541795254e+01 -7.4474796652793884e+01 -2.8944200277328491e+02 1.0656599886715412e+01 -7.4474602937698364e+01 -2.8930100798606873e+02 1.0616700164973736e+01 -7.4474297463893890e+01 -2.8913700580596924e+02 9.3433996662497520e+00 -7.4404001235961914e+01 -2.9495799541473389e+02 8.7187001481652260e+00 -7.4404001235961914e+01 -2.9569301009178162e+02 9.2807998880743980e+00 -7.4474297463893890e+01 -2.9492101073265076e+02 8.6718099191784859e+00 -7.4474297463893890e+01 -2.9563701152801514e+02 1.0586000047624111e+01 -7.4474297463893890e+01 -2.8884500265121460e+02 1.0522499680519104e+01 -7.4474297463893890e+01 -2.8848698735237122e+02 1.0658199898898602e+01 -7.4404001235961914e+01 -2.8883498907089233e+02 1.0593599639832973e+01 -7.4404001235961914e+01 -2.8847199678421021e+02 6.8156002089381218e+00 -7.4474297463893890e+01 -2.9623800516128540e+02 8.2702003419399261e+00 -7.4404001235961914e+01 -2.9599601030349731e+02 8.2360096275806427e+00 -7.4474297463893890e+01 -2.9593199491500854e+02 7.3569999076426029e+00 -7.4474297463893890e+01 -2.9620999097824097e+02 6.8165999837219715e+00 -7.4474297463893890e+01 -2.9623800516128540e+02 6.8144099786877632e+00 -7.4404001235961914e+01 -2.9631099104881287e+02 6.8147000856697559e+00 -7.4404001235961914e+01 -2.9631099104881287e+02 7.3668998666107655e+00 -7.4404001235961914e+01 -2.9628199338912964e+02 1.0327399708330631e+01 -7.4474297463893890e+01 -2.8791299462318420e+02 1.0169800370931625e+01 -7.4474297463893890e+01 -2.8763300180435181e+02 1.0393200442194939e+01 -7.4404001235961914e+01 -2.8788098692893982e+02 1.0230599902570248e+01 -7.4404001235961914e+01 -2.8759300708770752e+02 1.0514000430703163e+01 -7.4404001235961914e+01 -2.8818199038505554e+02 1.0444800369441509e+01 -7.4474297463893890e+01 -2.8820499777793884e+02 5.5125998333096504e+00 -7.4474297463893890e+01 -2.9577600955963135e+02 6.2139900401234627e+00 -7.4404001235961914e+01 -2.9623898863792419e+02 6.2314998358488083e+00 -7.4474297463893890e+01 -2.9616799950599670e+02 5.7629900984466076e+00 -7.4474297463893890e+01 -2.9597699642181396e+02 5.5126999504864216e+00 -7.4474297463893890e+01 -2.9577600955963135e+02 5.4603000171482563e+00 -7.4404001235961914e+01 -2.9582598805427551e+02 5.7247001677751541e+00 -7.4404001235961914e+01 -2.9603898525238037e+02 9.7783096134662628e+00 -7.4474297463893890e+01 -2.8720998764038086e+02 9.5298998057842255e+00 -7.4474297463893890e+01 -2.8704899549484253e+02 9.8229097202420235e+00 -7.4404001235961914e+01 -2.8715300559997559e+02 9.5646996051073074e+00 -7.4404001235961914e+01 -2.8698500990867615e+02 1.0045399889349937e+01 -7.4404001235961914e+01 -2.8735598921775818e+02 9.9919000640511513e+00 -7.4474297463893890e+01 -2.8740599751472473e+02 4.9069002270698547e+00 -7.4474297463893890e+01 -2.9466199874877930e+02 5.1524001173675060e+00 -7.4474297463893890e+01 -2.9529199004173279e+02 5.0082001835107803e+00 -7.4474297463893890e+01 -2.9498499631881714e+02 4.8361998051404953e+00 -7.4404001235961914e+01 -2.9467898607254028e+02 4.9402001313865185e+00 -7.4404001235961914e+01 -2.9501101374626160e+02 5.0888000987470150e+00 -7.4404001235961914e+01 -2.9532799124717712e+02 8.5357995703816414e+00 -7.4499003589153290e+01 -2.8688099980354309e+02 8.8654002174735069e+00 -7.4474297463893890e+01 -2.8683599829673767e+02 8.5415001958608627e+00 -7.4402503669261932e+01 -2.8673401474952698e+02 8.5409004241228104e+00 -7.4430301785469055e+01 -2.8674998879432678e+02 8.8766096159815788e+00 -7.4404001235961914e+01 -2.8676399588584900e+02 8.5388999432325363e+00 -7.4473097920417786e+01 -2.8680199384689331e+02 8.5388002917170525e+00 -7.4473902583122253e+01 -2.8680399060249329e+02 8.5421996191143990e+00 -7.4372701346874237e+01 -2.8671601414680481e+02 9.2257000505924225e+00 -7.4404001235961914e+01 -2.8684300184249878e+02 9.2040998861193657e+00 -7.4474297463893890e+01 -2.8691300749778748e+02 4.8265000805258751e+00 -7.4474297463893890e+01 -2.9425901174545288e+02 4.7808000817894936e+00 -7.4474297463893890e+01 -2.9385501146316528e+02 4.7705001197755337e+00 -7.4474297463893890e+01 -2.9321599006652832e+02 4.6975999139249325e+00 -7.4404001235961914e+01 -2.9321300983428955e+02 4.7081001102924347e+00 -7.4404001235961914e+01 -2.9385998845100403e+02 4.7543998807668686e+00 -7.4404001235961914e+01 -2.9427000880241394e+02 7.5602098368108273e+00 -7.4404001235961914e+01 -2.8683400154113770e+02 8.0904103815555573e+00 -7.4404001235961914e+01 -2.8674298524856567e+02 8.0966996029019356e+00 -7.4474297463893890e+01 -2.8681498765945435e+02 7.5790998525917530e+00 -7.4474297463893890e+01 -2.8690499067306519e+02 6.9452100433409214e+00 -7.4474297463893890e+01 -2.8717800974845886e+02 6.9064898416399956e+00 -7.4404001235961914e+01 -2.8711599111557007e+02 4.8727001994848251e+00 -7.4474297463893890e+01 -2.9177200794219971e+02 4.7892997972667217e+00 -7.4474297463893890e+01 -2.9279899597167969e+02 4.8161000013351440e+00 -7.4474297463893890e+01 -2.9238200187683105e+02 4.8726000823080540e+00 -7.4474297463893890e+01 -2.9177299141883850e+02 4.8003001138567924e+00 -7.4404001235961914e+01 -2.9176500439643860e+02 4.8001999966800213e+00 -7.4404001235961914e+01 -2.9176500439643860e+02 4.7435001470148563e+00 -7.4404001235961914e+01 -2.9237699508666992e+02 4.7165998257696629e+00 -7.4404001235961914e+01 -2.9279500246047974e+02 5.8840098790824413e+00 -7.4474297463893890e+01 -2.8824600577354431e+02 6.1714998446404934e+00 -7.4474297463893890e+01 -2.8784900903701782e+02 6.5067000687122345e+00 -7.4474297463893890e+01 -2.8750500082969666e+02 6.4583998173475266e+00 -7.4404001235961914e+01 -2.8744998574256897e+02 6.1157899908721447e+00 -7.4404001235961914e+01 -2.8780201077461243e+02 5.8221998624503613e+00 -7.4404001235961914e+01 -2.8820699453353882e+02 4.8286002129316330e+00 -7.4372701346874237e+01 -2.9135298728942871e+02 4.8464001156389713e+00 -7.4402503669261932e+01 -2.9135501384735107e+02 4.8629101365804672e+00 -7.4430301785469055e+01 -2.9135701060295105e+02 4.9141999334096909e+00 -7.4473097920417786e+01 -2.9136300086975098e+02 4.9164998345077038e+00 -7.4473902583122253e+01 -2.9136300086975098e+02 4.9948999658226967e+00 -7.4499100446701050e+01 -2.9137301445007324e+02 5.1731001585721970e+00 -7.4404001235961914e+01 -2.8972500562667847e+02 5.1730000413954258e+00 -7.4404001235961914e+01 -2.8972500562667847e+02 5.2434001117944717e+00 -7.4474297463893890e+01 -2.8974398970603943e+02 5.3928000852465630e+00 -7.4474297463893890e+01 -2.8926599025726318e+02 5.5812997743487358e+00 -7.4474297463893890e+01 -2.8880599141120911e+02 5.3241997957229614e+00 -7.4404001235961914e+01 -2.8924199938774109e+02 5.5152000859379768e+00 -7.4404001235961914e+01 -2.8877601027488708e+02 4.9784998409450054e+00 -7.4474297463893890e+01 -2.9094600677490234e+02 4.9065998755395412e+00 -7.4404001235961914e+01 -2.9093399643898010e+02 5.0253001973032951e+00 -7.4404001235961914e+01 -2.9032599925994873e+02 5.0964998081326485e+00 -7.4474297463893890e+01 -2.9034200310707092e+02 -2.3088699206709862e+01 -7.4404001235961914e+01 -2.9807800054550171e+02 -2.2457700222730637e+01 -7.4404001235961914e+01 -2.9857701063156128e+02 -2.1503400057554245e+01 -7.4404001235961914e+01 -2.9912200570106506e+02 -2.2499099373817444e+01 -7.4474297463893890e+01 -2.9863700270652771e+02 -2.1534299477934837e+01 -7.4474297463893890e+01 -2.9918798804283142e+02 -2.3657100275158882e+01 -7.4404001235961914e+01 -2.9749000072479248e+02 -2.3137500509619713e+01 -7.4474297463893890e+01 -2.9813200235366821e+02 -2.3712800815701485e+01 -7.4474297463893890e+01 -2.9753699898719788e+02 -2.4246899411082268e+01 -7.4404001235961914e+01 -2.9665800929069519e+02 -2.4309599772095680e+01 -7.4474297463893890e+01 -2.9669499397277832e+02 -2.4631699547171593e+01 -7.4404001235961914e+01 -2.9589501023292542e+02 -2.4921199306845665e+01 -7.4404001235961914e+01 -2.9507198929786682e+02 -2.4698700755834579e+01 -7.4474297463893890e+01 -2.9592299461364746e+02 -2.4991299957036972e+01 -7.4474297463893890e+01 -2.9509198665618896e+02 -1.8573099747300148e+01 -7.4474297463893890e+01 -2.9982599616050720e+02 -2.0655399188399315e+01 -7.4404001235961914e+01 -2.9944500327110291e+02 -2.0676400512456894e+01 -7.4474297463893890e+01 -2.9951500892639160e+02 -1.9796499982476234e+01 -7.4474297463893890e+01 -2.9971799254417419e+02 -1.8573300912976265e+01 -7.4474297463893890e+01 -2.9982599616050720e+02 -1.8571900203824043e+01 -7.4404001235961914e+01 -2.9975301027297974e+02 -1.8572000786662102e+01 -7.4404001235961914e+01 -2.9975301027297974e+02 -1.9784599542617798e+01 -7.4404001235961914e+01 -2.9964599013328552e+02 -2.5210600346326828e+01 -7.4404001235961914e+01 -2.9299798607826233e+02 -2.5244699791073799e+01 -7.4474602937698364e+01 -2.9209101200103760e+02 -2.5283399969339371e+01 -7.4474297463893890e+01 -2.9299798607826233e+02 -2.5171000510454178e+01 -7.4404001235961914e+01 -2.9209798574447632e+02 -2.5171499699354172e+01 -7.4404403567314148e+01 -2.9209798574447632e+02 -2.5243600830435753e+01 -7.4474297463893890e+01 -2.9209101200103760e+02 -2.5156799703836441e+01 -7.4404001235961914e+01 -2.9388499259948730e+02 -2.5229200720787048e+01 -7.4474297463893890e+01 -2.9389399290084839e+02 -1.7984600737690926e+01 -7.4474297463893890e+01 -2.9981699585914612e+02 -1.7407799139618874e+01 -7.4404001235961914e+01 -2.9969799518585205e+02 -1.6809999942779541e+01 -7.4404001235961914e+01 -2.9961401224136353e+02 -1.7399799078702927e+01 -7.4474297463893890e+01 -2.9977101087570190e+02 -1.6797700896859169e+01 -7.4474297463893890e+01 -2.9968601465225220e+02 -1.7988100647926331e+01 -7.4404001235961914e+01 -2.9974400997161865e+02 -2.5186000391840935e+01 -7.4474900960922241e+01 -2.9150399565696716e+02 -2.5185199454426765e+01 -7.4474096298217773e+01 -2.9150399565696716e+02 -2.5112800300121307e+01 -7.4404500424861908e+01 -2.9151099920272827e+02 -2.5112599134445190e+01 -7.4403896927833557e+01 -2.9151099920272827e+02 -1.6797600314021111e+01 -7.4474297463893890e+01 -2.9968601465225220e+02 -1.6204899176955223e+01 -7.4474297463893890e+01 -2.9956099390983582e+02 -1.5626400709152222e+01 -7.4474297463893890e+01 -2.9939401149749756e+02 -1.5056000091135502e+01 -7.4474297463893890e+01 -2.9918199777603149e+02 -1.5084000304341316e+01 -7.4404001235961914e+01 -2.9911500215530396e+02 -1.5649199485778809e+01 -7.4404001235961914e+01 -2.9932498931884766e+02 -1.6222499310970306e+01 -7.4404001235961914e+01 -2.9949098825454712e+02 -2.5184899568557739e+01 -7.4474297463893890e+01 -2.9150301218032837e+02 -2.4357300251722336e+01 -7.4474297463893890e+01 -2.8831198811531067e+02 -2.4290300905704498e+01 -7.4404001235961914e+01 -2.8834098577499390e+02 -2.4723999202251434e+01 -7.4474297463893890e+01 -2.8929799795150757e+02 -2.4992499500513077e+01 -7.4474297463893890e+01 -2.9030498862266541e+02 -2.4654600769281387e+01 -7.4404001235961914e+01 -2.8931999206542969e+02 -2.4921299889683723e+01 -7.4404001235961914e+01 -2.9032000899314880e+02 -2.5112399831414223e+01 -7.4404001235961914e+01 -2.9151099920272827e+02 -1.3496899977326393e+01 -7.4474297463893890e+01 -2.9828301072120667e+02 -1.4546499587595463e+01 -7.4404001235961914e+01 -2.9886400699615479e+02 -1.4512999914586544e+01 -7.4474297463893890e+01 -2.9892900586128235e+02 -1.3997400179505348e+01 -7.4474297463893890e+01 -2.9863199591636658e+02 -1.3540999963879585e+01 -7.4404001235961914e+01 -2.9822498559951782e+02 -1.4036400243639946e+01 -7.4404001235961914e+01 -2.9857000708580017e+02 -2.2632800042629242e+01 -7.4474297463893890e+01 -2.8564000129699707e+02 -2.2579500451683998e+01 -7.4404001235961914e+01 -2.8569000959396362e+02 -2.3210799321532249e+01 -7.4404001235961914e+01 -2.8644698858261108e+02 -2.3269299417734146e+01 -7.4474297463893890e+01 -2.8640401363372803e+02 -2.3810399696230888e+01 -7.4474297463893890e+01 -2.8722301125526428e+02 -2.3747500032186508e+01 -7.4404001235961914e+01 -2.8725999593734741e+02 -1.2902599759399891e+01 -7.4404001235961914e+01 -2.9765298962593079e+02 -1.2849699705839157e+01 -7.4474297463893890e+01 -2.9770299792289734e+02 -1.2511800043284893e+01 -7.4404001235961914e+01 -2.9719099402427673e+02 -1.2453700415790081e+01 -7.4474297463893890e+01 -2.9723501205444336e+02 -2.0090499892830849e+01 -7.4474297463893890e+01 -2.8382399678230286e+02 -2.0909700542688370e+01 -7.4404001235961914e+01 -2.8433701395988464e+02 -2.0060399547219276e+01 -7.4404001235961914e+01 -2.8389099240303040e+02 -2.0947400480508804e+01 -7.4474297463893890e+01 -2.8427499532699585e+02 -2.1732900291681290e+01 -7.4474297463893890e+01 -2.8481599688529968e+02 -2.1687999367713928e+01 -7.4404001235961914e+01 -2.8487300872802734e+02 -1.2445099651813507e+01 -7.4404798448085785e+01 -2.9706299304962158e+02 -1.2518499977886677e+01 -7.4404001235961914e+01 -2.9666599631309509e+02 -1.2461500242352486e+01 -7.4474297463893890e+01 -2.9662099480628967e+02 -1.2453299947082996e+01 -7.4404701590538025e+01 -2.9677900671958923e+02 -1.2385300360620022e+01 -7.4474602937698364e+01 -2.9675298929214478e+02 -1.2424900196492672e+01 -7.4404999613761902e+01 -2.9692101478576660e+02 -1.2352099642157555e+01 -7.4474602937698364e+01 -2.9691898822784424e+02 -1.2375799939036369e+01 -7.4474602937698364e+01 -2.9708498716354370e+02 -1.6828000545501709e+01 -7.4404001235961914e+01 -2.8327399492263794e+02 -1.7950199544429779e+01 -7.4474297463893890e+01 -2.8324601054191589e+02 -1.6826700419187546e+01 -7.4474297463893890e+01 -2.8320100903511047e+02 -1.7942199483513832e+01 -7.4404001235961914e+01 -2.8331899642944336e+02 -1.9031099975109100e+01 -7.4474297463893890e+01 -2.8344601392745972e+02 -1.9012400880455971e+01 -7.4404001235961914e+01 -2.8351700305938721e+02 -1.3924200087785721e+01 -7.4404001235961914e+01 -2.9489800333976746e+02 -1.3867099769413471e+01 -7.4474297463893890e+01 -2.9485300183296204e+02 -1.4774999581277370e+01 -7.4404001235961914e+01 -2.8360399603843689e+02 -1.3975899666547775e+01 -7.4404001235961914e+01 -2.8395700454711914e+02 -1.3940400443971157e+01 -7.4474297463893890e+01 -2.8389400243759155e+02 -1.3940500095486641e+01 -7.4474297463893890e+01 -2.8389400243759155e+02 -1.4751500450074673e+01 -7.4474297463893890e+01 -2.8353500366210938e+02 -1.5604199841618538e+01 -7.4404001235961914e+01 -2.8338998556137085e+02 -1.5591099858283997e+01 -7.4474297463893890e+01 -2.8331899642944336e+02 -1.4031100086867809e+01 -7.4405096471309662e+01 -2.9480099678039551e+02 -1.4548599720001221e+01 -7.4404001235961914e+01 -2.9484799504280090e+02 -1.4597600325942039e+01 -7.4474297463893890e+01 -2.9479399323463440e+02 -1.4446699991822243e+01 -7.4404999613761902e+01 -2.9477798938751221e+02 -1.4478299766778946e+01 -7.4474602937698364e+01 -2.9471299052238464e+02 -1.4308299869298935e+01 -7.4405699968338013e+01 -2.9473799467086792e+02 -1.4164200052618980e+01 -7.4405796825885773e+01 -2.9474601149559021e+02 -1.4316500164568424e+01 -7.4474796652793884e+01 -2.9466500878334045e+02 -1.4148100279271603e+01 -7.4474900960922241e+01 -2.9467499256134033e+02 -1.3992300257086754e+01 -7.4474699795246124e+01 -2.9473999142646790e+02 -1.2609199620783329e+01 -7.4404001235961914e+01 -2.8502699732780457e+02 -1.2093000113964081e+01 -7.4404001235961914e+01 -2.8569298982620239e+02 -1.2555499561131001e+01 -7.4474297463893890e+01 -2.8497800230979919e+02 -1.2032099999487400e+01 -7.4474297463893890e+01 -2.8565299510955811e+02 -1.3209999538958073e+01 -7.4404001235961914e+01 -2.8446799516677856e+02 -1.3164700008928776e+01 -7.4474297463893890e+01 -2.8441101312637329e+02 -1.6063800081610680e+01 -7.4474297463893890e+01 -2.9578500986099243e+02 -1.5039100311696529e+01 -7.4474297463893890e+01 -2.9516100883483887e+02 -1.5509000048041344e+01 -7.4474297463893890e+01 -2.9548299312591553e+02 -1.6032399609684944e+01 -7.4404001235961914e+01 -2.9585099220275879e+02 -1.5470799989998341e+01 -7.4404001235961914e+01 -2.9554501175880432e+02 -1.4995099976658821e+01 -7.4404001235961914e+01 -2.9521900415420532e+02 -1.1065799742937088e+01 -7.4474297463893890e+01 -2.8816398978233337e+02 -1.1258600279688835e+01 -7.4474297463893890e+01 -2.8734400868415833e+02 -1.1541699990630150e+01 -7.4474297463893890e+01 -2.8656399250030518e+02 -1.1137500405311584e+01 -7.4404001235961914e+01 -2.8817701339721680e+02 -1.1328400112688541e+01 -7.4404001235961914e+01 -2.8736498951911926e+02 -1.1608500033617020e+01 -7.4404001235961914e+01 -2.8659299015998840e+02 -1.8205199390649796e+01 -7.4372701346874237e+01 -2.9629701375961304e+02 -1.8202800303697586e+01 -7.4473097920417786e+01 -2.9621100425720215e+02 -1.8204199150204659e+01 -7.4430301785469055e+01 -2.9626199603080750e+02 -1.7932200804352760e+01 -7.4404001235961914e+01 -2.9628399014472961e+02 -1.8204700201749802e+01 -7.4402503669261932e+01 -2.9627901315689087e+02 -1.7933199182152748e+01 -7.4474297463893890e+01 -2.9621198773384094e+02 -1.8202699720859528e+01 -7.4473902583122253e+01 -2.9620799422264099e+02 -1.8200600519776344e+01 -7.4498802423477173e+01 -2.9613199830055237e+02 -1.7281999811530113e+01 -7.4404001235961914e+01 -2.9623201489448547e+02 -1.6643300652503967e+01 -7.4404001235961914e+01 -2.9608899354934692e+02 -1.7292799428105354e+01 -7.4474297463893890e+01 -2.9616001248359680e+02 -1.6664400696754456e+01 -7.4474297463893890e+01 -2.9601898789405823e+02 -1.0994100011885166e+01 -7.4473097920417786e+01 -2.9110100865364075e+02 -1.0991799645125866e+01 -7.4473902583122253e+01 -2.9110199213027954e+02 -1.0944199748337269e+01 -7.4474297463893890e+01 -2.9058998823165894e+02 -1.0909399949014187e+01 -7.4499398469924927e+01 -2.9111298918724060e+02 -1.1045300401747227e+01 -7.4430301785469055e+01 -2.9109400510787964e+02 -1.1016899719834328e+01 -7.4404001235961914e+01 -2.9058501124382019e+02 -1.1061799712479115e+01 -7.4402503669261932e+01 -2.9109200835227966e+02 -1.1079500429332256e+01 -7.4372701346874237e+01 -2.9109001159667969e+02 -1.1002900078892708e+01 -7.4404001235961914e+01 -2.8937700390815735e+02 -1.0930200107395649e+01 -7.4474297463893890e+01 -2.8937301039695740e+02 -1.8208399415016174e+01 -7.4474297463893890e+01 -2.9620799422264099e+02 -1.8209900707006454e+01 -7.4404001235961914e+01 -2.9628100991249084e+02 -1.8830200657248497e+01 -7.4474297463893890e+01 -2.9614299535751343e+02 -1.9154699519276619e+01 -7.4474297463893890e+01 -2.9605901241302490e+02 -1.9467499107122421e+01 -7.4474297463893890e+01 -2.9593199491500854e+02 -1.9499499350786209e+01 -7.4404001235961914e+01 -2.9599800705909729e+02 -1.9499400630593300e+01 -7.4404001235961914e+01 -2.9599800705909729e+02 -1.9177399575710297e+01 -7.4404001235961914e+01 -2.9612800478935242e+02 -1.8844399601221085e+01 -7.4404001235961914e+01 -2.9621499776840210e+02 -1.1289400048553944e+01 -7.4404001235961914e+01 -2.9254999756813049e+02 -1.1217400431632996e+01 -7.4474297463893890e+01 -2.9256099462509155e+02 -1.9862400367856026e+01 -7.4474297463893890e+01 -2.9569700360298157e+02 -1.9905099645256996e+01 -7.4404001235961914e+01 -2.9575601220130920e+02 -2.0173199474811554e+01 -7.4404001235961914e+01 -2.9553198814392090e+02 -2.0122699439525604e+01 -7.4474297463893890e+01 -2.9548001289367676e+02 -2.0407099276781082e+01 -7.4404001235961914e+01 -2.9527199268341064e+02 -2.0349599421024323e+01 -7.4474297463893890e+01 -2.9522699117660522e+02 -1.1713200248777866e+01 -7.4404001235961914e+01 -2.9291298985481262e+02 -1.1498400010168552e+01 -7.4405096471309662e+01 -2.9285600781440735e+02 -1.1278299614787102e+01 -7.4474602937698364e+01 -2.9273501038551331e+02 -1.1341299861669540e+01 -7.4404902756214142e+01 -2.9269900918006897e+02 -1.1461899615824223e+01 -7.4474699795246124e+01 -2.9291900992393494e+02 -1.1713200248777866e+01 -7.4474297463893890e+01 -2.9298600554466248e+02 -2.0852599292993546e+01 -7.4474297463893890e+01 -2.9418399930000305e+02 -2.0617000758647919e+01 -7.4474297463893890e+01 -2.9480698704719543e+02 -2.0752100273966789e+01 -7.4474297463893890e+01 -2.9450199007987976e+02 -2.0852599292993546e+01 -7.4474297463893890e+01 -2.9418501257896423e+02 -2.0923100411891937e+01 -7.4404001235961914e+01 -2.9420301318168640e+02 -2.0922999829053879e+01 -7.4404001235961914e+01 -2.9420301318168640e+02 -2.0820299163460732e+01 -7.4404001235961914e+01 -2.9452699422836304e+02 -2.0681800320744514e+01 -7.4404001235961914e+01 -2.9484099149703979e+02 -2.0879000425338745e+01 -7.4500001966953278e+01 -2.9308199882507324e+02 -2.1040599793195724e+01 -7.4403800070285797e+01 -2.9291298985481262e+02 -2.1039199084043503e+01 -7.4406899511814117e+01 -2.9291498661041260e+02 -2.0997900515794754e+01 -7.4455700814723969e+01 -2.9295799136161804e+02 -2.0968500524759293e+01 -7.4466601014137268e+01 -2.9298898577690125e+02 -2.0968399941921234e+01 -7.4466697871685028e+01 -2.9298898577690125e+02 -2.1059500053524971e+01 -7.4360698461532593e+01 -2.9289299249649048e+02 -2.0920999348163605e+01 -7.4474297463893890e+01 -2.9386600852012634e+02 -2.1048899739980698e+01 -7.4404001235961914e+01 -2.9321798682212830e+02 -2.0976100116968155e+01 -7.4474297463893890e+01 -2.9321700334548950e+02 -2.0992800593376160e+01 -7.4404001235961914e+01 -2.9387798905372620e+02 -6.0279597528278828e-01 -7.4404001235961914e+01 -2.8671699762344360e+02 -3.8800301263108850e-01 -7.4405096471309662e+01 -2.8665998578071594e+02 -1.6800299636088312e-01 -7.4474602937698364e+01 -2.8653898835182190e+02 -1.0859900066861883e-01 -7.4474297463893890e+01 -2.8637400269508362e+02 -2.3099700047168881e-01 -7.4404902756214142e+01 -2.8650200366973877e+02 -1.8040000577457249e-01 -7.4404001235961914e+01 -2.8636100888252258e+02 -3.5159999970346689e-01 -7.4474699795246124e+01 -2.8672298789024353e+02 -6.0279597528278828e-01 -7.4474297463893890e+01 -2.8678900003433228e+02 2.1970299712847918e-01 -7.4404001235961914e+01 -2.8406900167465210e+02 2.9140000697225332e-01 -7.4474297463893890e+01 -2.8408101201057434e+02 -2.8174000326544046e+00 -7.4474297463893890e+01 -2.8678900003433228e+02 -2.8790000360459089e+00 -7.4404001235961914e+01 -2.8671699762344360e+02 -2.8965000528842211e+00 -7.4357300996780396e+01 -2.8669598698616028e+02 -2.0279700402170420e-01 -7.4404001235961914e+01 -2.8356599807739258e+02 -2.0279700402170420e-01 -7.4474297463893890e+01 -2.8349301218986511e+02 -1.2879799760412425e-01 -7.4404701590538025e+01 -2.8357198834419250e+02 -1.1629600339801982e-01 -7.4474602937698364e+01 -2.8350099921226501e+02 7.3299299401696771e-02 -7.4406102299690247e+01 -2.8366500139236450e+02 2.0100199617445469e-01 -7.4405796825885773e+01 -2.8384700417518616e+02 1.1979800183326006e-01 -7.4474900960922241e+01 -2.8360900282859802e+02 2.6920498930849135e-01 -7.4474900960922241e+01 -2.8382200002670288e+02 -4.0664002299308777e+00 -7.4499599635601044e+01 -2.9465898871421814e+02 -4.1531999595463276e+00 -7.4473097920417786e+01 -2.9464700818061829e+02 -4.1510001756250858e+00 -7.4473798274993896e+01 -2.9464700818061829e+02 -4.2385999113321304e+00 -7.4372701346874237e+01 -2.9463499784469604e+02 -4.2209001258015633e+00 -7.4402503669261932e+01 -2.9463699460029602e+02 -4.2043998837471008e+00 -7.4430301785469055e+01 -2.9464000463485718e+02 -2.3539001122117043e+00 -7.4357300996780396e+01 -2.8358700871467590e+02 -2.3290999233722687e+00 -7.4404001235961914e+01 -2.8356599807739258e+02 -2.2422999609261751e+00 -7.4474297463893890e+01 -2.8349301218986511e+02 -4.1085002012550831e+00 -7.4404001235961914e+01 -2.9576599597930908e+02 -4.2480998672544956e+00 -7.4404001235961914e+01 -2.9496100544929504e+02 -4.1752001270651817e+00 -7.4474297463893890e+01 -2.9496300220489502e+02 -4.1588000021874905e+00 -7.4474297463893890e+01 -2.9533898830413818e+02 -4.2310999706387520e+00 -7.4404001235961914e+01 -2.9534900188446045e+02 -4.0437998250126839e+00 -7.4474297463893890e+01 -2.9573199152946472e+02 -1.6580000519752502e+00 -7.4474297463893890e+01 -2.8018599748611450e+02 -1.7297000158578157e+00 -7.4404001235961914e+01 -2.8017300367355347e+02 -3.1204998958855867e+00 -7.4499599635601044e+01 -2.9602000117301941e+02 -3.1260999385267496e+00 -7.4473097920417786e+01 -2.9610800743103027e+02 -3.1260000541806221e+00 -7.4473798274993896e+01 -2.9610601067543030e+02 -3.3883000724017620e+00 -7.4474297463893890e+01 -2.9608398675918579e+02 -3.1316999811679125e+00 -7.4372701346874237e+01 -2.9619398713111877e+02 -3.1304999720305204e+00 -7.4402503669261932e+01 -2.9617598652839661e+02 -3.3984000328928232e+00 -7.4404001235961914e+01 -2.9615598917007446e+02 -3.1294999644160271e+00 -7.4430301785469055e+01 -2.9616001248359680e+02 -4.1084000840783119e+00 -7.4404001235961914e+01 -2.9576599597930908e+02 -4.0437001734972000e+00 -7.4474297463893890e+01 -2.9573199152946472e+02 -3.7549999542534351e+00 -7.4474297463893890e+01 -2.9598599672317505e+02 -3.9367000572383404e+00 -7.4474297463893890e+01 -2.9587000608444214e+02 -3.7847999483346939e+00 -7.4404001235961914e+01 -2.9605200886726379e+02 -3.9857001975178719e+00 -7.4404001235961914e+01 -2.9592400789260864e+02 -2.1520000882446766e+00 -7.4404001235961914e+01 -2.7967000007629395e+02 -2.1520000882446766e+00 -7.4474297463893890e+01 -2.7959701418876648e+02 -2.0771999843418598e+00 -7.4404701590538025e+01 -2.7967599034309387e+02 -2.0645000040531158e+00 -7.4474602937698364e+01 -2.7960398793220520e+02 -1.8752999603748322e+00 -7.4406102299690247e+01 -2.7976900339126587e+02 -1.7479000380262733e+00 -7.4405796825885773e+01 -2.7995198965072632e+02 -1.8285999540239573e+00 -7.4474900960922241e+01 -2.7971398830413818e+02 -1.6795999836176634e+00 -7.4474900960922241e+01 -2.7992698550224304e+02 -3.0573001131415367e+00 -7.4474297463893890e+01 -2.9611200094223022e+02 -3.0622999183833599e+00 -7.4404001235961914e+01 -2.9618400335311890e+02 -2.8768999036401510e+00 -7.4404001235961914e+01 -2.9619199037551880e+02 -2.6907999999821186e+00 -7.4404001235961914e+01 -2.9618799686431885e+02 -2.5049999821931124e+00 -7.4404001235961914e+01 -2.9617199301719666e+02 -2.8760998975485563e+00 -7.4474297463893890e+01 -2.9611900448799133e+02 -2.6946000289171934e+00 -7.4474297463893890e+01 -2.9611501097679138e+02 -2.5136000476777554e+00 -7.4474297463893890e+01 -2.9609900712966919e+02 -5.4705999791622162e+00 -7.4404001235961914e+01 -2.7967000007629395e+02 -5.4705999791622162e+00 -7.4474297463893890e+01 -2.7959701418876648e+02 -2.3694999981671572e+00 -7.4404001235961914e+01 -2.9615598917007446e+02 -2.3777000606060028e+00 -7.4474297463893890e+01 -2.9608398675918579e+02 -5.6854002177715302e+00 -7.4405096471309662e+01 -2.7972701191902161e+02 -5.9055001474916935e+00 -7.4474602937698364e+01 -2.7984800934791565e+02 -5.9650000184774399e+00 -7.4474297463893890e+01 -2.8001299500465393e+02 -5.8423997834324837e+00 -7.4404902756214142e+01 -2.7988401055335999e+02 -5.8931000530719757e+00 -7.4404001235961914e+01 -2.8002598881721497e+02 -5.7218000292778015e+00 -7.4474699795246124e+01 -2.7966400980949402e+02 -1.8945999909192324e+00 -7.4404001235961914e+01 -2.9662099480628967e+02 -1.9050999544560909e+00 -7.4405401945114136e+01 -2.9647698998451233e+02 -2.3324999492615461e+00 -7.4404403567314148e+01 -2.9615300893783569e+02 -2.3344999644905329e+00 -7.4474401772022247e+01 -2.9607999324798584e+02 -2.1897999104112387e+00 -7.4405603110790253e+01 -2.9617300629615784e+02 -2.0616000983864069e+00 -7.4406199157238007e+01 -2.9623898863792419e+02 -1.9628999289125204e+00 -7.4406102299690247e+01 -2.9634401202201843e+02 -2.1675000898540020e+00 -7.4474796652793884e+01 -2.9610401391983032e+02 -2.0177999977022409e+00 -7.4474997818470001e+01 -2.9618099331855774e+02 -1.9024000503122807e+00 -7.4474900960922241e+01 -2.9630398750305176e+02 -1.8344999989494681e+00 -7.4474796652793884e+01 -2.9645898938179016e+02 -1.8220000201836228e+00 -7.4474297463893890e+01 -2.9662701487541199e+02 -6.4878999255597591e+00 -7.4357300996780396e+01 -2.8358700871467590e+02 -6.5052998252213001e+00 -7.4404001235961914e+01 -2.8356599807739258e+02 -6.5667000599205494e+00 -7.4474297463893890e+01 -2.8349301218986511e+02 -2.1186000667512417e+00 -7.4404001235961914e+01 -2.9909598827362061e+02 -2.0461000967770815e+00 -7.4474297463893890e+01 -2.9910200834274292e+02 -8.3860997110605240e+00 -7.4474297463893890e+01 -2.8349301218986511e+02 -8.3860997110605240e+00 -7.4404001235961914e+01 -2.8356599807739258e+02 -2.4278999771922827e+00 -7.4404001235961914e+01 -2.9946899414062500e+02 -2.2978000342845917e+00 -7.4404597282409668e+01 -2.9940798878669739e+02 -2.0634001120924950e+00 -7.4474401772022247e+01 -2.9919600486755371e+02 -2.1333000622689724e+00 -7.4404403567314148e+01 -2.9917600750923157e+02 -2.1957000717520714e+00 -7.4404798448085785e+01 -2.9930600523948669e+02 -2.1363999694585800e+00 -7.4474602937698364e+01 -2.9934799671173096e+02 -2.2557000629603863e+00 -7.4474498629570007e+01 -2.9946699738502502e+02 -2.4077999405562878e+00 -7.4474297463893890e+01 -2.9954001307487488e+02 -8.6008999496698380e+00 -7.4405096471309662e+01 -2.8362300992012024e+02 -8.8208997622132301e+00 -7.4474602937698364e+01 -2.8374400734901428e+02 -8.8803004473447800e+00 -7.4474297463893890e+01 -2.8390899300575256e+02 -8.7579004466533661e+00 -7.4404902756214142e+01 -2.8378000855445862e+02 -8.8085001334547997e+00 -7.4404001235961914e+01 -2.8392100334167480e+02 -8.6372997611761093e+00 -7.4474699795246124e+01 -2.8356000781059265e+02 -3.3170001115649939e+00 -7.4474297463893890e+01 -2.9973000288009644e+02 -3.3170999959111214e+00 -7.4474297463893890e+01 -2.9973000288009644e+02 -3.3267999533563852e+00 -7.4404001235961914e+01 -2.9965800046920776e+02 -3.3269000705331564e+00 -7.4404001235961914e+01 -2.9965800046920776e+02 -3.0082999728620052e+00 -7.4474297463893890e+01 -2.9968100786209106e+02 -2.7030999772250652e+00 -7.4474297463893890e+01 -2.9961699247360229e+02 -3.0215999577194452e+00 -7.4404001235961914e+01 -2.9960900545120239e+02 -2.7199001051485538e+00 -7.4404001235961914e+01 -2.9954600334167480e+02 -9.2086996883153915e+00 -7.4404001235961914e+01 -2.8621399402618408e+02 -9.2804003506898880e+00 -7.4474297463893890e+01 -2.8620100021362305e+02 -3.9254999719560146e+00 -7.4474297463893890e+01 -2.9978799819946289e+02 -4.5396001078188419e+00 -7.4474297463893890e+01 -2.9979699850082397e+02 -3.9293998852372169e+00 -7.4404001235961914e+01 -2.9971501231193542e+02 -4.5385998673737049e+00 -7.4404001235961914e+01 -2.9972401261329651e+02 -8.7861996144056320e+00 -7.4404001235961914e+01 -2.8671699762344360e+02 -8.7861996144056320e+00 -7.4474297463893890e+01 -2.8678900003433228e+02 -8.8601997122168541e+00 -7.4404701590538025e+01 -2.8671100735664368e+02 -8.8726999238133430e+00 -7.4474602937698364e+01 -2.8678199648857117e+02 -9.0623004361987114e+00 -7.4406102299690247e+01 -2.8661799430847168e+02 -9.1899996623396873e+00 -7.4405796825885773e+01 -2.8643599152565002e+02 -9.1089000925421715e+00 -7.4474900960922241e+01 -2.8667300939559937e+02 -9.2582004144787788e+00 -7.4474900960922241e+01 -2.8646099567413330e+02 -6.4008999615907669e+00 -7.4474297463893890e+01 -2.9943001270294189e+02 -5.7899998500943184e+00 -7.4474297463893890e+01 -2.9964199662208557e+02 -5.1648002117872238e+00 -7.4474297463893890e+01 -2.9975700378417969e+02 -6.3710999675095081e+00 -7.4404001235961914e+01 -2.9936400055885315e+02 -5.7719000615179539e+00 -7.4404001235961914e+01 -2.9957100749015808e+02 -5.1561999134719372e+00 -7.4404001235961914e+01 -2.9968500137329102e+02 -7.0305000990629196e+00 -7.4357300996780396e+01 -2.8669598698616028e+02 -7.0548998191952705e+00 -7.4404001235961914e+01 -2.8671699762344360e+02 -7.1406001225113869e+00 -7.4474297463893890e+01 -2.8678900003433228e+02 -7.2797997854650021e+00 -7.4404001235961914e+01 -2.9877299070358276e+02 -7.6248999685049057e+00 -7.4404001235961914e+01 -2.9839700460433960e+02 -7.3290998116135597e+00 -7.4474297463893890e+01 -2.9882699251174927e+02 -7.6824999414384365e+00 -7.4474297463893890e+01 -2.9844200611114502e+02 -6.8876999430358410e+00 -7.4404001235961914e+01 -2.9908001422882080e+02 -6.9280001334846020e+00 -7.4474297463893890e+01 -2.9914098978042603e+02 -8.3975996822118759e+00 -7.4372701346874237e+01 -2.9505801200866699e+02 -8.4154000505805016e+00 -7.4402503669261932e+01 -2.9505598545074463e+02 -8.4319002926349640e+00 -7.4430197477340698e+01 -2.9505300521850586e+02 -8.5723996162414551e+00 -7.4499696493148804e+01 -2.9503598809242249e+02 -8.4854997694492340e+00 -7.4473798274993896e+01 -2.9504698514938354e+02 -8.4832003340125084e+00 -7.4473097920417786e+01 -2.9504698514938354e+02 -8.1505002453923225e+00 -7.4404001235961914e+01 -2.9743999242782593e+02 -8.3028003573417664e+00 -7.4404001235961914e+01 -2.9693099856376648e+02 -8.2187997177243233e+00 -7.4474297463893890e+01 -2.9746499657630920e+02 -8.3737997338175774e+00 -7.4474297463893890e+01 -2.9694798588752747e+02 -7.9380003735423088e+00 -7.4404001235961914e+01 -2.9791399836540222e+02 -8.0022001639008522e+00 -7.4474297463893890e+01 -2.9794800281524658e+02 -8.4907999262213707e+00 -7.4474297463893890e+01 -2.9511401057243347e+02 -8.4181996062397957e+00 -7.4404001235961914e+01 -2.9511898756027222e+02 -8.5129002109169960e+00 -7.4474297463893890e+01 -2.9572901129722595e+02 -8.4771001711487770e+00 -7.4474297463893890e+01 -2.9634299874305725e+02 -8.4400996565818787e+00 -7.4404001235961914e+01 -2.9572901129722595e+02 -8.4046004340052605e+00 -7.4404001235961914e+01 -2.9633501172065735e+02 -2.5719899684190750e+01 -7.4372701346874237e+01 -2.7659499645233154e+02 -2.5439800694584846e+01 -7.4474297463893890e+01 -2.7651798725128174e+02 -2.5718299672007561e+01 -7.4473902583122253e+01 -2.7650600671768188e+02 -2.5718299672007561e+01 -7.4473097920417786e+01 -2.7650800347328186e+02 -2.5719299912452698e+01 -7.4430301785469055e+01 -2.7656000852584839e+02 -2.5443999096751213e+01 -7.4404001235961914e+01 -2.7659100294113159e+02 -2.5719599798321724e+01 -7.4402503669261932e+01 -2.7657699584960938e+02 -2.5716900825500488e+01 -7.4498601257801056e+01 -2.7643099427223206e+02 -2.5157799944281578e+01 -7.4404001235961914e+01 -2.7661201357841492e+02 -2.4872599169611931e+01 -7.4404001235961914e+01 -2.7664199471473694e+02 -2.4588599801063538e+01 -7.4404001235961914e+01 -2.7668198943138123e+02 -2.5151299312710762e+01 -7.4474297463893890e+01 -2.7653899788856506e+02 -2.4863699451088905e+01 -7.4474297463893890e+01 -2.7656999230384827e+02 -2.4577299132943153e+01 -7.4474297463893890e+01 -2.7660998702049255e+02 -2.6419000700116158e+01 -7.4474297463893890e+01 -2.7652600407600403e+02 -2.6413900777697563e+01 -7.4404001235961914e+01 -2.7659898996353149e+02 -2.7594199404120445e+01 -7.4404001235961914e+01 -2.7677699923515320e+02 -2.7611199766397476e+01 -7.4474297463893890e+01 -2.7670601010322571e+02 -2.8173500671982765e+01 -7.4404001235961914e+01 -2.7694699168205261e+02 -2.8197400271892548e+01 -7.4474297463893890e+01 -2.7687799930572510e+02 -2.4307500571012497e+01 -7.4404001235961914e+01 -2.7672800421714783e+02 -2.3842599242925644e+01 -7.4404001235961914e+01 -2.7681300044059753e+02 -2.4295300245285034e+01 -7.4474297463893890e+01 -2.7665600180625916e+02 -2.3828800767660141e+01 -7.4474297463893890e+01 -2.7674099802970886e+02 -2.9112100601196289e+01 -7.4404001235961914e+01 -2.7736198902130127e+02 -2.9147300869226456e+01 -7.4474297463893890e+01 -2.7729800343513489e+02 -2.9625499621033669e+01 -7.4404001235961914e+01 -2.7768200635910034e+02 -2.9667299240827560e+01 -7.4474297463893890e+01 -2.7762299776077271e+02 -3.0100099742412567e+01 -7.4404001235961914e+01 -2.7805700898170471e+02 -3.0148299410939217e+01 -7.4474297463893890e+01 -2.7800199389457703e+02 -2.3784000426530838e+01 -7.4404500424861908e+01 -2.7682799100875854e+02 -2.3760300129652023e+01 -7.4474401772022247e+01 -2.7675899863243103e+02 -2.3505499586462975e+01 -7.4404902756214142e+01 -2.7713701128959656e+02 -2.3560799658298492e+01 -7.4405401945114136e+01 -2.7700400352478027e+02 -2.3657400161027908e+01 -7.4405200779438019e+01 -2.7689701318740845e+02 -2.3497799411416054e+01 -7.4404001235961914e+01 -2.7728098630905151e+02 -2.3612299934029579e+01 -7.4474699795246124e+01 -2.7684000134468079e+02 -2.3499399423599243e+01 -7.4474796652793884e+01 -2.7696499228477478e+02 -2.3434599861502647e+01 -7.4474602937698364e+01 -2.7712100744247437e+02 -2.3425299674272537e+01 -7.4474297463893890e+01 -2.7728900313377380e+02 -3.0862100422382355e+01 -7.4474297463893890e+01 -2.7876400947570801e+02 -3.0804600566625595e+01 -7.4404001235961914e+01 -2.7880901098251343e+02 -3.1150499358773232e+01 -7.4404001235961914e+01 -2.7930599451065063e+02 -3.1212300062179565e+01 -7.4474297463893890e+01 -2.7926701307296753e+02 -3.1445600092411041e+01 -7.4404001235961914e+01 -2.7983599901199341e+02 -3.1510800123214722e+01 -7.4474297463893890e+01 -2.7980399131774902e+02 -2.3700600489974022e+01 -7.4474297463893890e+01 -2.7976700663566589e+02 -2.3772999644279480e+01 -7.4404001235961914e+01 -2.7975898981094360e+02 -3.1697198748588562e+01 -7.4404001235961914e+01 -2.8041300177574158e+02 -3.1892199069261551e+01 -7.4404001235961914e+01 -2.8100699186325073e+02 -3.2128699123859406e+01 -7.4404001235961914e+01 -2.8220799565315247e+02 -3.1962301582098007e+01 -7.4474297463893890e+01 -2.8098699450492859e+02 -3.2200999557971954e+01 -7.4474297463893890e+01 -2.8219899535179138e+02 -3.1765300780534744e+01 -7.4474297463893890e+01 -2.8038701415061951e+02 -2.4279100820422173e+01 -7.4404001235961914e+01 -2.8013300895690918e+02 -2.4134900420904160e+01 -7.4405200779438019e+01 -2.8013598918914795e+02 -2.3805100470781326e+01 -7.4405096471309662e+01 -2.7988201379776001e+02 -2.3738399147987366e+01 -7.4474602937698364e+01 -2.7991101145744324e+02 -2.3883400484919548e+01 -7.4405699968338013e+01 -2.8000301122665405e+02 -2.3997699841856956e+01 -7.4405796825885773e+01 -2.8009098768234253e+02 -2.3830000311136246e+01 -7.4474900960922241e+01 -2.8005298972129822e+02 -2.3963699117302895e+01 -7.4474900960922241e+01 -2.8015500307083130e+02 -2.4124000221490860e+01 -7.4474699795246124e+01 -2.8020799160003662e+02 -2.4292599409818649e+01 -7.4474297463893890e+01 -2.8020399808883667e+02 -3.2283801585435867e+01 -7.4357300996780396e+01 -2.8357198834419250e+02 -3.2301999628543854e+01 -7.4404001235961914e+01 -2.8355199098587036e+02 -3.2366100698709488e+01 -7.4474297463893890e+01 -2.8347900509834290e+02 -2.4461099877953529e+01 -7.4474297463893890e+01 -2.8017398715019226e+02 -2.4449199438095093e+01 -7.4404001235961914e+01 -2.8010201454162598e+02 -3.4228898584842682e+01 -7.4474297463893890e+01 -2.8349098563194275e+02 -3.4228399395942688e+01 -7.4404001235961914e+01 -2.8356400132179260e+02 -2.5061899796128273e+01 -7.4498496949672699e+01 -2.8019800782203674e+02 -2.5061400607228279e+01 -7.4473097920417786e+01 -2.8012201189994812e+02 -2.5061400607228279e+01 -7.4473902583122253e+01 -2.8012400865554810e+02 -2.4970799684524536e+01 -7.4474297463893890e+01 -2.8012499213218689e+02 -2.5060800835490227e+01 -7.4372701346874237e+01 -2.8003600239753723e+02 -2.5060899555683136e+01 -7.4402503669261932e+01 -2.8005400300025940e+02 -2.4969000369310379e+01 -7.4404001235961914e+01 -2.8005298972129822e+02 -2.5061100721359253e+01 -7.4430301785469055e+01 -2.8007099032402039e+02 -2.4800200015306473e+01 -7.4474297463893890e+01 -2.8013399243354797e+02 -2.4630099534988403e+01 -7.4474297463893890e+01 -2.8014999628067017e+02 -2.4794900789856911e+01 -7.4404001235961914e+01 -2.8006100654602051e+02 -2.4621499702334404e+01 -7.4404001235961914e+01 -2.8007799386978149e+02 -3.4442801028490067e+01 -7.4405096471309662e+01 -2.8362199664115906e+02 -3.4662101417779922e+01 -7.4474602937698364e+01 -2.8374499082565308e+02 -3.4719798713922501e+01 -7.4474297463893890e+01 -2.8390699625015259e+02 -3.4598801285028458e+01 -7.4404902756214142e+01 -2.8378099203109741e+02 -3.4648101776838303e+01 -7.4404001235961914e+01 -2.8391900658607483e+02 -3.4479599446058273e+01 -7.4474602937698364e+01 -2.8356000781059265e+02 -2.6908200234174728e+01 -7.4404001235961914e+01 -2.8058901429176331e+02 -2.6074299588799477e+01 -7.4404001235961914e+01 -2.8018200397491455e+02 -2.6865700259804726e+01 -7.4474297463893890e+01 -2.8064799308776855e+02 -2.6053700596094131e+01 -7.4474297463893890e+01 -2.8025200963020325e+02 -2.5160899385809898e+01 -7.4404001235961914e+01 -2.8005099296569824e+02 -2.5160100311040878e+01 -7.4474297463893890e+01 -2.8012400865554810e+02 -3.5048499703407288e+01 -7.4404001235961914e+01 -2.8621399402618408e+02 -3.5120200365781784e+01 -7.4474297463893890e+01 -2.8620100021362305e+02 -2.7895899489521980e+01 -7.4372701346874237e+01 -2.8221300244331360e+02 -2.7878299355506897e+01 -7.4402503669261932e+01 -2.8221601247787476e+02 -2.7761900797486305e+01 -7.4404001235961914e+01 -2.8176200389862061e+02 -2.7732700109481812e+01 -7.4499003589153290e+01 -2.8224200010299683e+02 -2.7692999690771103e+01 -7.4474297463893890e+01 -2.8178599476814270e+02 -2.7861900627613068e+01 -7.4430301785469055e+01 -2.8221899271011353e+02 -2.7811000123620033e+01 -7.4473097920417786e+01 -2.8222799301147461e+02 -2.7808800339698792e+01 -7.4473902583122253e+01 -2.8222900629043579e+02 -2.7417099103331566e+01 -7.4403896927833557e+01 -2.8109198808670044e+02 -2.7358299121260643e+01 -7.4474297463893890e+01 -2.8113499283790588e+02 -3.4626100212335587e+01 -7.4404001235961914e+01 -2.8671699762344360e+02 -3.4626100212335587e+01 -7.4474297463893890e+01 -2.8678900003433228e+02 -3.4699998795986176e+01 -7.4404701590538025e+01 -2.8671100735664368e+02 -3.4712500870227814e+01 -7.4474602937698364e+01 -2.8678199648857117e+02 -3.4902099519968033e+01 -7.4406102299690247e+01 -2.8661799430847168e+02 -3.5029798746109009e+01 -7.4405796825885773e+01 -2.8643599152565002e+02 -3.4948598593473434e+01 -7.4474900960922241e+01 -2.8667300939559937e+02 -3.5098098218441010e+01 -7.4474900960922241e+01 -2.8646099567413330e+02 -2.8024200350046158e+01 -7.4474297463893890e+01 -2.8349301218986511e+02 -2.8110500425100327e+01 -7.4404001235961914e+01 -2.8356599807739258e+02 -2.8135100379586220e+01 -7.4357300996780396e+01 -2.8358700871467590e+02 -3.2826300710439682e+01 -7.4357300996780396e+01 -2.8669598698616028e+02 -3.2850999385118484e+01 -7.4404001235961914e+01 -2.8671699762344360e+02 -3.2937601208686829e+01 -7.4474297463893890e+01 -2.8678900003433228e+02 -2.5559099391102791e+01 -7.4404001235961914e+01 -2.8356599807739258e+02 -2.5559099391102791e+01 -7.4474297463893890e+01 -2.8349301218986511e+02 -3.5047598183155060e+01 -7.4474297463893890e+01 -2.9894599318504333e+02 -3.4975800663232803e+01 -7.4404001235961914e+01 -2.9895800352096558e+02 -2.5485100224614143e+01 -7.4404701590538025e+01 -2.8357198834419250e+02 -2.5472600013017654e+01 -7.4474602937698364e+01 -2.8350099921226501e+02 -2.5282999500632286e+01 -7.4406102299690247e+01 -2.8366500139236450e+02 -2.5155300274491310e+01 -7.4405796825885773e+01 -2.8384700417518616e+02 -2.5136599317193031e+01 -7.4404001235961914e+01 -2.8406900167465210e+02 -2.5236399844288826e+01 -7.4474900960922241e+01 -2.8360900282859802e+02 -2.5087099522352219e+01 -7.4474900960922241e+01 -2.8382200002670288e+02 -2.5064900517463684e+01 -7.4474297463893890e+01 -2.8408101201057434e+02 -3.4553300589323044e+01 -7.4404001235961914e+01 -2.9946100711822510e+02 -3.4553300589323044e+01 -7.4474297463893890e+01 -2.9953300952911377e+02 -3.4626800566911697e+01 -7.4404701590538025e+01 -2.9945498704910278e+02 -3.4639298915863037e+01 -7.4474602937698364e+01 -2.9952600598335266e+02 -3.4828998148441315e+01 -7.4406102299690247e+01 -2.9936200380325317e+02 -3.4956898540258408e+01 -7.4405796825885773e+01 -2.9918000102043152e+02 -3.4875601530075073e+01 -7.4474900960922241e+01 -2.9941800236701965e+02 -3.5025101155042648e+01 -7.4474900960922241e+01 -2.9920500516891479e+02 -2.5536799803376198e+01 -7.4404001235961914e+01 -2.8636100888252258e+02 -2.5465000420808792e+01 -7.4474297463893890e+01 -2.8637400269508362e+02 -3.1218299642205238e+01 -7.4404001235961914e+01 -2.9946100711822510e+02 -3.1218299642205238e+01 -7.4474297463893890e+01 -2.9953300952911377e+02 -2.5959199294447899e+01 -7.4404001235961914e+01 -2.8671699762344360e+02 -2.5744400918483734e+01 -7.4405096471309662e+01 -2.8665998578071594e+02 -2.5524400174617767e+01 -7.4474602937698364e+01 -2.8653898835182190e+02 -2.5587400421500206e+01 -7.4404902756214142e+01 -2.8650200366973877e+02 -2.5707999244332314e+01 -7.4474699795246124e+01 -2.8672298789024353e+02 -2.5959199294447899e+01 -7.4474297463893890e+01 -2.8678900003433228e+02 -3.1003499403595924e+01 -7.4405096471309662e+01 -2.9940399527549744e+02 -3.0783500522375107e+01 -7.4474602937698364e+01 -2.9928299784660339e+02 -3.0724000185728073e+01 -7.4474297463893890e+01 -2.9911801218986511e+02 -3.0846500769257545e+01 -7.4404902756214142e+01 -2.9924699664115906e+02 -3.0795799568295479e+01 -7.4404001235961914e+01 -2.9910498857498169e+02 -3.0967200174927711e+01 -7.4474699795246124e+01 -2.9946699738502502e+02 -2.8584299609065056e+01 -7.4474297463893890e+01 -2.8678900003433228e+02 -2.8645599260926247e+01 -7.4404001235961914e+01 -2.8671699762344360e+02 -2.8663100674748421e+01 -7.4357300996780396e+01 -2.8669598698616028e+02 -1.5132400207221508e+01 -7.4474297463893890e+01 -2.8992399573326111e+02 -2.0466700196266174e+01 -7.4500001966953278e+01 -2.8982800245285034e+02 -2.0577900111675262e+01 -7.4485398828983307e+01 -2.8990098834037781e+02 -2.0609000697731972e+01 -7.4471198022365570e+01 -2.8992199897766113e+02 -2.0609099417924881e+01 -7.4471198022365570e+01 -2.8992199897766113e+02 -1.5073900111019611e+01 -7.4404001235961914e+01 -2.8999701142311096e+02 -2.0642299205064774e+01 -7.4456103146076202e+01 -2.8994399309158325e+02 -2.0756199955940247e+01 -7.4346803128719330e+01 -2.9002100229263306e+02 -1.5057300217449665e+01 -7.4357300996780396e+01 -2.9001799225807190e+02 -2.0682200789451599e+01 -7.4437998235225677e+01 -2.8997099399566650e+02 -2.0718900486826897e+01 -7.4403002858161926e+01 -2.8999599814414978e+02 -2.0733000710606575e+01 -7.4389599263668060e+01 -2.9000499844551086e+02 -1.5144700184464455e+01 -7.4499502778053284e+01 -2.8958898782730103e+02 -1.5061600133776665e+01 -7.4473798274993896e+01 -2.8960499167442322e+02 -1.5059400349855423e+01 -7.4473097920417786e+01 -2.8960600495338440e+02 -1.5008700080215931e+01 -7.4430301785469055e+01 -2.8961598873138428e+02 -1.4974700286984444e+01 -7.4372701346874237e+01 -2.8962299227714539e+02 -1.4992300420999527e+01 -7.4402503669261932e+01 -2.8961899876594543e+02 -2.0440200343728065e+01 -7.4404001235961914e+01 -2.8935900330543518e+02 -2.0374299958348274e+01 -7.4474297463893890e+01 -2.8938999772071838e+02 -2.0691100507974625e+01 -7.4404001235961914e+01 -2.8992399573326111e+02 -2.0163200795650482e+01 -7.4404001235961914e+01 -2.8880599141120911e+02 -2.0098799839615822e+01 -7.4474297463893890e+01 -2.8884100914001465e+02 -1.4929099939763546e+01 -7.4404001235961914e+01 -2.8884801268577576e+02 -1.4953600242733955e+01 -7.4404001235961914e+01 -2.8851300477981567e+02 -1.5025899745523930e+01 -7.4474297463893890e+01 -2.8852200508117676e+02 -1.4972399920225143e+01 -7.4404001235961914e+01 -2.8951099514961243e+02 -1.5044500119984150e+01 -7.4474297463893890e+01 -2.8950101137161255e+02 -1.4936500228941441e+01 -7.4404001235961914e+01 -2.8918099403381348e+02 -1.5009200200438499e+01 -7.4474297463893890e+01 -2.8917598724365234e+02 -1.5001899562776089e+01 -7.4474297463893890e+01 -2.8884899616241455e+02 -1.9813600927591324e+01 -7.4404001235961914e+01 -2.8823700547218323e+02 -1.9754199311137199e+01 -7.4474297463893890e+01 -2.8827899694442749e+02 -1.9397700205445290e+01 -7.4404001235961914e+01 -2.8772801160812378e+02 -1.9344599917531013e+01 -7.4474297463893890e+01 -2.8777700662612915e+02 -1.5116199851036072e+01 -7.4404001235961914e+01 -2.8789401054382324e+02 -1.5272499993443489e+01 -7.4404001235961914e+01 -2.8760001063346863e+02 -1.5183200128376484e+01 -7.4474297463893890e+01 -2.8792300820350647e+02 -1.5333699993789196e+01 -7.4474297463893890e+01 -2.8763899207115173e+02 -1.5012999996542931e+01 -7.4404001235961914e+01 -2.8819900751113892e+02 -1.5083500184118748e+01 -7.4474297463893890e+01 -2.8821700811386108e+02 -1.9344499334692955e+01 -7.4474297463893890e+01 -2.8777700662612915e+02 -1.8950600177049637e+01 -7.4404001235961914e+01 -2.8732600808143616e+02 -1.8906699493527412e+01 -7.4474297463893890e+01 -2.8738400340080261e+02 -1.8673200160264969e+01 -7.4404001235961914e+01 -2.8713798522949219e+02 -1.8635300919413567e+01 -7.4474297463893890e+01 -2.8720000386238098e+02 -1.8378799781203270e+01 -7.4404001235961914e+01 -2.8697800636291504e+02 -1.8347200006246567e+01 -7.4474297463893890e+01 -2.8704398870468140e+02 -1.5745900571346283e+01 -7.4474297463893890e+01 -2.8720200061798096e+02 -1.6001099720597267e+01 -7.4474297463893890e+01 -2.8704199194908142e+02 -1.5702400356531143e+01 -7.4404001235961914e+01 -2.8714299201965332e+02 -1.5967300161719322e+01 -7.4404001235961914e+01 -2.8697800636291504e+02 -1.5472000464797020e+01 -7.4404001235961914e+01 -2.8734698891639709e+02 -1.5524799935519695e+01 -7.4474297463893890e+01 -2.8739699721336365e+02 -1.7048399895429611e+01 -7.4372701346874237e+01 -2.8670099377632141e+02 -1.7051199451088905e+01 -7.4473097920417786e+01 -2.8678700327873230e+02 -1.7049500718712807e+01 -7.4430301785469055e+01 -2.8673601150512695e+02 -1.7098499462008476e+01 -7.4404001235961914e+01 -2.8671601414680481e+02 -1.7048999667167664e+01 -7.4402503669261932e+01 -2.8671899437904358e+02 -1.7098899930715561e+01 -7.4474297463893890e+01 -2.8678900003433228e+02 -1.7051300033926964e+01 -7.4473902583122253e+01 -2.8678900003433228e+02 -1.7053900286555290e+01 -7.4499197304248810e+01 -2.8687000274658203e+02 -1.7578300088644028e+01 -7.4404001235961914e+01 -2.8674501180648804e+02 -1.8054300919175148e+01 -7.4404001235961914e+01 -2.8685000538825989e+02 -1.7568700015544891e+01 -7.4474297463893890e+01 -2.8681701421737671e+02 -1.8032299354672432e+01 -7.4474297463893890e+01 -2.8691899776458740e+02 -1.7004799097776413e+01 -7.4474297463893890e+01 -2.8679201006889343e+02 -1.7000500112771988e+01 -7.4404001235961914e+01 -2.8671899437904358e+02 -1.6663599759340286e+01 -7.4474297463893890e+01 -2.8682899475097656e+02 -1.6326000913977623e+01 -7.4474297463893890e+01 -2.8690901398658752e+02 -1.6651699319481850e+01 -7.4404001235961914e+01 -2.8675699234008789e+02 -1.6304299235343933e+01 -7.4404001235961914e+01 -2.8683900833129883e+02 -1.2502899765968323e+02 -4.9192998558282852e+01 -3.5157999396324158e+02 -1.2113600224256516e+02 -5.1975000649690628e+01 -3.5157999396324158e+02 -1.1663600057363510e+02 -4.9415599554777145e+01 -3.5157999396324158e+02 -1.1255899816751480e+02 -5.1531299948692322e+01 -3.5157999396324158e+02 -1.0832600295543671e+02 -4.8216599971055984e+01 -3.5157999396324158e+02 -1.0417199879884720e+02 -4.9681801348924637e+01 -3.5157999396324158e+02 -1.0033900290727615e+02 -4.5630399137735367e+01 -3.5157999396324158e+02 -9.6204198896884918e+01 -4.6477299183607101e+01 -3.5157999396324158e+02 -9.2903099954128265e+01 -4.1731499135494232e+01 -3.5157999396324158e+02 -8.8872402906417847e+01 -4.2004898190498352e+01 -3.5157999396324158e+02 -8.6233399808406830e+01 -3.6632198840379715e+01 -3.5157999396324158e+02 -8.2376703619956970e+01 -3.6386698484420776e+01 -3.5157999396324158e+02 -8.0521397292613983e+01 -3.0479000881314278e+01 -3.5157999396324158e+02 -7.6894201338291168e+01 -2.9775999486446381e+01 -3.5157999396324158e+02 -7.5931496918201447e+01 -2.3448899388313293e+01 -3.5157999396324158e+02 -7.2574697434902191e+01 -2.2353099659085274e+01 -3.5157999396324158e+02 -7.2595700621604919e+01 -1.5744199976325035e+01 -3.5157999396324158e+02 -6.9535799324512482e+01 -1.4320500195026398e+01 -3.5157999396324158e+02 -7.0609897375106812e+01 -7.5866598635911942e+00 -3.5157999396324158e+02 -6.7860499024391174e+01 -5.8972202241420746e+00 -3.5157999396324158e+02 -7.0031300187110901e+01 7.8915298217907548e-01 -3.5157999396324158e+02 -6.7594498395919800e+01 2.6868600398302078e+00 -3.5157999396324158e+02 -7.0876598358154297e+01 9.1422796249389648e+00 -3.5157999396324158e+02 -6.8745002150535583e+01 1.1197700165212154e+01 -3.5157999396324158e+02 -7.3121398687362671e+01 1.7232300713658333e+01 -3.5157999396324158e+02 -7.1280702948570251e+01 1.9403100013732910e+01 -3.5157999396324158e+02 -7.6701201498508453e+01 2.4826800450682640e+01 -3.5157999396324158e+02 -7.5132302939891815e+01 2.7079200372099876e+01 -3.5157999396324158e+02 -8.1512898206710815e+01 3.1706899404525757e+01 -3.5157999396324158e+02 -8.0194897949695587e+01 3.4016698598861694e+01 -3.5157999396324158e+02 -8.7418198585510254e+01 3.7674900144338608e+01 -3.5157999396324158e+02 -8.6330197751522064e+01 4.0026299655437469e+01 -3.5157999396324158e+02 -9.4247102737426758e+01 4.2559098452329636e+01 -3.5157999396324158e+02 -9.3371100723743439e+01 4.4943999499082565e+01 -3.5157999396324158e+02 -1.0180299729108810e+02 4.6218898147344589e+01 -3.5157999396324158e+02 -1.0112500190734863e+02 4.8635900020599365e+01 -3.5157999396324158e+02 -1.0986900329589844e+02 4.8549000173807144e+01 -3.5157999396324158e+02 -1.0938099771738052e+02 5.1001101732254028e+01 -3.5157999396324158e+02 -1.1821299791336060e+02 4.9482598900794983e+01 -3.5157999396324158e+02 -1.1791399866342545e+02 5.1975000649690628e+01 -3.5157999396324158e+02 -1.2659400701522827e+02 4.8992600291967392e+01 -3.5157999396324158e+02 -1.2649099528789520e+02 5.1531299948692322e+01 -3.5157999396324158e+02 -1.3477200269699097e+02 4.7093100845813751e+01 -3.5157999396324158e+02 -1.3487799465656281e+02 4.9681801348924637e+01 -3.5157999396324158e+02 -1.4251199364662170e+02 4.3838899582624435e+01 -3.5157999396324158e+02 -1.4284600317478180e+02 4.6477299183607101e+01 -3.5157999396324158e+02 -1.4959000051021576e+02 3.9323501288890839e+01 -3.5157999396324158e+02 -1.5017800033092499e+02 4.2004898190498352e+01 -3.5157999396324158e+02 -1.5580299496650696e+02 3.3676899969577789e+01 -3.5157999396324158e+02 -1.5667299926280975e+02 3.6386698484420776e+01 -3.5157999396324158e+02 -1.6097299754619598e+02 2.7061399072408676e+01 -3.5157999396324158e+02 -1.6215600073337555e+02 2.9775999486446381e+01 -3.5157999396324158e+02 -1.6494999825954437e+02 1.9667400047183037e+01 -3.5157999396324158e+02 -1.6647499799728394e+02 2.2353099659085274e+01 -3.5157999396324158e+02 -1.6762100160121918e+02 1.1707600206136703e+01 -3.5157999396324158e+02 -1.6951400041580200e+02 1.4320500195026398e+01 -3.5157999396324158e+02 -1.6890700161457062e+02 3.4109998960047960e+00 -3.5157999396324158e+02 -1.7118899524211884e+02 5.8972202241420746e+00 -3.5157999396324158e+02 -1.6877299547195435e+02 -4.9836598336696625e+00 -3.5157999396324158e+02 -1.7145499587059021e+02 -2.6868600398302078e+00 -3.5157999396324158e+02 -1.6722300648689270e+02 -1.3234999962151051e+01 -3.5157999396324158e+02 -1.7030499875545502e+02 -1.1197700165212154e+01 -3.5157999396324158e+02 -1.6429999470710754e+02 -2.1105600520968437e+01 -3.5157999396324158e+02 -1.6776899993419647e+02 -1.9403100013732910e+01 -3.5157999396324158e+02 -1.6008900105953217e+02 -2.8369000181555748e+01 -3.5157999396324158e+02 -1.6391800343990326e+02 -2.7079200372099876e+01 -3.5157999396324158e+02 -1.5471099317073822e+02 -3.4816298633813858e+01 -3.5157999396324158e+02 -1.5885500609874725e+02 -3.4016698598861694e+01 -3.5157999396324158e+02 -1.4832100272178650e+02 -4.0261998772621155e+01 -3.5157999396324158e+02 -1.5272000432014465e+02 -4.0026299655437469e+01 -3.5157999396324158e+02 -1.4110299944877625e+02 -4.4549498707056046e+01 -3.5157999396324158e+02 -1.4567899703979492e+02 -4.4943999499082565e+01 -3.5157999396324158e+02 -1.3326300680637360e+02 -4.7555301338434219e+01 -3.5157999396324158e+02 -1.3792499899864197e+02 -4.8635900020599365e+01 -3.5157999396324158e+02 -1.2918099761009216e+02 -4.8549000173807144e+01 -3.5157999396324158e+02 -1.2966899573802948e+02 -5.1001101732254028e+01 -3.5157999396324158e+02 -8.7418198585510254e+01 3.7674900144338608e+01 -3.9658001065254211e+02 -8.6330197751522064e+01 4.0026299655437469e+01 -3.9658001065254211e+02 -8.1512898206710815e+01 3.1706899404525757e+01 -3.9658001065254211e+02 -8.0194897949695587e+01 3.4016698598861694e+01 -3.9658001065254211e+02 -7.6701201498508453e+01 2.4826800450682640e+01 -3.9658001065254211e+02 -7.5132302939891815e+01 2.7079200372099876e+01 -3.9658001065254211e+02 -7.3121398687362671e+01 1.7232300713658333e+01 -3.9658001065254211e+02 -7.1280702948570251e+01 1.9403100013732910e+01 -3.9658001065254211e+02 -7.0876598358154297e+01 9.1422796249389648e+00 -3.9658001065254211e+02 -6.8745002150535583e+01 1.1197700165212154e+01 -3.9658001065254211e+02 -7.0031300187110901e+01 7.8915298217907548e-01 -3.9658001065254211e+02 -6.7594498395919800e+01 2.6868600398302078e+00 -3.9658001065254211e+02 -7.0609897375106812e+01 -7.5866598635911942e+00 -3.9658001065254211e+02 -6.7860499024391174e+01 -5.8972202241420746e+00 -3.9658001065254211e+02 -7.2595700621604919e+01 -1.5744199976325035e+01 -3.9658001065254211e+02 -6.9535799324512482e+01 -1.4320500195026398e+01 -3.9658001065254211e+02 -7.5931496918201447e+01 -2.3448899388313293e+01 -3.9658001065254211e+02 -7.2574697434902191e+01 -2.2353099659085274e+01 -3.9658001065254211e+02 -8.0521397292613983e+01 -3.0479000881314278e+01 -3.9658001065254211e+02 -7.6894201338291168e+01 -2.9775999486446381e+01 -3.9658001065254211e+02 -8.6233399808406830e+01 -3.6632198840379715e+01 -3.9658001065254211e+02 -8.2376703619956970e+01 -3.6386698484420776e+01 -3.9658001065254211e+02 -9.2903099954128265e+01 -4.1731499135494232e+01 -3.9658001065254211e+02 -8.8872402906417847e+01 -4.2004898190498352e+01 -3.9658001065254211e+02 -1.0033900290727615e+02 -4.5630399137735367e+01 -3.9658001065254211e+02 -9.6204198896884918e+01 -4.6477299183607101e+01 -3.9658001065254211e+02 -1.0832600295543671e+02 -4.8216599971055984e+01 -3.9658001065254211e+02 -1.0417199879884720e+02 -4.9681801348924637e+01 -3.9658001065254211e+02 -1.1663600057363510e+02 -4.9415599554777145e+01 -3.9658001065254211e+02 -1.1255899816751480e+02 -5.1531299948692322e+01 -3.9658001065254211e+02 -1.2502899765968323e+02 -4.9192998558282852e+01 -3.9658001065254211e+02 -1.2113600224256516e+02 -5.1975000649690628e+01 -3.9658001065254211e+02 -1.2918099761009216e+02 -4.8549000173807144e+01 -3.9658001065254211e+02 -1.2966899573802948e+02 -5.1001101732254028e+01 -3.9658001065254211e+02 -1.3326300680637360e+02 -4.7555301338434219e+01 -3.9658001065254211e+02 -1.3792499899864197e+02 -4.8635900020599365e+01 -3.9658001065254211e+02 -1.4110299944877625e+02 -4.4549498707056046e+01 -3.9658001065254211e+02 -1.4567899703979492e+02 -4.4943999499082565e+01 -3.9658001065254211e+02 -1.4832100272178650e+02 -4.0261998772621155e+01 -3.9658001065254211e+02 -1.5272000432014465e+02 -4.0026299655437469e+01 -3.9658001065254211e+02 -1.5471099317073822e+02 -3.4816298633813858e+01 -3.9658001065254211e+02 -1.5885500609874725e+02 -3.4016698598861694e+01 -3.9658001065254211e+02 -1.6008900105953217e+02 -2.8369000181555748e+01 -3.9658001065254211e+02 -1.6391800343990326e+02 -2.7079200372099876e+01 -3.9658001065254211e+02 -1.6429999470710754e+02 -2.1105600520968437e+01 -3.9658001065254211e+02 -1.6776899993419647e+02 -1.9403100013732910e+01 -3.9658001065254211e+02 -1.6722300648689270e+02 -1.3234999962151051e+01 -3.9658001065254211e+02 -1.7030499875545502e+02 -1.1197700165212154e+01 -3.9658001065254211e+02 -1.6877299547195435e+02 -4.9836598336696625e+00 -3.9658001065254211e+02 -1.7145499587059021e+02 -2.6868600398302078e+00 -3.9658001065254211e+02 -1.6890700161457062e+02 3.4109998960047960e+00 -3.9658001065254211e+02 -1.7118899524211884e+02 5.8972202241420746e+00 -3.9658001065254211e+02 -1.6762100160121918e+02 1.1707600206136703e+01 -3.9658001065254211e+02 -1.6951400041580200e+02 1.4320500195026398e+01 -3.9658001065254211e+02 -1.6494999825954437e+02 1.9667400047183037e+01 -3.9658001065254211e+02 -1.6647499799728394e+02 2.2353099659085274e+01 -3.9658001065254211e+02 -1.6097299754619598e+02 2.7061399072408676e+01 -3.9658001065254211e+02 -1.6215600073337555e+02 2.9775999486446381e+01 -3.9658001065254211e+02 -1.5580299496650696e+02 3.3676899969577789e+01 -3.9658001065254211e+02 -1.5667299926280975e+02 3.6386698484420776e+01 -3.9658001065254211e+02 -1.4959000051021576e+02 3.9323501288890839e+01 -3.9658001065254211e+02 -1.5017800033092499e+02 4.2004898190498352e+01 -3.9658001065254211e+02 -1.4251199364662170e+02 4.3838899582624435e+01 -3.9658001065254211e+02 -1.4284600317478180e+02 4.6477299183607101e+01 -3.9658001065254211e+02 -1.3477200269699097e+02 4.7093100845813751e+01 -3.9658001065254211e+02 -1.3487799465656281e+02 4.9681801348924637e+01 -3.9658001065254211e+02 -1.2659400701522827e+02 4.8992600291967392e+01 -3.9658001065254211e+02 -1.2649099528789520e+02 5.1531299948692322e+01 -3.9658001065254211e+02 -1.1821299791336060e+02 4.9482598900794983e+01 -3.9658001065254211e+02 -1.1791399866342545e+02 5.1975000649690628e+01 -3.9658001065254211e+02 -1.0986900329589844e+02 4.8549000173807144e+01 -3.9658001065254211e+02 -1.0938099771738052e+02 5.1001101732254028e+01 -3.9658001065254211e+02 -1.0180299729108810e+02 4.6218898147344589e+01 -3.9658001065254211e+02 -1.0112500190734863e+02 4.8635900020599365e+01 -3.9658001065254211e+02 -9.4247102737426758e+01 4.2559098452329636e+01 -3.9658001065254211e+02 -9.3371100723743439e+01 4.4943999499082565e+01 -3.9658001065254211e+02 )) mat)))
                  )
                 ))
      (send glv :transform local-cds)
      (send glv :calc-normals)
      (setq qhull
            ;; qhull 38331 -> 59 faces
            (instance faceset :init :faces (list
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.0417199879884720e+02 -4.9681801348924637e+01 -3.9658001065254211e+02) (float-vector -1.3792499899864197e+02 -4.8635900020599365e+01 -3.9658001065254211e+02) (float-vector -4.6375300735235214e+01 -7.4500001966953278e+01 -3.1722900271415710e+02) (float-vector -2.5249898899346590e+00 -7.4500001966953278e+01 -3.4095901250839233e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 2.7271099388599396e+01 -6.1999998986721039e+01 -3.4018900990486145e+02) (float-vector -6.8745002150535583e+01 1.1197700165212154e+01 -3.9658001065254211e+02) (float-vector -7.6894201338291168e+01 -2.9775999486446381e+01 -3.9658001065254211e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.3363499939441681e+02 -4.9226801842451096e+01 -2.8216099739074707e+02) (float-vector -5.2066300064325333e+01 -7.4500001966953278e+01 -2.7157199382781982e+02) (float-vector -4.6375300735235214e+01 -7.4500001966953278e+01 -3.1722900271415710e+02) (float-vector -1.3792499899864197e+02 -4.8635900020599365e+01 -3.9658001065254211e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 3.7793800234794617e+01 -2.9996600933372974e+00 -3.3335900306701660e+02) (float-vector 5.2521098405122757e+01 -2.9996600933372974e+00 -3.1308799982070923e+02) (float-vector -9.3371100723743439e+01 4.4943999499082565e+01 -3.9658001065254211e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.5272000432014465e+02 -4.0026299655437469e+01 -3.9658001065254211e+02) (float-vector -1.5168799459934235e+02 -4.0186099708080292e+01 -2.9640498757362366e+02) (float-vector -1.3363499939441681e+02 -4.9226801842451096e+01 -2.8216099739074707e+02) (float-vector -1.3792499899864197e+02 -4.8635900020599365e+01 -3.9658001065254211e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.5272000432014465e+02 -4.0026299655437469e+01 -3.9658001065254211e+02) (float-vector -1.6776899993419647e+02 -1.9403100013732910e+01 -3.9658001065254211e+02) (float-vector -1.6844500601291656e+02 -1.7630100250244141e+01 -3.1242099404335022e+02) (float-vector -1.5168799459934235e+02 -4.0186099708080292e+01 -2.9640498757362366e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -7.5132302939891815e+01 2.7079200372099876e+01 -3.9658001065254211e+02) (float-vector 3.7793800234794617e+01 -2.9996600933372974e+00 -3.3335900306701660e+02) (float-vector -9.3371100723743439e+01 4.4943999499082565e+01 -3.9658001065254211e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -7.5132302939891815e+01 2.7079200372099876e+01 -3.9658001065254211e+02) (float-vector -6.8745002150535583e+01 1.1197700165212154e+01 -3.9658001065254211e+02) (float-vector 3.7793800234794617e+01 -2.9996600933372974e+00 -3.3335900306701660e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.5017800033092499e+02 4.2004898190498352e+01 -3.9658001065254211e+02) (float-vector -1.6647499799728394e+02 2.2353099659085274e+01 -3.9658001065254211e+02) (float-vector -1.7118899524211884e+02 5.8972202241420746e+00 -3.9658001065254211e+02) (float-vector -1.6776899993419647e+02 -1.9403100013732910e+01 -3.9658001065254211e+02) (float-vector -1.5272000432014465e+02 -4.0026299655437469e+01 -3.9658001065254211e+02) (float-vector -1.3792499899864197e+02 -4.8635900020599365e+01 -3.9658001065254211e+02) (float-vector -1.0417199879884720e+02 -4.9681801348924637e+01 -3.9658001065254211e+02) (float-vector -7.6894201338291168e+01 -2.9775999486446381e+01 -3.9658001065254211e+02) (float-vector -6.8745002150535583e+01 1.1197700165212154e+01 -3.9658001065254211e+02) (float-vector -7.5132302939891815e+01 2.7079200372099876e+01 -3.9658001065254211e+02) (float-vector -9.3371100723743439e+01 4.4943999499082565e+01 -3.9658001065254211e+02) (float-vector -1.0938099771738052e+02 5.1001101732254028e+01 -3.9658001065254211e+02) (float-vector -1.3487799465656281e+02 4.9681801348924637e+01 -3.9658001065254211e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.2733200192451477e+02 1.6130400821566582e+01 -2.7450001239776611e+02) (float-vector -1.1827499605715275e+01 0.0000000000000000e+00 -2.3183800280094147e+02) (float-vector -8.1911399960517883e+01 -1.9456300884485245e+01 -2.3478099703788757e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.4719100296497345e+02 4.4029600918292999e+01 -3.1479299068450928e+02) (float-vector -1.5977600216865540e+02 3.2098900526762009e+01 -3.1088799238204956e+02) (float-vector -1.6647499799728394e+02 2.2353099659085274e+01 -3.9658001065254211e+02) (float-vector -1.5017800033092499e+02 4.2004898190498352e+01 -3.9658001065254211e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.5150999650359154e+01 -7.3682099580764771e+01 -3.4006801247596741e+02) (float-vector -1.0417199879884720e+02 -4.9681801348924637e+01 -3.9658001065254211e+02) (float-vector -2.5249898899346590e+00 -7.4500001966953278e+01 -3.4095901250839233e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.5150999650359154e+01 -7.3682099580764771e+01 -3.4006801247596741e+02) (float-vector 2.7271099388599396e+01 -6.1999998986721039e+01 -3.4018900990486145e+02) (float-vector -7.6894201338291168e+01 -2.9775999486446381e+01 -3.9658001065254211e+02) (float-vector -1.0417199879884720e+02 -4.9681801348924637e+01 -3.9658001065254211e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 3.3700700849294662e+01 -7.4288003146648407e+01 -3.2793200016021729e+02) (float-vector 3.7349998950958252e+01 -6.1999998986721039e+01 -3.3286601305007935e+02) (float-vector 2.7271099388599396e+01 -6.1999998986721039e+01 -3.4018900990486145e+02) (float-vector 1.5150999650359154e+01 -7.3682099580764771e+01 -3.4006801247596741e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 3.7793800234794617e+01 -2.9996600933372974e+00 -3.3335900306701660e+02) (float-vector -6.8745002150535583e+01 1.1197700165212154e+01 -3.9658001065254211e+02) (float-vector 2.7271099388599396e+01 -6.1999998986721039e+01 -3.4018900990486145e+02) (float-vector 3.7349998950958252e+01 -6.1999998986721039e+01 -3.3286601305007935e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.0795400291681290e+02 5.0696298480033875e+01 -3.1479299068450928e+02) (float-vector -1.2534700334072113e+02 5.1672998815774918e+01 -3.1479299068450928e+02) (float-vector -1.3487799465656281e+02 4.9681801348924637e+01 -3.9658001065254211e+02) (float-vector -1.0938099771738052e+02 5.1001101732254028e+01 -3.9658001065254211e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.7067700624465942e+02 5.8246301487088203e+00 -3.1088799238204956e+02) (float-vector -1.6647499799728394e+02 2.2353099659085274e+01 -3.9658001065254211e+02) (float-vector -1.5977600216865540e+02 3.2098900526762009e+01 -3.1088799238204956e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.6844500601291656e+02 -1.7630100250244141e+01 -3.1242099404335022e+02) (float-vector -1.6776899993419647e+02 -1.9403100013732910e+01 -3.9658001065254211e+02) (float-vector -1.7118899524211884e+02 5.8972202241420746e+00 -3.9658001065254211e+02) (float-vector -1.7067700624465942e+02 5.8246301487088203e+00 -3.1088799238204956e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.7067700624465942e+02 5.8246301487088203e+00 -3.1088799238204956e+02) (float-vector -1.7118899524211884e+02 5.8972202241420746e+00 -3.9658001065254211e+02) (float-vector -1.6647499799728394e+02 2.2353099659085274e+01 -3.9658001065254211e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.4512200653553009e+02 -3.4088201820850372e+01 -2.8252500295639038e+02) (float-vector -1.2927000224590302e+02 -4.2921099811792374e+01 -2.6847100257873535e+02) (float-vector -1.3363499939441681e+02 -4.9226801842451096e+01 -2.8216099739074707e+02) (float-vector -1.5168799459934235e+02 -4.0186099708080292e+01 -2.9640498757362366e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.2927000224590302e+02 -4.2921099811792374e+01 -2.6847100257873535e+02) (float-vector -1.0513199865818024e+02 -4.7703698277473450e+01 -2.5080901384353638e+02) (float-vector -3.1779598444700241e+01 -7.4288003146648407e+01 -2.4380199611186981e+02) (float-vector -5.2066300064325333e+01 -7.4500001966953278e+01 -2.7157199382781982e+02) (float-vector -1.3363499939441681e+02 -4.9226801842451096e+01 -2.8216099739074707e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 4.9660600721836090e+01 0.0000000000000000e+00 -2.6443600654602051e+02) (float-vector 5.6413799524307251e+01 -2.9996600933372974e+00 -2.7605199813842773e+02) (float-vector 5.5188700556755066e+01 -9.6074296161532402e+00 -2.7047699689865112e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.0938099771738052e+02 5.1001101732254028e+01 -3.9658001065254211e+02) (float-vector -9.3371100723743439e+01 4.4943999499082565e+01 -3.9658001065254211e+02) (float-vector 5.2521098405122757e+01 -2.9996600933372974e+00 -3.1308799982070923e+02) (float-vector 5.7730499655008316e+01 -2.9996600933372974e+00 -2.8858000040054321e+02) (float-vector 5.6413799524307251e+01 -2.9996600933372974e+00 -2.7605199813842773e+02) (float-vector 4.9660600721836090e+01 0.0000000000000000e+00 -2.6443600654602051e+02) (float-vector -1.0795400291681290e+02 5.0696298480033875e+01 -3.1479299068450928e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 4.6222701668739319e+01 -2.9996600933372974e+00 -2.5316300988197327e+02) (float-vector 3.4699700772762299e+01 0.0000000000000000e+00 -2.4475599825382233e+02) (float-vector -1.0795400291681290e+02 5.0696298480033875e+01 -3.1479299068450928e+02) (float-vector 4.9660600721836090e+01 0.0000000000000000e+00 -2.6443600654602051e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.7067700624465942e+02 5.8246301487088203e+00 -3.1088799238204956e+02) (float-vector -1.6666400432586670e+02 -1.4173300005495548e+01 -3.0403599143028259e+02) (float-vector -1.6844500601291656e+02 -1.7630100250244141e+01 -3.1242099404335022e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.6844500601291656e+02 -1.7630100250244141e+01 -3.1242099404335022e+02) (float-vector -1.6666400432586670e+02 -1.4173300005495548e+01 -3.0403599143028259e+02) (float-vector -1.4512200653553009e+02 -3.4088201820850372e+01 -2.8252500295639038e+02) (float-vector -1.5168799459934235e+02 -4.0186099708080292e+01 -2.9640498757362366e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.2534700334072113e+02 5.1672998815774918e+01 -3.1479299068450928e+02) (float-vector -1.3602800667285919e+02 4.7162700444459915e+01 -3.0725198984146118e+02) (float-vector -1.4719100296497345e+02 4.4029600918292999e+01 -3.1479299068450928e+02) (float-vector -1.5017800033092499e+02 4.2004898190498352e+01 -3.9658001065254211e+02) (float-vector -1.3487799465656281e+02 4.9681801348924637e+01 -3.9658001065254211e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.3602800667285919e+02 4.7162700444459915e+01 -3.0725198984146118e+02) (float-vector -1.4485299587249756e+02 4.0309600532054901e+01 -3.0418699979782104e+02) (float-vector -1.5977600216865540e+02 3.2098900526762009e+01 -3.1088799238204956e+02) (float-vector -1.4719100296497345e+02 4.4029600918292999e+01 -3.1479299068450928e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.6262899339199066e+02 2.0144900307059288e+01 -3.0418699979782104e+02) (float-vector -1.7067700624465942e+02 5.8246301487088203e+00 -3.1088799238204956e+02) (float-vector -1.5977600216865540e+02 3.2098900526762009e+01 -3.1088799238204956e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 3.7793800234794617e+01 -2.9996600933372974e+00 -3.3335900306701660e+02) (float-vector 3.7349998950958252e+01 -6.1999998986721039e+01 -3.3286601305007935e+02) (float-vector 5.1915299147367477e+01 -6.1999998986721039e+01 -3.1281799077987671e+02) (float-vector 5.2521098405122757e+01 -2.9996600933372974e+00 -3.1308799982070923e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 5.1915299147367477e+01 -6.1999998986721039e+01 -3.1281799077987671e+02) (float-vector 5.2923198789358139e+01 -6.7129500210285187e+01 -3.0464100837707520e+02) (float-vector 5.7067301124334335e+01 -6.1999998986721039e+01 -2.8858000040054321e+02) (float-vector 5.7730499655008316e+01 -2.9996600933372974e+00 -2.8858000040054321e+02) (float-vector 5.2521098405122757e+01 -2.9996600933372974e+00 -3.1308799982070923e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 5.6413799524307251e+01 -2.9996600933372974e+00 -2.7605199813842773e+02) (float-vector 5.7730499655008316e+01 -2.9996600933372974e+00 -2.8858000040054321e+02) (float-vector 5.7067301124334335e+01 -6.1999998986721039e+01 -2.8858000040054321e+02) (float-vector 5.3391698747873306e+01 -6.7129500210285187e+01 -2.7441999316215515e+02) (float-vector 5.1915299147367477e+01 -6.1999998986721039e+01 -2.6434201002120972e+02) (float-vector 5.5188700556755066e+01 -9.6074296161532402e+00 -2.7047699689865112e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.5249898899346590e+00 -7.2767801582813263e+01 -2.3348200321197510e+02) (float-vector -3.1779598444700241e+01 -7.4288003146648407e+01 -2.4380199611186981e+02) (float-vector -1.0513199865818024e+02 -4.7703698277473450e+01 -2.5080901384353638e+02) (float-vector -9.4987101852893829e+01 -3.7282101809978485e+01 -2.3956200480461121e+02) (float-vector -6.1934001743793488e+01 -3.7273101508617401e+01 -2.2931200265884399e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.5365299768745899e+01 -7.2767801582813263e+01 -2.3646700382232666e+02) (float-vector 3.0911499634385109e+01 -7.3682099580764771e+01 -2.4562099575996399e+02) (float-vector -2.5249898899346590e+00 -7.2767801582813263e+01 -2.3348200321197510e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 4.8251498490571976e+01 -7.4500001966953278e+01 -2.7572199702262878e+02) (float-vector 4.3601401150226593e+01 -7.2767801582813263e+01 -2.5844401121139526e+02) (float-vector 5.1915299147367477e+01 -6.1999998986721039e+01 -2.6434201002120972e+02) (float-vector 5.3391698747873306e+01 -6.7129500210285187e+01 -2.7441999316215515e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 3.3700700849294662e+01 -7.4288003146648407e+01 -3.2793200016021729e+02) (float-vector 4.5932400971651077e+01 -7.2767801582813263e+01 -3.1480398774147034e+02) (float-vector 5.1915299147367477e+01 -6.1999998986721039e+01 -3.1281799077987671e+02) (float-vector 3.7349998950958252e+01 -6.1999998986721039e+01 -3.3286601305007935e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 4.5932400971651077e+01 -7.2767801582813263e+01 -3.1480398774147034e+02) (float-vector 4.9325298517942429e+01 -7.4288003146648407e+01 -3.0171000957489014e+02) (float-vector 5.2923198789358139e+01 -6.7129500210285187e+01 -3.0464100837707520e+02) (float-vector 5.1915299147367477e+01 -6.1999998986721039e+01 -3.1281799077987671e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 4.9325298517942429e+01 -7.4288003146648407e+01 -3.0171000957489014e+02) (float-vector 5.2573200315237045e+01 -7.2767801582813263e+01 -2.8858000040054321e+02) (float-vector 5.7067301124334335e+01 -6.1999998986721039e+01 -2.8858000040054321e+02) (float-vector 5.2923198789358139e+01 -6.7129500210285187e+01 -3.0464100837707520e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 5.2573200315237045e+01 -7.2767801582813263e+01 -2.8858000040054321e+02) (float-vector 4.8251498490571976e+01 -7.4500001966953278e+01 -2.7572199702262878e+02) (float-vector 5.3391698747873306e+01 -6.7129500210285187e+01 -2.7441999316215515e+02) (float-vector 5.7067301124334335e+01 -6.1999998986721039e+01 -2.8858000040054321e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -3.1779598444700241e+01 -7.4288003146648407e+01 -2.4380199611186981e+02) (float-vector -2.5249898899346590e+00 -7.2767801582813263e+01 -2.3348200321197510e+02) (float-vector 3.0911499634385109e+01 -7.3682099580764771e+01 -2.4562099575996399e+02) (float-vector 4.3601401150226593e+01 -7.2767801582813263e+01 -2.5844401121139526e+02) (float-vector 4.8251498490571976e+01 -7.4500001966953278e+01 -2.7572199702262878e+02) (float-vector 5.2573200315237045e+01 -7.2767801582813263e+01 -2.8858000040054321e+02) (float-vector 4.9325298517942429e+01 -7.4288003146648407e+01 -3.0171000957489014e+02) (float-vector 4.5932400971651077e+01 -7.2767801582813263e+01 -3.1480398774147034e+02) (float-vector 3.3700700849294662e+01 -7.4288003146648407e+01 -3.2793200016021729e+02) (float-vector 1.5150999650359154e+01 -7.3682099580764771e+01 -3.4006801247596741e+02) (float-vector -2.5249898899346590e+00 -7.4500001966953278e+01 -3.4095901250839233e+02) (float-vector -4.6375300735235214e+01 -7.4500001966953278e+01 -3.1722900271415710e+02) (float-vector -5.2066300064325333e+01 -7.4500001966953278e+01 -2.7157199382781982e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -8.1911399960517883e+01 -1.9456300884485245e+01 -2.3478099703788757e+02) (float-vector -6.6226698458194733e+01 -2.5276100262999535e+01 -2.2971400618553162e+02) (float-vector -6.1934001743793488e+01 -3.7273101508617401e+01 -2.2931200265884399e+02) (float-vector -9.4987101852893829e+01 -3.7282101809978485e+01 -2.3956200480461121e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.1827499605715275e+01 0.0000000000000000e+00 -2.3183800280094147e+02) (float-vector 3.7734000943601131e+00 -2.9996600933372974e+00 -2.2865499556064606e+02) (float-vector -6.6226698458194733e+01 -2.5276100262999535e+01 -2.2971400618553162e+02) (float-vector -8.1911399960517883e+01 -1.9456300884485245e+01 -2.3478099703788757e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.1952500045299530e+02 4.9966700375080109e+01 -3.0725198984146118e+02) (float-vector -1.3602800667285919e+02 4.7162700444459915e+01 -3.0725198984146118e+02) (float-vector -1.2534700334072113e+02 5.1672998815774918e+01 -3.1479299068450928e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.1952500045299530e+02 4.9966700375080109e+01 -3.0725198984146118e+02) (float-vector -1.1827499605715275e+01 0.0000000000000000e+00 -2.3183800280094147e+02) (float-vector -1.2733200192451477e+02 1.6130400821566582e+01 -2.7450001239776611e+02) (float-vector -1.4485299587249756e+02 4.0309600532054901e+01 -3.0418699979782104e+02) (float-vector -1.3602800667285919e+02 4.7162700444459915e+01 -3.0725198984146118e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.1827499605715275e+01 0.0000000000000000e+00 -2.3183800280094147e+02) (float-vector -1.1952500045299530e+02 4.9966700375080109e+01 -3.0725198984146118e+02) (float-vector 1.2857900001108646e+01 0.0000000000000000e+00 -2.3317599296569824e+02) (float-vector 3.7734000943601131e+00 -2.9996600933372974e+00 -2.2865499556064606e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 2.7602799236774445e+01 -2.9996600933372974e+00 -2.3639699816703796e+02) (float-vector 1.2857900001108646e+01 0.0000000000000000e+00 -2.3317599296569824e+02) (float-vector -1.1952500045299530e+02 4.9966700375080109e+01 -3.0725198984146118e+02) (float-vector -1.2534700334072113e+02 5.1672998815774918e+01 -3.1479299068450928e+02) (float-vector -1.0795400291681290e+02 5.0696298480033875e+01 -3.1479299068450928e+02) (float-vector 3.4699700772762299e+01 0.0000000000000000e+00 -2.4475599825382233e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.3565100729465485e+02 7.7449698001146317e+00 -2.7446898818016052e+02) (float-vector -1.6262899339199066e+02 2.0144900307059288e+01 -3.0418699979782104e+02) (float-vector -1.5977600216865540e+02 3.2098900526762009e+01 -3.1088799238204956e+02) (float-vector -1.4485299587249756e+02 4.0309600532054901e+01 -3.0418699979782104e+02) (float-vector -1.2733200192451477e+02 1.6130400821566582e+01 -2.7450001239776611e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.3565100729465485e+02 7.7449698001146317e+00 -2.7446898818016052e+02) (float-vector -1.6666400432586670e+02 -1.4173300005495548e+01 -3.0403599143028259e+02) (float-vector -1.7067700624465942e+02 5.8246301487088203e+00 -3.1088799238204956e+02) (float-vector -1.6262899339199066e+02 2.0144900307059288e+01 -3.0418699979782104e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -9.4987101852893829e+01 -3.7282101809978485e+01 -2.3956200480461121e+02) (float-vector -1.1123199760913849e+02 -2.5273099541664124e+01 -2.4948699772357941e+02) (float-vector -1.3565100729465485e+02 7.7449698001146317e+00 -2.7446898818016052e+02) (float-vector -1.2733200192451477e+02 1.6130400821566582e+01 -2.7450001239776611e+02) (float-vector -8.1911399960517883e+01 -1.9456300884485245e+01 -2.3478099703788757e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.0773900151252747e+02 -3.7275999784469604e+01 -2.4715499579906464e+02) (float-vector -1.1123199760913849e+02 -2.5273099541664124e+01 -2.4948699772357941e+02) (float-vector -9.4987101852893829e+01 -3.7282101809978485e+01 -2.3956200480461121e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.3565100729465485e+02 7.7449698001146317e+00 -2.7446898818016052e+02) (float-vector -1.1123199760913849e+02 -2.5273099541664124e+01 -2.4948699772357941e+02) (float-vector -1.0773900151252747e+02 -3.7275999784469604e+01 -2.4715499579906464e+02) (float-vector -1.2927000224590302e+02 -4.2921099811792374e+01 -2.6847100257873535e+02) (float-vector -1.4512200653553009e+02 -3.4088201820850372e+01 -2.8252500295639038e+02) (float-vector -1.6666400432586670e+02 -1.4173300005495548e+01 -3.0403599143028259e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.0773900151252747e+02 -3.7275999784469604e+01 -2.4715499579906464e+02) (float-vector -9.4987101852893829e+01 -3.7282101809978485e+01 -2.3956200480461121e+02) (float-vector -1.0513199865818024e+02 -4.7703698277473450e+01 -2.5080901384353638e+02) (float-vector -1.2927000224590302e+02 -4.2921099811792374e+01 -2.6847100257873535e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.5890000388026237e+01 -6.1999998986721039e+01 -2.3190400004386902e+02) (float-vector 1.5365299768745899e+01 -7.2767801582813263e+01 -2.3646700382232666e+02) (float-vector -2.5249898899346590e+00 -7.2767801582813263e+01 -2.3348200321197510e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -6.6226698458194733e+01 -2.5276100262999535e+01 -2.2971400618553162e+02) (float-vector 3.7734000943601131e+00 -2.9996600933372974e+00 -2.2865499556064606e+02) (float-vector 1.5890000388026237e+01 -6.1999998986721039e+01 -2.3190400004386902e+02) (float-vector -2.5249898899346590e+00 -7.2767801582813263e+01 -2.3348200321197510e+02) (float-vector -6.1934001743793488e+01 -3.7273101508617401e+01 -2.2931200265884399e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 2.7271099388599396e+01 -6.1999998986721039e+01 -2.3697200417518616e+02) (float-vector 1.5890000388026237e+01 -6.1999998986721039e+01 -2.3190400004386902e+02) (float-vector 3.7734000943601131e+00 -2.9996600933372974e+00 -2.2865499556064606e+02) (float-vector 1.2857900001108646e+01 0.0000000000000000e+00 -2.3317599296569824e+02) (float-vector 2.7602799236774445e+01 -2.9996600933372974e+00 -2.3639699816703796e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 3.7349998950958252e+01 -6.1999998986721039e+01 -2.4429400265216827e+02) (float-vector 4.6222701668739319e+01 -2.9996600933372974e+00 -2.5316300988197327e+02) (float-vector 4.9660600721836090e+01 0.0000000000000000e+00 -2.6443600654602051e+02) (float-vector 5.5188700556755066e+01 -9.6074296161532402e+00 -2.7047699689865112e+02) (float-vector 5.1915299147367477e+01 -6.1999998986721039e+01 -2.6434201002120972e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 3.7349998950958252e+01 -6.1999998986721039e+01 -2.4429400265216827e+02) (float-vector 3.0911499634385109e+01 -7.3682099580764771e+01 -2.4562099575996399e+02) (float-vector 1.5365299768745899e+01 -7.2767801582813263e+01 -2.3646700382232666e+02) (float-vector 1.5890000388026237e+01 -6.1999998986721039e+01 -2.3190400004386902e+02) (float-vector 2.7271099388599396e+01 -6.1999998986721039e+01 -2.3697200417518616e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 3.0911499634385109e+01 -7.3682099580764771e+01 -2.4562099575996399e+02) (float-vector 3.7349998950958252e+01 -6.1999998986721039e+01 -2.4429400265216827e+02) (float-vector 5.1915299147367477e+01 -6.1999998986721039e+01 -2.6434201002120972e+02) (float-vector 4.3601401150226593e+01 -7.2767801582813263e+01 -2.5844401121139526e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 3.7349998950958252e+01 -6.1999998986721039e+01 -2.4429400265216827e+02) (float-vector 2.7271099388599396e+01 -6.1999998986721039e+01 -2.3697200417518616e+02) (float-vector 2.7602799236774445e+01 -2.9996600933372974e+00 -2.3639699816703796e+02) (float-vector 3.4699700772762299e+01 0.0000000000000000e+00 -2.4475599825382233e+02) (float-vector 4.6222701668739319e+01 -2.9996600933372974e+00 -2.5316300988197327e+02)))))
              ))
             )
      (setq geom (instance collada-body :init :replace-obj qhull :name "file:///tmp/collada_model_reader_shoulder_pan_link_ujBanP.dae"))
      (when glv
        (setq (geom . gl::aglvertices) glv)
        (send geom :assoc glv))
      geom))
  (:_make_instance_shoulder_lift_link_geom0 ()
    (let (geom glv qhull
          (local-cds (make-coords :pos (float-vector 1.1700000000000000e+02 0.0000000000000000e+00 5.9999999999999901e+01))))
      (setq glv
       (instance gl::glvertices :init
                 (list ;; mesh list
                  (list ;; mesh description
                   (list :type :triangles)
                   (list :material (list
                    (list :ambient (float-vector 0.043000 0.253000 0.383500 1.000000))
                    (list :diffuse (float-vector 0.086000 0.506000 0.767000 1.000000))))
                   (list :indices #i( 0 1 2 2 86 0 1 0 408 0 86 408 2 1 80 81 1 82 82 1 443 443 1 408 83 82 74 443 438 82 82 438 74 442 437 443 443 437 438 443 408 442 437 432 438 438 432 433 438 433 74 74 75 76 74 433 75 432 427 433 433 427 428 433 428 75 431 426 432 432 426 427 437 431 432 426 423 427 427 423 424 427 424 428 428 424 410 428 410 78 75 428 78 77 75 78 79 78 3 78 410 3 3 4 5 4 3 410 67 4 61 70 61 4 410 420 4 4 420 70 69 61 70 420 415 70 70 415 69 419 414 420 420 414 415 410 419 420 414 384 415 415 384 379 415 379 69 413 393 414 414 393 384 419 413 414 412 396 413 413 396 393 418 412 413 418 413 419 411 403 412 412 403 396 417 411 412 417 412 418 423 417 418 423 418 424 424 418 419 416 411 417 422 416 417 422 417 423 426 422 423 421 416 422 425 421 422 425 422 426 359 358 416 416 358 411 421 359 416 360 359 421 409 360 421 409 421 425 430 409 425 430 425 431 431 425 426 362 361 409 361 360 409 429 362 409 429 409 430 355 359 360 360 361 355 355 361 362 355 362 349 349 362 363 363 362 429 434 363 429 434 429 435 435 429 430 349 363 350 350 363 434 439 350 434 439 434 440 440 434 435 435 430 436 440 435 441 441 435 436 441 445 440 440 445 446 440 446 439 441 436 442 442 444 441 441 444 445 436 430 431 436 431 437 442 436 437 442 408 444 408 448 444 444 448 449 444 449 445 408 86 448 448 86 85 449 448 450 448 85 450 451 449 452 449 450 452 445 449 451 450 85 84 450 84 457 452 450 457 84 85 2 2 85 86 2 92 84 457 84 92 457 92 458 452 457 462 462 457 458 451 452 454 454 452 462 462 458 463 454 462 467 467 462 463 458 92 91 458 91 459 463 458 459 2 91 92 89 90 91 89 91 2 91 90 459 459 90 88 459 88 460 463 459 464 464 459 460 88 90 89 87 88 89 460 88 87 460 87 461 464 460 465 465 460 461 468 463 464 468 464 469 469 464 465 465 461 466 469 465 470 470 465 466 461 87 97 461 97 466 89 97 87 89 96 97 466 97 603 603 97 96 470 466 471 603 471 466 474 469 470 474 470 475 475 470 471 475 471 476 603 476 471 480 474 475 480 475 481 481 475 476 473 469 474 479 473 474 479 474 480 345 479 480 345 480 346 346 480 481 481 476 482 346 481 347 347 481 482 603 482 476 347 482 348 485 348 482 485 482 603 344 346 347 344 347 348 345 346 344 344 343 345 343 479 345 342 343 344 342 478 343 343 478 479 344 354 342 354 477 342 342 477 478 477 472 478 478 472 473 478 473 479 455 456 477 477 456 472 354 455 477 456 467 472 472 467 468 472 468 473 473 468 469 467 463 468 456 454 467 455 453 456 453 454 456 447 453 455 447 455 354 453 451 454 446 451 453 446 453 447 445 451 446 439 446 447 351 350 439 439 447 351 349 350 351 351 352 349 447 352 351 349 352 353 349 353 344 344 364 349 349 364 366 349 366 355 447 353 352 344 353 354 354 353 447 485 484 344 485 344 348 491 364 344 491 344 484 483 484 485 483 485 605 605 485 603 484 483 607 484 607 608 484 608 491 490 364 491 491 608 735 491 735 490 608 607 609 608 609 610 608 610 735 610 609 611 607 689 609 609 689 690 609 690 611 610 611 612 610 612 735 612 611 613 611 690 691 611 691 613 689 662 690 690 662 663 690 663 691 691 663 664 691 664 692 613 691 692 612 613 614 614 613 615 613 692 615 692 664 665 692 665 693 615 692 693 663 102 664 664 102 106 664 106 665 665 106 105 665 105 666 693 665 666 693 666 694 615 693 617 617 693 694 666 105 109 666 109 667 694 666 667 104 105 101 101 105 106 104 109 105 101 106 102 101 102 98 98 1072 101 101 1072 1070 101 1070 104 1071 1070 1072 1071 1072 1073 1073 1072 1074 98 1074 1072 1069 1068 1070 1069 1070 1071 104 1070 1068 1073 159 1071 1071 159 147 1071 147 1069 1073 1074 1075 1075 160 1073 1073 160 159 147 159 148 148 159 160 147 148 141 1069 147 141 1067 1068 1069 1069 141 1067 1065 1066 1067 1067 1066 1068 1067 141 140 1067 140 1065 1063 1064 1065 1065 1064 1066 1065 140 167 1065 167 1063 107 1068 1066 107 1066 110 110 1066 1064 1063 1062 1064 110 1064 113 113 1064 1062 110 111 107 113 114 110 110 114 115 110 115 111 116 117 113 113 117 118 113 118 114 113 1062 1131 671 115 114 671 114 672 672 114 118 670 111 115 670 115 671 698 670 671 698 671 699 699 671 672 672 118 673 699 672 700 700 672 673 673 118 117 673 117 674 700 673 701 701 673 674 628 699 700 628 700 630 630 700 701 626 698 699 626 699 628 627 626 628 627 628 629 629 628 630 629 630 631 630 632 631 630 701 632 701 674 702 632 701 702 631 632 633 632 702 633 631 633 634 629 631 740 631 634 740 627 629 739 739 629 740 740 634 741 740 741 763 739 740 765 765 740 763 634 633 635 634 635 636 634 636 741 636 635 637 633 703 635 635 703 704 635 704 637 636 637 638 636 638 741 638 637 639 637 704 705 637 705 639 703 676 704 704 676 677 704 677 705 705 677 678 705 678 706 639 705 706 638 639 640 640 639 641 639 706 641 706 678 679 706 679 707 641 706 707 677 126 678 678 126 130 678 130 679 679 130 129 679 129 680 707 679 680 707 680 708 641 707 643 643 707 708 680 129 133 680 133 681 708 680 681 128 129 125 125 129 130 128 133 129 125 130 126 125 126 119 119 1056 125 125 1056 1054 125 1054 128 1055 1054 1056 1055 1056 1057 1057 1056 1058 119 1136 1056 1053 1052 1054 1053 1054 1055 128 1054 1052 1057 157 1055 1055 157 142 1055 142 1053 1051 1052 1053 1053 142 156 1053 156 1051 1051 1050 1052 128 1052 131 131 1052 1050 1049 1050 1051 1051 156 155 1051 155 1049 141 155 156 141 156 142 146 155 141 1049 155 146 1047 1048 1049 1049 1048 1050 1049 146 1047 141 145 146 1047 146 145 1045 1046 1047 1047 1046 1048 1047 145 1045 134 1050 1048 134 1048 15 15 1048 1046 1045 1044 1046 15 1046 11 11 1046 1044 11 14 15 14 137 15 15 137 138 15 138 134 138 137 686 686 137 687 687 137 14 134 138 139 685 139 138 685 138 686 686 687 688 713 685 686 713 686 714 714 686 688 843 688 687 687 14 843 714 688 715 843 715 688 655 713 714 655 714 653 653 714 715 712 685 713 657 712 713 657 713 655 653 654 655 655 654 656 655 656 657 651 652 653 653 652 654 653 715 651 843 651 715 783 652 651 783 651 843 757 654 652 783 782 652 652 782 757 757 755 654 755 656 654 657 656 650 755 650 656 754 755 747 756 747 755 756 755 757 754 650 755 757 782 813 757 813 756 748 747 756 756 813 814 756 814 748 813 782 820 820 814 813 748 814 815 820 815 814 747 748 749 748 815 749 749 815 816 816 815 819 819 815 820 744 747 749 744 749 745 749 816 745 745 816 724 724 816 818 818 816 819 819 820 824 818 819 817 817 819 824 817 732 818 734 724 818 734 818 733 733 818 732 777 730 817 730 731 817 817 731 732 817 824 777 731 497 732 732 497 498 732 498 733 733 498 499 733 499 734 497 372 498 498 372 370 498 370 499 496 372 497 731 496 497 730 496 731 550 496 730 550 730 777 495 374 496 496 374 372 495 496 550 371 370 372 371 372 373 373 372 374 494 373 374 494 374 495 550 551 495 495 551 552 495 552 494 551 550 776 776 550 777 556 554 551 551 554 552 776 556 551 554 549 552 552 549 494 553 548 554 554 548 549 556 553 554 555 553 556 971 555 556 971 556 776 209 208 553 553 208 548 555 209 553 208 206 548 548 206 544 548 544 549 207 206 208 207 208 209 209 297 207 297 209 555 970 297 555 970 555 971 207 297 298 298 297 970 299 298 970 969 299 970 969 970 972 972 970 971 207 298 294 294 298 299 294 299 295 295 299 969 296 295 969 929 296 969 929 969 930 930 969 972 972 971 778 930 972 775 775 972 778 929 930 931 786 931 930 786 930 775 785 933 931 785 931 786 929 931 932 932 931 933 774 785 786 774 786 775 784 785 774 784 933 785 784 937 933 932 933 934 934 933 937 292 929 932 292 932 293 293 932 934 293 934 286 286 934 935 934 937 935 784 936 937 935 937 936 286 935 287 935 936 953 287 935 289 289 935 953 286 287 288 288 293 286 288 292 293 288 287 289 288 289 268 291 292 288 268 986 288 288 986 984 288 984 291 268 289 290 289 953 290 268 290 266 290 953 954 290 954 266 266 267 268 266 954 955 266 955 267 953 938 954 954 938 939 954 939 955 955 939 940 955 940 956 267 955 956 268 267 269 267 956 269 956 940 941 956 941 957 269 956 957 939 795 940 940 795 793 940 793 941 941 793 792 941 792 942 957 941 942 957 942 958 269 957 270 270 957 958 268 269 270 270 271 268 270 958 271 958 942 943 958 943 959 271 958 959 942 792 803 942 803 943 792 793 794 794 803 792 793 795 794 794 795 796 939 796 795 794 796 790 790 796 797 797 796 939 938 797 939 790 797 791 938 791 797 936 791 938 953 936 938 789 790 791 936 789 791 787 936 784 787 789 936 787 788 789 789 788 790 784 774 787 787 774 788 774 827 788 788 827 924 788 924 790 773 774 775 823 827 774 823 774 773 826 827 823 827 826 924 924 826 920 924 920 925 790 924 925 790 925 794 925 920 921 925 921 926 794 925 926 826 825 920 920 825 915 920 915 921 825 826 823 823 833 825 825 833 915 915 833 910 915 910 916 921 915 916 921 916 922 926 921 922 916 910 911 916 911 917 922 916 917 833 832 910 910 832 909 910 909 911 823 832 833 821 831 832 821 832 823 832 831 909 908 904 909 909 831 830 909 830 908 911 909 904 830 831 821 821 829 830 908 830 829 907 903 908 908 903 904 908 829 907 903 893 904 911 904 912 912 904 893 902 892 903 903 892 893 907 902 903 892 882 893 912 893 913 913 893 882 917 911 912 917 912 918 918 912 913 913 882 914 918 913 919 919 913 914 881 871 882 892 881 882 914 882 871 914 871 26 919 914 25 25 914 26 849 918 919 849 919 24 24 919 25 23 24 25 25 26 23 23 26 27 26 871 27 870 27 871 881 870 871 23 27 28 870 28 27 869 28 870 880 869 870 880 870 881 28 29 23 869 29 28 868 29 869 879 868 869 879 869 880 890 879 880 890 880 891 891 880 881 878 868 879 889 878 879 889 879 890 900 889 890 900 890 901 901 890 891 891 881 892 901 891 902 902 891 892 905 900 901 905 901 906 906 901 902 899 889 900 857 899 900 857 900 905 906 842 905 905 842 841 905 841 857 906 902 907 907 828 906 906 828 842 821 841 842 821 842 828 782 840 841 782 841 821 857 841 840 820 782 821 820 821 822 822 821 823 828 829 821 907 829 828 822 823 780 780 823 773 824 820 822 824 822 779 779 822 780 775 779 780 775 780 773 778 777 779 778 779 775 777 824 779 776 777 778 778 971 776 781 782 783 834 835 782 781 836 782 782 836 837 837 838 782 782 838 839 782 839 834 835 840 782 857 835 858 858 835 834 857 840 835 858 899 857 858 834 859 859 898 858 858 898 899 898 888 899 899 888 889 897 887 898 898 887 888 859 897 898 859 834 839 859 839 860 860 897 859 896 886 897 897 886 887 860 896 897 886 876 887 887 876 877 887 877 888 885 875 886 886 875 876 896 885 886 895 885 896 861 895 896 861 896 860 884 874 885 885 874 875 895 884 885 874 864 875 875 864 865 875 865 876 873 856 874 874 856 864 884 873 874 883 873 884 894 883 884 894 884 895 872 855 873 873 855 856 883 872 873 852 872 883 853 852 883 853 883 894 863 853 894 863 894 862 862 894 895 848 847 853 847 852 853 848 853 863 862 836 863 863 836 781 863 781 848 861 837 862 862 837 836 862 895 861 860 838 861 861 838 837 860 839 838 783 847 848 783 848 781 843 847 783 843 14 844 843 844 845 845 846 843 843 846 847 11 13 14 14 13 844 844 13 12 845 844 850 844 12 850 846 845 851 845 850 851 847 846 852 846 851 852 851 850 854 851 854 872 852 851 872 850 12 10 850 10 854 11 10 12 12 13 11 9 10 11 854 10 9 854 9 855 872 854 855 11 22 9 855 9 22 855 22 856 11 21 22 22 21 856 856 21 20 856 20 864 17 20 21 17 21 11 11 1044 17 1043 1042 1044 1043 1044 1045 17 1044 1042 1041 1042 1043 1045 144 1043 1043 144 143 1043 143 1041 1041 1040 1042 17 1042 23 23 1042 1040 1039 1040 1041 1041 143 154 1041 154 1039 143 144 141 141 154 143 141 144 145 1045 145 144 140 141 142 141 148 149 149 150 141 141 150 151 141 151 152 152 153 141 141 153 154 142 167 140 142 166 167 1063 167 166 158 166 142 1063 166 1060 1060 166 158 1060 1062 1063 1057 1059 1060 1060 1061 1062 1060 158 1057 142 157 158 1057 158 157 1132 1062 1133 1039 154 153 1037 1038 1039 1039 1038 1040 1039 153 1037 1037 153 152 1035 1036 1037 1037 1036 1038 1037 152 1035 8 1040 1038 8 1038 40 40 1038 1036 23 1040 8 23 29 30 23 30 17 24 23 35 35 23 8 868 30 29 17 30 31 31 30 868 867 31 868 878 867 868 17 31 19 867 19 31 866 19 867 877 866 867 877 867 878 888 877 878 888 878 889 876 866 877 865 18 866 866 18 19 876 865 866 18 17 19 16 17 18 865 16 18 864 16 865 16 20 17 864 20 16 6 7 8 35 8 36 36 8 7 40 42 8 8 42 43 8 43 6 43 595 6 6 595 7 42 594 43 43 594 595 40 41 42 41 589 42 42 589 594 589 593 594 594 593 596 594 596 595 595 596 598 595 598 600 7 595 600 593 262 596 596 262 261 261 598 596 261 597 598 600 598 597 600 597 601 7 600 37 37 600 601 36 7 34 34 7 37 34 37 32 37 601 32 601 597 599 601 599 602 32 601 602 32 33 34 32 602 33 34 33 807 807 928 34 34 928 36 928 849 36 36 849 35 927 923 928 928 923 849 807 927 928 24 35 849 923 918 849 922 917 923 923 917 918 927 922 923 926 922 927 800 926 927 800 927 807 794 926 800 800 802 794 794 802 803 800 801 802 803 802 943 943 802 801 799 801 800 943 801 944 944 801 799 959 943 944 944 799 945 959 944 960 960 944 945 798 799 800 945 799 798 945 798 946 960 945 961 961 945 946 272 959 960 272 960 273 273 960 961 271 959 272 268 271 272 268 272 273 273 274 268 273 961 274 961 946 962 274 961 962 268 274 275 274 962 275 962 946 947 962 947 963 275 962 963 268 275 276 275 963 276 963 947 948 963 948 964 276 963 964 276 277 278 276 278 268 276 964 277 964 948 950 964 950 965 277 964 965 947 804 948 948 804 812 812 950 948 812 949 950 965 950 949 965 949 966 277 965 279 279 965 966 278 277 279 279 280 278 279 966 280 966 949 951 966 951 967 280 966 967 278 280 281 280 967 281 967 951 952 967 952 968 281 967 968 949 809 951 951 809 808 951 808 952 952 808 33 952 33 602 968 952 602 968 602 599 281 968 282 282 968 599 278 281 282 282 283 278 282 599 283 597 283 599 278 283 284 597 284 283 285 597 261 285 284 597 278 284 263 263 284 285 263 285 261 261 262 263 263 262 264 263 264 259 259 173 263 263 173 189 263 189 278 593 264 262 259 264 265 265 264 593 592 265 593 589 592 593 259 265 257 592 257 265 591 257 592 588 591 592 588 592 589 39 588 589 39 589 41 38 587 588 38 588 39 587 591 588 590 258 591 591 258 257 587 590 591 257 258 259 259 258 200 200 258 260 590 260 258 585 260 590 586 585 590 586 590 587 48 586 587 48 587 38 47 582 586 47 586 48 582 585 586 40 47 48 40 48 38 46 45 47 46 47 40 45 582 47 38 39 40 39 41 40 40 1036 46 1035 1034 1036 46 1036 1034 1033 1034 1035 1035 152 151 1035 151 1033 1033 1091 1034 46 1034 53 53 1034 1091 1033 1090 1091 53 1091 51 51 1091 1090 51 52 53 53 52 54 53 54 46 51 50 52 50 576 52 52 576 54 46 54 55 54 576 580 54 580 55 44 45 46 46 55 44 55 580 581 55 581 44 576 579 580 580 579 583 580 583 581 44 581 582 581 583 584 581 584 582 44 582 45 582 584 585 583 254 584 584 254 199 584 199 585 579 255 583 583 255 254 199 254 200 200 254 255 198 199 200 199 198 585 585 198 260 200 260 198 200 255 249 249 168 200 200 168 174 200 174 259 249 255 256 579 256 255 249 256 250 250 256 579 578 250 579 576 578 579 248 249 250 578 248 250 577 248 578 575 577 578 575 578 576 50 575 576 49 574 575 49 575 50 574 577 575 572 246 577 577 246 248 574 572 577 246 247 248 248 247 249 246 251 247 572 251 246 247 251 252 252 251 572 247 252 242 242 171 247 247 171 169 247 169 249 249 169 168 168 169 170 170 169 171 171 185 170 242 185 171 170 185 179 237 179 185 237 185 242 172 173 170 170 173 174 170 174 168 170 179 186 320 172 170 320 170 322 322 170 186 172 187 173 318 187 172 318 172 320 319 318 320 319 320 321 321 320 322 321 322 323 323 322 324 322 186 324 323 1010 321 321 1010 1008 321 1008 319 317 318 319 319 1008 1006 319 1006 317 1007 1006 1008 1007 1008 1009 1009 1008 1010 1009 1010 1011 1011 1010 1012 323 1012 1010 1107 1007 1009 1107 1009 1108 1108 1009 1011 1005 1006 1007 1106 1007 1107 1106 1005 1007 1097 1106 1107 1107 1108 1097 1097 1108 1109 1108 1011 1109 1011 1012 1013 1109 1011 1013 1097 1109 1095 1109 1013 1095 1013 1012 1014 1013 1014 1015 1095 1013 1015 1095 1096 1097 1095 1015 1096 1015 1014 1016 1015 1016 1017 1096 1015 1017 327 1016 1014 327 1014 325 325 1014 1012 1017 1016 1018 329 1018 1016 329 1016 327 1017 1018 1019 1096 1017 1098 1098 1017 1019 1096 1098 1097 1097 1098 1099 1098 1019 1099 1019 1018 1020 1019 1020 1021 1099 1019 1021 331 1020 1018 331 1018 329 1021 1020 1022 333 1022 1020 333 1020 331 1021 1022 1023 1099 1021 1100 1100 1021 1023 1097 1099 1100 1100 1116 1097 1100 1023 1116 1023 1022 1024 1023 1024 1025 1116 1023 1025 335 1024 1022 335 1022 333 1025 1024 1026 337 1026 1024 337 1024 335 1025 1026 1027 1116 1025 1117 1117 1025 1027 1097 1116 1117 1097 1117 1118 1117 1027 1118 1027 1026 1028 1027 1028 1029 1118 1027 1029 339 1028 1026 339 1026 337 1029 1028 1030 341 1030 1028 341 1028 339 1029 1030 1031 1118 1029 1119 1119 1029 1031 1118 1119 1097 1097 1119 1120 1119 1031 1120 1031 1030 1032 1031 1032 973 1120 1031 973 226 1032 1030 226 1030 341 973 1032 974 212 974 1032 212 1032 226 973 974 975 1120 973 1121 1121 973 975 1097 1120 1121 1121 1122 1097 1121 975 1122 975 974 976 975 976 977 1122 975 977 203 976 974 203 974 212 977 976 978 205 976 203 205 978 976 977 978 979 1122 977 1123 1123 977 979 1097 1122 1123 1097 1123 1124 1123 979 1124 979 978 980 979 980 981 1124 979 981 207 980 978 207 978 205 981 980 982 294 982 980 294 980 207 981 982 983 1124 981 1097 1097 981 983 983 982 984 291 984 982 291 982 294 294 295 291 291 295 296 291 296 292 292 296 929 983 984 985 985 984 986 985 986 987 1110 983 985 1110 985 1101 1101 985 987 987 986 988 268 988 986 987 988 989 1101 987 1102 1102 987 989 1101 1102 1103 1103 1110 1101 1103 1097 1110 1097 983 1110 1104 1105 1097 1097 1105 1106 1104 1097 1103 1103 1001 1104 1104 1001 1003 1104 1003 1105 1105 1003 1005 1105 1005 1106 1001 1002 1003 1003 1002 1004 1003 1004 1005 999 1000 1001 1001 1000 1002 1103 999 1001 315 1004 1002 315 1002 313 313 1002 1000 1005 1004 1006 317 1006 1004 317 1004 315 313 314 315 315 314 316 315 316 317 311 312 313 313 312 314 313 1000 311 312 182 314 314 182 188 314 188 316 317 316 318 316 188 187 316 187 318 173 187 188 173 188 189 259 174 173 189 188 190 278 189 190 188 197 190 278 190 300 300 190 197 268 278 300 268 300 301 301 300 302 300 197 302 188 184 197 302 197 184 301 302 303 303 302 304 302 184 304 303 990 301 301 990 988 301 988 268 303 304 305 305 992 303 303 992 990 305 304 306 304 184 196 304 196 306 305 306 307 307 994 305 305 994 992 991 990 992 991 992 993 993 992 994 993 994 995 995 994 996 307 996 994 307 306 308 307 308 309 309 996 307 995 996 997 997 996 998 309 998 996 1112 993 995 1112 995 1113 1113 995 997 997 998 999 1113 997 1115 1115 997 999 999 998 1000 311 1000 998 311 998 309 1115 999 1103 1103 1111 1115 1115 1111 1113 1111 1112 1113 1111 993 1112 1103 1114 1111 1114 991 1111 1111 991 993 1102 1114 1103 1102 989 1114 1114 989 991 989 990 991 989 988 990 309 308 310 309 310 311 306 195 308 308 195 194 308 194 310 311 310 312 310 194 183 310 183 312 183 194 184 184 194 195 184 195 196 306 196 195 182 183 184 182 184 188 312 183 182 205 206 207 203 204 205 205 204 206 206 204 544 203 202 204 204 202 544 201 202 203 212 213 203 203 213 214 203 214 201 202 201 545 544 202 545 544 545 547 549 544 547 545 201 543 545 543 546 547 545 546 201 214 543 213 543 214 542 539 543 213 542 543 546 543 539 546 539 492 547 546 493 493 546 492 549 547 494 494 547 493 492 376 493 493 376 373 493 373 494 402 356 492 492 356 376 492 539 402 538 402 539 542 538 539 357 402 403 403 402 404 402 357 356 538 404 402 355 356 357 355 375 356 356 375 376 357 358 355 358 357 411 411 357 403 404 405 403 403 405 406 403 406 396 537 405 404 537 404 538 406 405 537 396 406 407 536 407 406 536 406 537 540 536 537 540 537 541 541 537 538 535 407 536 533 535 536 533 536 540 396 407 397 535 397 407 534 397 535 532 534 535 532 535 533 232 532 533 232 533 233 233 533 234 234 533 540 231 531 532 231 532 232 531 534 532 231 232 226 226 232 233 226 233 212 212 233 234 212 234 210 234 540 210 210 211 212 212 211 213 210 540 541 210 541 211 211 541 542 211 542 213 541 538 542 224 225 226 226 225 227 226 227 228 228 229 226 226 229 230 226 230 231 341 217 226 226 217 223 226 223 224 229 530 230 230 530 531 230 531 231 229 529 530 529 517 530 530 517 518 530 518 531 531 518 534 517 400 518 400 399 518 518 399 398 518 398 534 516 401 517 517 401 400 529 516 517 396 399 400 396 400 393 393 400 401 398 399 396 396 397 398 534 398 397 393 401 391 516 391 401 515 391 516 528 515 516 528 516 529 391 392 393 515 392 391 393 392 394 393 394 384 394 392 515 514 394 515 527 514 515 527 515 528 384 394 395 514 395 394 513 395 514 526 513 514 526 514 527 225 526 527 225 527 227 227 527 528 224 525 526 224 526 225 525 513 526 511 388 513 513 388 395 525 511 513 384 395 388 388 389 384 511 389 388 384 389 390 390 389 511 382 383 384 383 385 384 384 385 386 384 386 379 384 390 382 390 511 382 510 383 382 382 511 512 382 512 510 509 385 383 509 383 510 507 386 385 507 385 509 379 386 387 387 386 507 387 507 381 381 507 508 520 508 507 520 507 521 521 507 509 521 509 522 522 509 510 219 520 521 219 521 220 220 521 522 218 519 520 218 520 219 519 508 520 381 508 506 519 506 508 216 505 519 216 519 218 505 506 519 216 218 217 217 218 219 217 219 220 220 221 217 220 522 221 217 221 222 221 522 523 221 523 222 217 222 223 222 523 524 222 524 223 522 510 523 523 510 512 523 512 524 223 524 525 524 512 511 524 511 525 223 525 224 215 216 217 237 238 217 217 238 239 217 239 215 341 340 217 340 175 217 217 175 179 217 179 237 215 505 216 215 502 505 502 504 505 505 504 506 502 503 504 502 215 239 503 502 557 502 239 557 380 506 504 380 504 378 378 504 503 381 506 380 378 379 380 380 379 381 71 68 378 378 68 379 378 503 71 379 387 381 69 379 68 68 62 69 71 72 68 68 72 73 68 73 62 560 72 71 560 71 503 559 72 560 559 73 72 559 62 73 566 62 559 560 558 559 559 558 561 559 561 566 503 557 560 560 557 558 557 238 558 238 236 558 558 236 235 558 235 561 561 235 245 561 245 562 566 561 562 235 236 237 237 245 235 237 236 238 557 239 238 242 244 237 237 244 245 562 245 244 562 244 563 566 562 565 565 562 563 242 243 244 244 243 563 563 243 241 563 241 567 565 563 564 564 563 567 564 64 565 565 64 63 565 63 566 566 63 62 61 62 63 63 64 61 61 64 65 564 65 64 61 65 58 69 62 61 58 1088 61 61 1088 1086 61 1086 1125 58 65 66 564 66 65 58 66 56 56 66 564 56 57 58 564 569 56 56 569 570 56 570 57 564 567 569 569 567 568 569 568 570 57 570 571 570 568 573 570 573 571 58 57 59 57 571 59 59 571 60 60 571 574 571 573 572 571 572 574 253 572 573 253 573 568 252 572 253 242 252 253 242 253 240 568 240 253 240 241 242 241 243 242 567 241 240 567 240 568 60 574 49 49 50 51 51 60 49 58 59 51 51 59 60 51 1090 58 58 1090 1088 1089 1088 1090 1089 1090 1033 1087 1086 1088 1087 1088 1089 1033 150 1089 1089 150 149 1089 149 1087 1033 151 150 1084 1086 1087 1087 149 148 1087 148 1084 1084 1085 1086 1126 1086 1127 1081 1083 1084 1084 148 165 1084 165 1081 1079 1080 1081 1081 1080 1082 1081 165 1092 1081 1093 1079 148 164 165 148 160 161 161 162 148 148 162 163 1075 161 160 1077 162 161 1077 161 1075 1079 1094 162 1079 162 1077 1075 1076 1077 1077 1076 1078 1077 1078 1079 1075 1074 1076 95 1078 1076 95 1076 93 93 1076 1074 1079 1078 1080 89 1080 1078 89 1078 95 93 94 95 95 94 96 95 96 89 2 1080 89 2 1130 1080 1128 1129 2 603 96 604 604 96 94 605 603 606 606 603 604 606 604 659 604 94 659 660 605 606 606 659 660 605 660 483 660 659 661 660 661 689 483 660 607 607 660 689 659 94 100 659 100 661 661 100 99 661 99 662 689 661 662 93 99 100 93 100 94 98 99 93 98 103 99 662 99 103 662 103 663 98 102 103 663 103 102 93 1074 98 175 177 179 179 177 180 179 180 181 186 179 181 175 176 177 340 176 175 177 176 178 338 178 176 338 176 340 339 338 340 339 340 341 337 336 338 337 338 339 336 178 338 178 191 177 336 191 178 335 334 336 335 336 337 334 191 336 177 191 192 334 192 191 177 192 193 328 180 177 328 177 330 330 177 193 332 193 192 332 192 334 333 332 334 333 334 335 331 330 332 331 332 333 330 193 332 329 328 330 329 330 331 327 328 329 327 326 328 326 180 328 326 181 180 325 324 326 325 326 327 324 181 326 324 186 181 323 324 325 325 1012 323 227 528 228 228 528 529 228 529 229 355 358 359 355 366 375 364 365 366 366 369 375 366 365 369 375 369 371 375 371 376 369 370 371 376 371 373 369 368 370 499 370 500 500 370 368 499 500 734 500 368 501 734 500 501 734 501 717 717 724 734 717 723 724 745 724 723 717 722 723 744 745 723 722 744 723 721 722 717 760 744 722 721 760 722 758 747 744 760 758 744 759 758 760 762 759 760 762 760 721 717 720 721 720 762 721 761 759 762 764 761 762 764 762 720 742 743 759 759 743 758 761 742 759 741 742 761 763 741 761 763 761 764 766 763 764 766 764 719 719 764 720 717 719 720 716 719 717 716 766 719 765 763 766 768 765 766 768 766 716 716 717 718 718 768 716 718 717 501 501 729 718 770 768 718 729 770 718 767 765 768 770 767 768 767 739 765 738 739 767 769 738 767 769 767 770 772 769 770 772 770 729 501 728 729 728 772 729 771 769 772 750 771 772 750 772 728 737 738 769 771 737 769 736 737 771 752 736 771 752 771 750 728 727 750 750 727 751 750 751 752 727 728 501 501 726 727 727 726 751 752 751 753 751 726 746 751 746 753 752 753 735 735 736 752 735 612 736 490 735 753 612 614 736 614 615 616 614 616 736 616 615 617 616 617 618 616 618 737 736 616 737 618 617 619 617 694 619 618 619 620 618 620 737 737 620 738 620 619 621 620 621 622 620 622 738 619 694 695 619 695 621 694 667 695 695 667 668 695 668 696 621 695 696 622 621 623 621 696 623 622 623 624 622 624 738 738 624 739 623 625 624 624 625 626 624 626 627 624 627 739 623 696 697 623 697 625 696 668 669 696 669 697 697 669 670 697 670 698 625 697 698 625 698 626 669 111 670 668 112 669 669 112 111 107 111 112 107 112 108 668 108 112 667 108 668 107 108 104 104 108 109 667 109 108 104 1068 107 753 746 487 753 487 488 490 753 489 489 753 488 725 487 746 725 746 726 486 725 501 501 725 726 486 487 725 486 368 487 501 368 486 367 368 369 487 368 367 369 377 367 487 367 488 488 367 377 369 365 377 488 377 489 489 377 365 489 365 490 490 365 364 741 638 742 638 640 742 640 642 742 742 642 743 640 641 642 642 641 643 642 643 644 642 644 743 644 646 743 743 646 754 743 754 758 644 643 645 644 645 646 643 708 645 646 645 647 645 708 709 645 709 647 646 647 648 646 648 754 754 648 650 758 754 747 648 647 649 648 649 650 647 709 710 647 710 649 708 681 709 709 681 682 709 682 710 710 682 683 710 683 711 649 710 711 658 650 649 649 711 658 657 650 658 658 711 712 658 712 657 711 683 684 711 684 712 682 136 683 683 136 135 683 135 684 684 135 139 684 139 685 712 684 685 134 135 131 131 135 136 134 139 135 131 136 132 682 132 136 131 132 128 131 1050 134 128 132 133 681 133 132 681 132 682 807 33 808 807 808 809 809 810 807 807 810 811 807 811 800 949 810 809 811 810 949 800 811 812 811 949 812 804 805 800 800 805 806 800 806 798 800 812 804 947 805 804 806 805 947 946 798 806 946 806 947 119 120 121 119 126 127 119 127 120 1134 1135 119 677 127 126 676 120 127 676 127 677 675 120 676 703 675 676 674 123 675 675 123 120 702 674 675 702 675 703 633 702 703 674 117 123 122 120 123 124 123 117 424 419 410 1137 1138 1139 1137 1152 1138 1162 1161 1137 1137 1161 1152 1162 1137 1163 1163 1137 1139 1138 1152 1153 1152 1161 1160 1152 1160 1153 1160 1161 1138 1138 1161 1162 1138 1162 1140 1140 1162 1163 1140 1163 1159 1163 1139 1159 1139 1138 1140 1139 1140 1141 1141 1140 1142 1159 1142 1140 1159 1139 1141 1159 1141 1142 1138 1153 1154 1160 1138 1164 1164 1138 1154 1153 1160 1164 1164 1154 1165 1153 1164 1155 1155 1164 1165 1154 1153 1155 1154 1155 1156 1165 1154 1156 1165 1156 1166 1155 1165 1157 1157 1165 1166 1156 1155 1157 1156 1157 1149 1149 1167 1156 1156 1167 1168 1156 1168 1166 1168 1172 1166 1157 1166 1158 1158 1166 1172 1149 1157 1158 1149 1158 1150 1171 1150 1158 1158 1172 1171 1170 1171 1172 1168 1170 1172 1167 1170 1168 1167 1169 1170 1167 1149 1169 1169 1148 1170 1169 1149 1148 1147 1148 1145 1145 1148 1149 1170 1148 1147 1145 1146 1147 1170 1147 1146 1151 1171 1170 1151 1170 1143 1143 1170 1146 1150 1171 1151 1143 1150 1151 1143 1149 1150 1143 1144 1145 1145 1149 1143 1143 1146 1144 1145 1144 1146 1173 1174 1175 1175 1178 1173 1174 1173 1203 1203 1173 1204 1204 1173 1178 1174 1203 1175 1176 1177 1175 1175 1177 1178 1175 1203 1204 1175 1204 1176 1204 1178 1205 1205 1178 1177 1176 1204 1205 1176 1205 1202 1205 1177 1202 1176 1183 1177 1202 1177 1183 1199 1176 1202 1202 1183 1199 1181 1182 1176 1176 1182 1183 1199 1181 1176 1199 1183 1182 1199 1200 1179 1179 1181 1199 1180 1200 1199 1199 1182 1180 1179 1180 1181 1181 1180 1182 1179 1190 1180 1190 1200 1180 1179 1200 1201 1190 1201 1200 1179 1189 1190 1196 1201 1190 1196 1190 1208 1208 1190 1189 1179 1201 1196 1196 1197 1179 1197 1196 1207 1207 1196 1208 1207 1208 1209 1208 1189 1209 1188 1189 1179 1209 1189 1188 1209 1195 1207 1209 1188 1195 1179 1195 1188 1179 1194 1195 1207 1195 1194 1193 1194 1179 1207 1194 1193 1179 1192 1193 1193 1192 1207 1179 1191 1192 1207 1192 1191 1187 1191 1179 1186 1207 1191 1186 1191 1187 1179 1186 1187 1179 1185 1186 1186 1185 1206 1206 1207 1186 1184 1185 1179 1185 1184 1206 1198 1197 1206 1206 1197 1207 1206 1184 1198 1179 1198 1184 1179 1197 1198 1210 1211 1212 1212 1215 1210 1210 1324 1211 1210 2101 1324 1215 2100 1210 1210 2100 2101 1212 1214 1215 1214 2099 1215 1215 2099 2100 2099 1935 2100 2100 1935 1934 2100 1934 2101 2101 1934 1932 2101 1932 2102 1324 2101 2102 1933 1932 1934 1933 1934 1924 1924 1934 1935 1924 1935 1925 2099 1925 1935 1924 1925 1926 1924 2181 1933 1926 2180 1924 1924 2180 2181 1931 1932 1933 1933 2181 2182 1933 2182 1931 2180 2178 2181 2181 2178 2179 2181 2179 2182 2255 2177 2180 2180 2177 2178 1926 2255 2180 2177 1486 2178 2178 1486 1439 2178 1439 2179 2179 1439 2104 2182 2179 2104 2182 2104 2183 1931 2182 2183 1439 1343 2104 1343 1689 2104 2104 1689 1684 2104 1684 2105 2183 2104 2105 2183 2105 2184 1931 2183 1923 1923 2183 2184 2105 1684 1678 2105 1678 2106 2184 2105 2106 2184 2106 2185 1923 2184 1921 1921 2184 2185 2106 1678 1697 2106 1697 2107 2185 2106 2107 2185 2107 2186 1921 2185 1918 1918 2185 2186 1918 1920 1921 1921 1920 1922 1921 1922 1923 1916 1917 1918 1917 1919 1918 1918 1919 1920 1918 2186 1916 2026 1920 2027 2027 1920 1919 2026 1922 1920 1922 1929 1923 2026 1929 1922 2103 1929 2026 1326 2103 2026 1326 2026 1322 1322 2026 2027 2027 1919 2028 1322 2027 1323 1323 2027 2028 1919 1917 2028 2028 1917 1915 2028 1915 2029 1323 2028 1319 1319 2028 2029 1318 1322 1323 1318 1323 1319 1321 1322 1318 1321 1326 1322 1318 1319 1315 1321 1318 1246 1246 1318 1315 1315 1319 1320 1319 2029 1320 1315 1316 1312 1315 1320 1316 1246 1315 1312 1320 2029 2030 1320 2030 1316 1312 1316 1317 1316 2030 2031 1316 2031 1317 1312 1313 1309 1312 1317 1313 1312 1309 1246 1317 2031 2032 1317 2032 1313 2030 1910 2031 2031 1910 1909 2031 1909 2032 1909 1907 2032 2032 1907 1905 2032 1905 2033 1313 2032 2033 1309 1313 1314 1313 2033 1314 2033 1905 1904 2033 1904 2034 1314 2033 2034 1903 1904 1905 1903 1905 1906 1906 1905 1907 1906 1907 1908 1907 1909 1908 1908 1909 1910 1908 1910 1911 1911 2189 1908 1908 2189 2190 1908 2190 1906 1906 2190 2191 1906 2191 1903 2189 2111 2190 2190 2111 2112 2190 2112 2191 2188 2110 2189 2189 2110 2111 1911 2188 2189 2110 1693 2111 2111 1693 1680 2111 1680 2112 2112 1680 1679 2112 1679 2113 2191 2112 2113 1679 1680 1676 1680 1693 1676 1676 1693 1694 2110 1694 1693 2109 1694 2110 2188 2109 2110 1676 1694 1695 2109 1695 1694 2108 1695 2109 2187 2108 2109 2187 2109 2188 1695 1696 1676 2108 1696 1695 2107 1696 2108 2186 2107 2108 2186 2108 2187 1916 2186 2187 1916 2187 1913 1913 2187 2188 1913 1915 1916 1916 1915 1917 1911 1912 1913 1912 1914 1913 1913 1914 1915 1913 2188 1911 2029 1915 1914 2029 1914 2030 1914 1912 2030 1911 1910 1912 2030 1912 1910 2107 1697 1696 1676 1696 1697 1676 1697 1678 1675 1676 1677 1677 1676 1678 1658 1645 1676 1676 1645 1718 1676 1718 1679 1676 1675 5886 1658 1676 5874 5874 1676 5886 1658 1659 1645 5874 1659 1658 5873 5864 5874 5874 5864 1659 5874 5886 5873 5886 1675 5882 5886 5882 5881 5873 5886 5881 2315 5863 5873 5873 5863 5864 4691 2315 5873 5873 5881 4691 5864 5863 5865 1659 5864 5866 5864 5865 5866 5863 2317 4657 5863 4657 5865 2315 2317 5863 5865 4657 4660 5865 4660 5867 5866 5865 5867 5866 5867 5869 1659 5866 1660 1660 5866 5869 4660 4663 5867 5867 4663 4669 5867 4669 5868 5869 5867 5868 5869 5868 5870 1660 5869 1644 1644 5869 5870 1645 1659 1660 1645 1660 1644 1642 1643 1644 1644 1643 1645 1644 5870 1642 5870 5868 5854 5870 5854 5853 1642 5870 5853 1631 1618 1642 1642 1618 1643 1642 5853 1631 2115 1645 1643 2115 1643 2116 2116 1643 1618 1618 1619 1620 1631 1619 1618 2116 1618 2117 2117 1618 1620 2194 2115 2116 2194 2116 2195 2195 2116 2117 2117 1620 2118 2195 2117 2196 2196 2117 2118 1620 1619 1621 2118 1620 1621 2118 1621 2119 2196 2118 2197 2197 2118 2119 1893 2195 2196 1893 2196 1891 1891 2196 2197 1896 2194 2195 1896 2195 1893 1891 1892 1893 1892 1894 1893 1893 1894 1895 1893 1895 1896 1888 1890 1891 1891 1890 1892 1891 2197 1888 1894 1892 2038 2038 1892 1890 2037 1895 1894 2037 1894 2038 1896 1895 1897 2036 1897 1895 2036 1895 2037 1307 2036 2037 1307 2037 1308 1308 2037 2038 2038 1890 2039 1308 2038 1304 1304 2038 2039 1303 1307 1308 1303 1308 1304 1306 1307 1303 1306 1311 1307 1311 2036 1307 1309 1310 1306 1306 1310 1311 1246 1309 1306 1246 1306 1303 1310 2035 1311 1311 2035 2036 1309 1314 1310 1314 2034 1310 1310 2034 2035 2034 1900 2035 2035 1900 1899 2035 1899 2036 1904 1902 2034 2034 1902 1900 1898 1899 1900 1898 1900 1901 1901 1900 1902 1897 1899 1898 1899 1897 2036 1896 1897 1898 1901 2193 1898 1898 2193 2194 1898 2194 1896 1901 1902 1903 1903 2192 1901 1901 2192 2193 1902 1904 1903 1903 2191 2192 2191 2113 2192 2192 2113 2114 2192 2114 2193 2193 2114 2115 2193 2115 2194 2113 1718 2114 2114 1718 1645 2114 1645 2115 2113 1679 1718 1303 1304 1300 1249 1246 1303 1267 1264 1303 1303 1264 1261 1303 1261 1258 1267 1303 1270 1270 1303 1300 1258 1255 1303 1303 1255 1252 1303 1252 1249 1258 1259 1255 1261 1262 1258 1258 1262 1263 1258 1263 1259 1255 1256 1252 1255 1259 1260 1255 1260 1256 1252 1253 1249 1252 1256 1257 1252 1257 1253 1260 2070 1256 1256 2070 2071 1256 2071 1257 1259 2069 1260 1260 2069 2070 2069 2005 2070 2070 2005 2004 2070 2004 2071 2004 2002 2071 2071 2002 2000 2071 2000 2072 1257 2071 2072 1257 2072 1253 2072 2000 1999 2072 1999 2073 1253 2072 2073 1998 1999 2000 1998 2000 2001 2001 2000 2002 2001 2002 2003 2002 2004 2003 2003 2004 2005 2003 2005 2006 2006 2227 2003 2003 2227 2228 2003 2228 2001 2001 2228 2229 2001 2229 1998 2227 2149 2228 2228 2149 2150 2228 2150 2229 2226 2148 2227 2227 2148 2149 2006 2226 2227 2148 1821 2149 2149 1821 1820 2149 1820 2150 2150 1820 1818 2150 1818 2151 2229 2150 2151 1819 1818 1820 1819 1820 1821 1821 1830 1819 2148 1830 1821 2147 1830 2148 2226 2147 2148 1819 1830 1831 2147 1831 1830 2146 1831 2147 2225 2146 2147 2225 2147 2226 1819 1831 1827 1827 1831 1832 2146 1832 1831 2145 1832 2146 2224 2145 2146 2224 2146 2225 2011 2224 2225 2011 2225 2008 2008 2225 2226 2223 2145 2224 2013 2223 2224 2013 2224 2011 2008 2010 2011 2011 2010 2012 2011 2012 2013 2012 2014 2013 2013 2014 2015 2013 2015 2016 2016 2223 2013 2014 2012 2067 2067 2012 2010 2008 2009 2010 2067 2010 2068 2068 2010 2009 2066 2014 2067 1262 2066 2067 1262 2067 1263 1263 2067 2068 2066 2015 2014 2065 2015 2066 1266 2065 2066 1266 2066 1262 1261 1266 1262 1261 1265 1266 1265 2065 1266 2064 2019 2065 2019 2017 2065 2065 2017 2015 1265 2064 2065 1264 1265 1261 1264 1269 1265 1269 2064 1265 2063 2020 2064 2064 2020 2019 1269 2063 2064 2017 2019 2018 2018 2019 2020 2016 2015 2017 2016 2017 2018 2018 2020 2021 2021 2221 2018 2018 2221 2222 2018 2222 2016 2021 2020 2022 2063 2022 2020 2021 2022 2023 2023 2220 2021 2021 2220 2221 2220 2142 2221 2221 2142 2143 2221 2143 2222 2222 2143 2144 2222 2144 2223 2016 2222 2223 2142 1823 2143 2143 1823 1829 2143 1829 2144 2141 1822 2142 2142 1822 1823 2220 2141 2142 1822 1813 1823 1823 1813 1824 1824 1829 1823 1824 1828 1829 2144 1829 1828 1827 1828 1824 4976 1827 1824 1824 1813 4976 1827 1832 1828 2144 1828 2145 2145 1828 1832 1827 4966 4968 1827 4968 1819 4976 4966 1827 4975 4966 4976 4976 1813 4992 4976 4992 4975 4966 4965 4967 4966 4967 4968 4975 4965 4966 4968 4967 4969 4968 4969 4972 1819 4968 4972 1811 1818 1819 1819 4972 1811 4972 4969 4970 4972 4970 4973 1811 4972 4973 1810 1811 1812 1810 1817 1811 1811 1817 1818 1811 4973 1812 2151 1818 1817 2151 1817 2152 2152 1817 1810 1812 1835 1810 2152 1810 2153 2153 1810 1835 2230 2151 2152 2230 2152 2231 2231 2152 2153 2229 2151 2230 1998 2229 2230 1998 2230 1996 1996 2230 2231 2231 2153 2232 1996 2231 1993 1993 2231 2232 2153 1835 2154 2232 2153 2154 2232 2154 2233 1993 2232 1991 1991 2232 2233 1991 1992 1993 1992 1994 1993 1993 1994 1995 1993 1995 1996 1988 1990 1991 1991 1990 1992 1991 2233 1988 1994 1992 2075 2075 1992 1990 2074 1995 1994 2074 1994 2075 1996 1995 1997 2073 1997 1995 2073 1995 2074 1254 2073 2074 1254 2074 1250 1250 2074 2075 1999 1997 2073 1253 2073 1254 1996 1997 1998 1997 1999 1998 1249 1253 1254 1249 1254 1250 1249 1250 1246 1246 1250 1251 1250 2075 1251 1246 1251 1247 1251 2075 2076 1251 2076 1247 2075 1990 2076 2076 1990 1989 2076 1989 2077 1247 2076 2077 1246 1247 1243 1243 1247 1248 1247 2077 1248 1989 1987 2077 2077 1987 1985 2077 1985 2078 1248 2077 2078 1987 1989 1988 1988 1989 1990 1986 1985 1987 1986 1987 1988 1983 1984 1985 1983 1985 1986 2078 1985 1984 2078 1984 2079 1248 2078 1244 1244 2078 2079 1243 1248 1244 1243 1244 1240 1240 1244 1245 1244 2079 1245 1984 1982 2079 2079 1982 1980 2079 1980 2080 1245 2079 2080 1982 1984 1983 1981 1980 1982 1981 1982 1983 1978 1979 1980 1978 1980 1981 2080 1980 1979 2080 1979 2081 1245 2080 1241 1241 2080 2081 1240 1245 1241 1240 1241 1237 1237 1241 1242 1241 2081 1242 1979 1977 2081 2081 1977 1975 2081 1975 2082 1242 2081 2082 1977 1979 1978 1976 1975 1977 1976 1977 1978 1967 1974 1975 1967 1975 1976 2082 1975 2083 1975 1974 2083 1242 2082 1238 1238 2082 2083 1237 1242 1238 1237 1238 1234 1234 1238 1239 1238 2083 1239 2083 1974 1966 2083 1966 1973 1973 2085 2083 1239 2083 2085 1966 1974 1967 1966 1967 1968 1968 1973 1966 1968 1972 1973 1972 2084 1973 1973 2084 2085 1239 2085 1235 1235 2085 2084 1234 1239 1235 1234 1235 1231 1231 1235 1236 1235 2084 1236 1972 1970 2084 2084 1970 1969 2084 1969 2086 1236 2084 2086 1971 1970 1972 1971 1972 1968 1960 1969 1970 1960 1970 1971 1959 1969 1960 2086 1969 2087 1969 1959 2087 1236 2086 1232 1232 2086 2087 1231 1236 1232 1231 1232 1228 1228 1232 1233 1232 2087 1233 2087 1959 1957 2087 1957 1965 1965 2089 2087 1233 2087 2089 1958 1957 1959 1958 1959 1960 1956 1957 1958 1956 1965 1957 1956 1964 1965 1964 2088 1965 1965 2088 2089 1233 2089 1229 1229 2089 2088 1228 1233 1229 1228 1229 1225 1225 1229 1230 1229 2088 1230 1964 1962 2088 2088 1962 1961 2088 1961 2090 1230 2088 2090 1963 1962 1964 1963 1964 1956 1950 1961 1962 1950 1962 1963 1949 1961 1950 2090 1961 2091 1961 1949 2091 1230 2090 1226 1226 2090 2091 1225 1230 1226 1225 1226 1222 1222 1226 1227 1226 2091 1227 2091 1949 1947 2091 1947 1955 1955 2093 2091 1227 2091 2093 1948 1947 1949 1948 1949 1950 1946 1947 1948 1946 1955 1947 1946 1954 1955 1954 2092 1955 1955 2092 2093 1227 2093 1223 1223 2093 2092 1222 1227 1223 1222 1223 1219 1219 1223 1224 1223 2092 1224 1954 1952 2092 2092 1952 1951 2092 1951 2094 1224 2092 2094 1953 1952 1954 1953 1954 1946 1940 1951 1952 1940 1952 1953 1939 1951 1940 2094 1951 1939 2094 1939 2095 1224 2094 1220 1220 2094 2095 1219 1224 1220 1219 1220 1216 1216 1220 1221 1220 2095 1221 1939 1937 2095 2095 1937 1945 2095 1945 2096 1221 2095 2096 1938 1937 1939 1938 1939 1940 1936 1937 1938 1936 1945 1937 1936 1944 1945 2096 1945 1944 2096 1944 2097 1221 2096 1217 1217 2096 2097 1216 1221 1217 1216 1217 1213 1213 1217 1218 1217 2097 1218 1944 1942 2097 2097 1942 1941 2097 1941 2098 1218 2097 2098 1943 1942 1944 1943 1944 1936 1928 1941 1942 1928 1942 1943 1927 1941 1928 2098 1941 1927 2098 1927 2099 1218 2098 1214 1214 2098 2099 1213 1218 1214 1213 1214 1212 1246 1213 1212 1246 1212 1211 1246 1211 1321 1216 1213 1246 1216 1246 1219 1219 1246 1243 1211 1324 1325 1211 1325 1321 1321 1325 1326 1324 2102 1325 1325 2102 2103 1325 2103 1326 2102 1932 1930 2102 1930 2103 2103 1930 1929 1923 1929 1930 1923 1930 1931 1931 1930 1932 1219 1243 1240 1240 1237 1219 1237 1234 1219 1219 1234 1231 1219 1231 1222 1231 1228 1225 1222 1231 1225 1927 1925 2099 1926 1925 1927 1926 1927 1928 1928 2255 1926 1943 2254 1928 1928 2254 2255 2254 2176 2255 2255 2176 2177 2253 2175 2254 2254 2175 2176 1943 2253 2254 1936 2253 1943 2252 2174 2253 2253 2174 2175 1936 2252 2253 2174 1385 2175 2175 1385 1361 2175 1361 2176 2173 1405 2174 2174 1405 1385 2252 2173 2174 2251 2173 2252 1938 2251 2252 1938 2252 1936 2172 1404 2173 2173 1404 1405 2251 2172 2173 1404 1386 1405 1405 1386 1385 1402 1403 1404 1404 1403 1386 2172 1402 1404 2171 1402 2172 2250 2171 2172 2250 2172 2251 1402 1411 1403 2171 1411 1402 2170 1411 2171 2249 2170 2171 2249 2171 2250 1953 2249 2250 1953 2250 1940 1940 2250 2251 2248 2170 2249 1946 2248 2249 1946 2249 1953 2247 2169 2248 2248 2169 2170 1948 2247 2248 1948 2248 1946 2246 2168 2247 2247 2168 2169 1950 2246 2247 1950 2247 1948 2168 1413 2169 2169 1413 1412 2169 1412 2170 2167 1382 2168 2168 1382 1413 2246 2167 2168 1381 1412 1413 1381 1413 1382 1403 1411 1412 1403 1412 1381 2170 1412 1411 1381 1382 1379 1381 1379 5089 5089 1403 1381 1379 1382 1383 2167 1383 1382 1379 1383 1380 2166 1380 1383 2166 1383 2167 1378 1379 1380 2165 1378 1380 2165 1380 2166 2244 2165 2166 2244 2166 2245 2245 2166 2167 2164 1378 2165 2243 2164 2165 2243 2165 2244 1958 2243 2244 1958 2244 1956 1956 2244 2245 2245 2167 2246 1956 2245 1963 1963 2245 2246 1963 2246 1950 1960 2243 1958 2242 2164 2243 1960 2242 2243 1971 2242 1960 2241 2163 2242 2242 2163 2164 1971 2241 2242 1968 2241 1971 2240 2162 2241 2241 2162 2163 1968 2240 2241 2162 1374 2163 2163 1374 1376 2163 1376 2164 2161 1508 2162 2162 1508 1374 2240 2161 2162 1374 1375 1376 1374 1508 1375 1376 1375 1377 1376 1377 1378 2164 1376 1378 1378 1377 1379 1377 1375 5086 1379 1377 5088 5088 1377 5086 5089 1379 5088 5088 5086 5085 5089 5088 5084 5084 5088 5085 5086 1375 5074 5086 5074 5087 5085 5086 5087 3424 3422 5085 5085 5087 3424 5084 5085 3420 3420 5085 3422 5087 5074 5073 5087 5073 3426 3424 5087 3426 3423 3422 3424 3423 3424 3425 3425 3424 3426 3421 3420 3422 3421 3422 3423 3425 3454 3423 3423 3454 3457 3457 3421 3423 3425 3426 3311 3311 3455 3425 3425 3455 3454 3311 3426 3310 3426 5073 3310 3310 3302 3311 3311 3302 3455 3454 3455 3456 3455 3302 3473 3455 3473 3456 3302 3303 3304 3303 3302 3310 3473 3302 3304 5060 3303 3310 5060 3310 5062 5062 3310 5073 3304 3303 3305 3303 5060 5061 3303 5061 3305 3304 3305 3306 3473 3304 3481 3481 3304 3306 3306 3305 3307 3305 5061 5065 3305 5065 3307 3306 3307 3308 3481 3306 3483 3483 3306 3308 3308 3307 3309 3307 5065 5066 3307 5066 3309 5061 5063 5065 5065 5063 5064 5065 5064 5066 5066 5064 5044 5066 5044 5046 3309 5066 5046 3308 3309 3296 3296 3309 3297 3309 5046 3297 5044 5045 5046 5046 5045 3299 5046 3299 3297 1476 5043 5044 5044 5043 5045 5064 1476 5044 5047 3299 5045 5047 5045 5048 5048 5045 5043 1476 1450 5043 5048 5043 1448 1448 5043 1450 1450 1476 1451 1451 1476 1477 5064 1477 1476 1449 1448 1450 1449 1450 1451 1329 1447 1448 1329 1448 1449 1447 5048 1448 1329 1449 2156 2156 1449 1451 1327 1328 1329 1329 1409 1410 1328 1444 1329 1329 1444 1445 1329 1445 1446 1410 1447 1329 1329 1446 1475 1329 1475 1409 1329 1833 1327 1329 2156 1833 1447 1410 5031 5031 1410 1409 5031 1409 5032 5032 1409 1475 5032 1475 5033 5033 1475 1446 5028 1446 1445 5033 1446 5028 5028 1445 5027 5027 1445 1444 5027 5025 5028 5036 5033 5028 5036 5028 5025 5035 5032 5033 5035 5033 5036 5034 5031 5032 5034 5032 5035 3291 5034 5035 3291 5035 3293 3293 5035 5036 3293 5036 3295 3295 5036 5025 3292 3291 3293 3292 3293 3294 3294 3293 3295 3290 3291 3292 3290 3301 3291 3291 3301 5034 5034 3301 5047 5034 5047 5031 3300 3299 3301 3300 3301 3290 3301 3299 5047 3502 3300 3290 3290 3292 3502 3298 3299 3300 3502 3501 3300 3298 3300 3503 3503 3300 3501 3298 3297 3299 3296 3297 3298 3296 3298 3486 3486 3298 3503 3503 3501 3504 3486 3503 3487 3487 3503 3504 3485 3296 3486 3485 3486 3487 3484 3308 3296 3484 3296 3485 3489 3484 3485 3489 3485 3490 3490 3485 3487 3490 3487 3374 3487 3504 3374 3374 3376 3490 3490 3376 3378 3490 3378 3489 3488 3484 3489 3489 3378 3414 3489 3414 3488 3376 3377 3378 3378 3377 3414 3374 3375 3376 3376 3375 3377 3414 3377 3415 3494 3415 3377 3494 3377 3495 3506 3495 3377 3506 3377 3375 3414 3415 3416 3488 3414 3416 3416 3415 3417 3493 3417 3415 3493 3415 3494 3496 3493 3494 3496 3494 3497 3497 3494 3495 3491 3417 3493 3492 3491 3493 3492 3493 3496 3416 3417 3404 3404 3417 3418 3491 3418 3417 3479 3478 3491 3479 3491 3480 3478 3418 3491 3480 3491 3492 3404 3418 3403 3477 3403 3418 3477 3418 3478 3463 3477 3478 3463 3478 3464 3464 3478 3479 3464 3479 3466 3466 3479 3480 3466 3480 3475 3492 3475 3480 3465 3464 3466 3461 3465 3466 3461 3466 3462 3466 3475 3476 3466 3476 3462 3463 3464 3465 3401 3463 3436 3436 3463 3465 3463 3401 3403 3403 3477 3463 3401 3402 3403 3402 3401 3435 3435 3401 3436 3435 3436 3434 3434 3436 3437 3436 3465 3437 3434 3451 3435 3435 3451 3453 3435 3453 3402 3433 3432 3434 3434 3437 3433 3432 3458 3434 3434 3458 3451 3437 3465 3468 3468 3433 3437 3431 3432 3433 3468 3431 3433 3431 3430 3432 3430 3458 3432 3429 3430 3431 3467 3429 3431 3467 3431 3468 3459 3467 3468 3459 3468 3460 3460 3468 3465 3460 3465 3461 3443 3459 3460 3461 3448 3460 3460 3448 3445 3460 3445 3443 3461 3462 3317 3317 3446 3461 3461 3446 3448 3446 3447 3448 3448 3447 3449 3448 3449 3445 3444 3443 3445 3445 3449 3450 3445 3450 3444 3447 5107 3449 3449 5107 3450 3446 3316 3447 3316 5108 3447 3447 5108 5107 3317 3316 3446 3316 3317 3318 5123 5108 3316 5123 3316 3318 3318 3317 3319 3318 3319 3320 5123 3318 3320 5119 5108 5123 5124 5119 5123 5123 3320 5124 3320 3319 3321 3320 3321 3322 5124 3320 3322 3322 3321 3323 3319 3492 3321 3321 3492 3496 3321 3496 3323 3322 3323 3324 5124 3322 5126 5126 3322 3324 3324 3323 3325 3323 3496 3497 3323 3497 3325 3324 3325 3326 5126 3324 5127 5127 3324 3326 5125 5124 5126 5125 5126 5128 5128 5126 5127 5127 3326 5116 5128 5127 5129 5129 5127 5116 1452 5125 5128 1452 5128 1453 1453 5128 5129 5129 5116 5117 1453 5129 1454 1454 5129 5117 3326 3328 5116 5116 3328 5114 5116 5114 5117 5117 5114 5115 5117 5115 1482 1454 5117 1482 1423 1453 1454 1482 1423 1454 1423 1452 1453 1368 1422 1423 1422 1452 1423 1482 1481 1423 5054 1368 1423 1423 1481 5054 1368 1421 1422 1422 1421 5118 1452 1422 5118 1340 1421 1368 1340 5111 1421 5118 1421 5111 5111 5122 5118 5118 5122 5125 5118 5125 1452 5110 5108 5111 1340 5110 5111 5108 5121 5111 5111 5121 5122 5125 5122 5121 5121 5124 5125 5108 5120 5121 5121 5120 5124 5110 5107 5108 5119 5120 5108 5124 5120 5119 5106 3450 5107 5109 5106 5107 5109 5107 5110 5106 3444 3450 3441 3443 3444 3441 3444 5106 3438 3440 3441 3440 3442 3441 3441 3442 3443 5106 3438 3441 3443 3442 3459 3459 3442 3440 3438 3439 3440 3459 3440 3439 3439 3467 3459 3315 3439 3438 3467 3439 3315 3315 3429 3467 3314 3313 3315 3315 3313 3429 3438 3314 3315 3429 3313 3430 3312 3313 3314 3313 3312 3427 3313 3427 3430 3312 3314 5096 5096 3314 3438 3427 3312 3420 3420 3312 5084 3312 5096 5084 3427 3420 3428 3458 3427 3428 3430 3427 3458 3419 3420 3421 3428 3420 3419 3428 3419 3457 3428 3457 3458 3458 3457 3454 3458 3454 3451 3457 3419 3421 3451 3452 3453 3451 3454 3456 3451 3456 3452 3456 3470 3452 3452 3470 3471 3452 3471 3453 3469 3402 3453 3453 3471 3472 3453 3472 3469 3471 3470 3481 3482 3472 3471 3471 3481 3482 3456 3474 3470 3481 3470 3474 3456 3473 3474 3481 3474 3473 3482 3481 3483 3482 3483 3488 3488 3416 3482 3482 3416 3469 3482 3469 3472 3483 3308 3484 3488 3483 3484 3404 3402 3469 3416 3404 3469 3403 3402 3404 5084 5096 5097 5084 5097 5089 5097 5096 5105 5105 5096 3438 5089 5097 1403 1403 5097 5104 5097 5105 5104 5105 3438 5106 5104 5105 5106 5104 5106 5109 1403 5104 1386 1386 5104 5109 1386 5109 1384 1384 5109 5110 1384 1385 1386 1340 1361 1384 1384 1361 1385 1384 5110 1340 1338 1339 1340 1338 1340 1368 1339 1359 1340 1340 1359 1361 1338 1368 5038 1339 1338 5042 5042 1338 5038 1359 1339 5030 5030 1339 5042 1359 1360 1361 5030 1360 1359 5029 5014 5030 5030 5014 1360 5030 5042 5029 5042 5038 5037 5029 5042 5037 3249 5013 5029 5029 5013 5014 3612 3249 5029 5029 5037 3612 5014 5013 5015 1360 5014 5016 5014 5015 5016 5013 3251 3660 5013 3660 5015 3249 3251 5013 5015 3660 3662 5015 3662 5017 5016 5015 5017 5016 5017 5019 1360 5016 1362 1362 5016 5019 3662 3665 5017 5017 3665 3671 5017 3671 5018 5019 5017 5018 5019 5018 5020 1362 5019 1363 1363 5019 5020 1361 1360 1362 1361 1362 1363 1389 1406 1363 1406 1414 1363 1363 1414 1415 1363 1415 1361 1363 5020 1389 1389 1391 1406 5213 1414 1406 5213 1406 5214 5214 1406 1391 5205 1415 1414 5205 1414 5213 1361 1415 1416 5205 5203 1415 1415 5203 1416 5204 5202 5205 5205 5202 5203 5213 5204 5205 5214 5218 5213 5213 5218 5204 3057 3067 5204 5204 3067 5202 5218 3057 5204 3067 3065 5202 5202 3065 5200 5202 5200 5203 5203 5200 5201 5203 5201 1416 3065 3063 5200 5200 3063 5191 5200 5191 5201 3064 3063 3065 3064 3065 3066 3066 3065 3067 3066 3067 3056 3056 3067 3057 3066 3056 3768 3064 3066 3770 3770 3066 3768 3062 3063 3064 3062 3064 3772 3772 3064 3770 3770 3768 3771 3772 3770 3773 3773 3770 3771 3768 3056 3761 3768 3761 3769 3771 3768 3769 3771 3769 3158 3773 3771 3164 3164 3771 3158 3784 3772 3773 3784 3773 3785 3785 3773 3164 3062 3772 3784 3784 3072 3062 3786 3072 3784 3786 3784 3787 3787 3784 3785 3785 3164 3163 3787 3785 3174 3174 3785 3163 3157 3163 3164 3157 3164 3158 3162 3163 3157 3162 3174 3163 3162 3173 3174 3173 3787 3174 3789 3786 3787 3789 3787 3173 3172 3171 3173 3172 3173 3162 3173 3171 3796 3173 3796 3789 3788 3786 3789 3789 3796 3797 3789 3797 3788 3171 3169 3796 3796 3169 3801 3796 3801 3797 3170 3169 3171 3170 3171 3172 3162 3778 3172 3778 3170 3172 3168 3169 3170 3778 3795 3170 3168 3170 3790 3790 3170 3795 3168 3166 3169 3166 3801 3169 3167 3166 3168 3167 3168 3790 3167 3790 3791 3791 3790 3792 3790 3795 3792 3791 3792 3793 3793 3806 3791 3791 3806 3807 3791 3807 3167 3014 3012 3806 3806 3012 3804 3806 3804 3807 3793 3014 3806 3807 3804 3802 3807 3802 3176 3167 3807 3176 3803 3802 3804 3803 3804 3805 3805 3804 3012 3236 3178 3802 3236 3802 3803 3176 3802 3178 3175 3167 3176 3175 3176 3177 3177 3176 3178 3177 3178 3179 3179 3178 3235 3235 3178 3236 3814 3812 3177 3177 3812 3175 3179 3814 3177 3822 3814 3179 3235 3822 3179 3235 3236 3237 3824 3822 3235 3237 3824 3235 3821 3813 3822 3822 3813 3814 3824 3821 3822 3813 3811 3814 3814 3811 3812 3089 3087 3813 3813 3087 3811 3821 3089 3813 3094 3089 3821 3823 3094 3821 3823 3821 3824 3826 3823 3824 3826 3824 3237 3091 3094 3823 3825 3091 3823 3825 3823 3826 3089 3094 3090 3090 3094 3091 3088 3087 3089 3090 3088 3089 3090 3091 3095 3090 3095 5153 3088 3090 5155 5155 3090 5153 3086 3087 3088 3086 3088 5163 5163 3088 5155 5155 5153 5156 5163 5155 5168 5168 5155 5156 5153 3095 5152 5153 5152 5154 5156 5153 5154 5156 5154 1519 5168 5156 1518 1518 5156 1519 5166 5163 5168 5166 5168 1517 1517 5168 1518 1434 1517 1518 1434 1518 1519 1433 1517 1434 5167 5166 1517 5167 1517 1433 5165 5164 5166 5165 5166 5167 5164 5163 5166 5167 1433 1432 5167 1432 5177 5177 5165 5167 1432 1433 1434 1434 1483 1432 5177 1432 1483 5177 1483 5178 5178 5176 5177 5177 5176 5165 3075 5164 5165 5176 3075 5165 5178 5181 5176 5181 3079 5176 5176 3079 3077 5176 3077 3075 5178 1483 1435 5178 1435 5175 5175 5181 5178 1434 1435 1483 1436 1435 1434 1519 1524 1434 1524 5663 1434 1434 5663 5666 1434 5666 1436 1435 1436 1437 1436 5666 5667 1436 5667 1437 5663 5665 5666 5666 5665 5662 5666 5662 5667 1524 5658 5663 5658 5664 5663 5663 5664 5665 5642 5657 5658 5642 5658 5653 5653 5658 1524 5658 5657 5664 5664 5657 4019 5664 4019 5665 2831 2832 5657 2831 5657 5642 5657 2832 4019 2831 5642 5643 5652 5643 5642 5652 5642 5653 1521 5652 5653 1521 5653 1523 5653 1524 1523 5651 5643 5652 1392 5651 5652 1392 5652 1521 1520 1392 1521 1520 1521 1522 1522 1521 1523 1522 1523 1519 1519 1523 1524 5154 5151 1522 1522 5151 1520 1519 5154 1522 1393 1392 1520 1393 1520 5151 1392 1393 1394 1394 5651 1392 1394 1393 1395 5139 1395 1393 5139 1393 5140 1393 5151 5140 5140 5151 5152 5154 5152 5151 5141 5142 5140 5140 5142 5143 5140 5143 5139 5140 5152 5141 5138 1395 5139 5139 5143 5144 5139 5144 5138 5142 3101 5143 5143 3101 3099 5143 3099 5144 5141 3093 5142 5142 3093 3101 5141 5152 3095 5141 3095 3093 3091 3092 3093 3095 3091 3093 3092 3101 3093 3100 3099 3101 3100 3101 3092 3092 3091 3825 3825 3100 3092 3098 3099 3100 3825 3836 3100 3098 3100 3837 3837 3100 3836 3826 3836 3825 3826 3835 3836 3837 3836 3838 3838 3836 3835 3839 3098 3837 3839 3837 3840 3840 3837 3838 3838 3835 3241 3840 3838 3243 3243 3838 3241 3237 3239 3835 3237 3835 3826 3241 3835 3239 3239 3240 3241 3241 3240 3242 3241 3242 3243 3237 3238 3239 3239 3238 3240 3237 3236 3238 3820 3815 3238 3238 3815 3240 3236 3820 3238 3242 3240 3815 3242 3815 3816 3816 3815 3817 3820 3817 3815 3819 3817 3820 3803 3819 3820 3803 3820 3236 3816 3817 3818 3818 3817 3006 3819 3006 3817 3818 3833 3816 3816 3833 3834 3816 3834 3242 3818 3006 3004 3004 3002 3818 3818 3002 3833 3002 3000 3833 3833 3000 3831 3833 3831 3834 3834 3831 3828 3834 3828 3244 3242 3834 3244 3242 3244 3243 3243 3244 3245 3244 3828 3245 3827 3245 3828 3827 3828 3829 3829 3828 3830 3830 3828 3831 3830 3831 3832 3832 3831 3000 3830 3843 3844 3830 3844 3829 3832 3847 3830 3830 3847 3848 3830 3848 3843 3829 3844 3845 3829 3845 3827 3859 3845 3844 3859 3844 3843 3848 3859 3843 3847 3859 3848 3832 2996 3847 2996 2994 3847 3847 2994 3859 3860 3845 3859 3857 3860 3859 3857 3859 2992 2992 3859 2994 3827 3845 3846 3860 3846 3845 3247 3245 3827 3827 3841 3247 3827 3846 3841 3860 3841 3846 3247 3841 3842 3860 3842 3841 3246 3245 3247 3246 3247 3234 3234 3247 3248 3247 3842 3248 3243 3245 3246 3854 3243 3246 3246 3234 3854 3233 3232 3234 3234 3248 3233 3854 3234 3861 3232 3861 3234 3233 3248 3842 3233 3842 3860 3231 3232 3233 3231 3233 3855 3855 3233 3860 3231 3230 3232 3864 3861 3232 3230 3864 3232 3229 3230 3231 3229 3231 3855 3229 3855 3856 3856 3855 3857 3855 3860 3857 3204 3228 3229 3229 3228 3230 3856 3872 3229 3229 3872 3204 3866 3864 3230 3230 3228 3866 3204 3227 3228 3866 3228 3227 3865 3863 3866 3866 3863 3864 3873 3865 3866 3866 3227 3874 3873 3866 3874 3202 3227 3204 3874 3227 3202 3874 3202 3875 3873 3874 3877 3877 3874 3875 3865 3873 3104 3104 3873 3877 3104 3106 3865 3865 3106 3863 3104 3105 3106 3114 3115 3104 3104 3115 3105 3104 3877 3114 3877 3875 3878 3114 3877 3878 3112 3113 3114 3114 3113 3115 3114 3878 3112 3113 5162 3115 3105 3115 5150 5150 3115 5162 3112 3111 3113 3111 5159 3113 3113 5159 5162 3110 3111 3112 3112 3878 3879 3112 3879 3110 3111 3110 3121 3111 5158 5159 3111 3121 5158 5161 5162 5159 5161 5159 5160 5160 5159 5158 5150 5162 5161 5160 1594 5161 5161 1594 5149 5161 5149 5150 5157 1595 5160 5160 1595 1594 5160 5158 5157 1593 1592 1594 1593 1594 1460 1460 1594 1595 1594 1592 5149 1592 1590 5149 5149 1590 5147 5149 5147 5150 1591 1590 1592 1591 1592 1593 1464 1589 1590 1464 1590 1591 1590 1589 5147 5147 1589 5146 5147 5146 5148 5150 5147 5148 5150 5148 3105 5148 5146 5145 5148 5145 3107 3105 5148 3107 5136 5145 5146 5136 5146 5137 5137 5146 1589 1463 1589 1464 5137 1589 1463 1465 5136 5137 1465 5137 1463 5134 5135 5136 5134 5136 1465 5135 5145 5136 1463 1464 1465 1465 1464 1466 1465 1466 5138 5138 5134 1465 1464 1395 1466 5138 1466 1395 5138 5144 5134 5144 3099 5130 5144 5130 5134 3098 3097 3099 3099 3097 5130 3096 3097 3098 3096 3098 3839 3097 3096 3102 3097 3102 5130 3102 3096 3103 3103 3096 3849 3849 3096 3839 3849 3839 3850 3850 3839 3851 3851 3839 3852 3852 3839 3840 3850 3862 3849 3849 3862 3108 3849 3108 3103 3108 3109 3103 3103 3109 3102 3106 3107 3108 3108 3107 3109 3106 3108 3863 3863 3108 3862 3102 3109 5131 5131 3109 5145 3107 5145 3109 3106 3105 3107 5135 5133 5145 5145 5133 5132 5145 5132 5131 5130 3102 5131 5131 5132 5130 5130 5132 5133 5130 5133 5134 5133 5135 5134 3850 3851 3862 3862 3851 3852 3862 3852 3861 3863 3862 3864 3864 3862 3861 3852 3840 3853 3861 3852 3853 3861 3853 3854 3853 3840 3854 3854 3840 3243 1394 1395 1396 1464 1396 1395 1396 5650 1394 1394 5650 5651 1471 1470 1396 1471 1396 1464 1470 5649 1396 1396 5649 5650 1464 1591 5571 1471 1464 5572 5572 1464 5571 1469 1470 1471 1469 1471 5572 1469 1468 1470 1468 5645 1470 1470 5645 5649 1467 1468 1469 1467 5635 1468 1468 5635 5645 5635 5644 5645 5645 5644 5646 5645 5646 5649 5631 5634 5635 5631 5635 1467 5635 5634 5644 1469 1544 1467 5631 1467 1544 5630 5628 5631 5631 1544 5630 5628 5634 5631 5628 2824 5634 5634 2824 4048 5634 4048 5644 5627 2817 5628 5630 5627 5628 2817 2824 5628 5629 5627 5630 5630 1544 1542 5630 1542 5629 1542 1544 1469 1469 1541 1542 5629 1542 1541 5624 5626 5629 5629 5626 5627 5629 1541 5624 5626 2819 5627 5627 2819 2817 5625 2821 5626 5626 2821 2819 5624 5625 5626 2818 2817 2819 2818 2819 2820 2820 2819 2821 2820 2821 2822 2822 2821 2823 5625 2823 2821 2822 4123 2820 2820 4123 4124 2820 4124 2818 2816 2817 2818 2818 4124 4104 2818 4104 2816 4123 4122 4124 4124 4122 4103 4124 4103 4104 4121 2920 4122 4122 2920 2918 4122 2918 4103 4123 4121 4122 4116 2922 4121 4121 2922 2920 4119 4116 4121 4119 4121 4123 2919 2918 2920 2919 2920 2921 2921 2920 2922 2917 2918 2919 2918 2917 4103 2917 2919 4065 4081 4080 2917 2917 4065 4081 4103 2917 4080 4065 2919 4031 4065 4031 4066 4081 4065 4066 4030 4031 2919 4030 4035 4031 4066 4031 4035 4066 4035 4033 4033 4068 4066 4081 4066 4088 4088 4066 4068 4034 4033 4035 4030 4034 4035 4032 4033 4034 4032 4067 4033 4033 4067 4068 4088 4068 4089 4089 4068 4067 4090 4081 4088 4090 4088 4075 4075 4088 4089 4089 4067 4054 4075 4089 4057 4057 4089 4054 4032 2827 4067 4054 4067 2827 2829 4051 4054 2829 4054 2827 4051 4057 4054 4051 4056 4057 4057 4056 4075 4049 4050 4051 4051 4050 4052 4051 4052 4044 4049 4051 2829 4044 4056 4051 4044 4055 4056 4055 4075 4056 4044 4045 4046 4044 4052 4053 4044 4053 4045 4046 4055 4044 5647 4053 4052 5647 4052 5648 5648 4052 4050 4045 4053 5647 4046 4045 4047 5646 4047 4045 5646 4045 5647 5649 5646 5647 5649 5647 5650 5650 5647 5648 5648 4050 5643 5650 5648 5651 5651 5648 5643 5643 4050 4049 5643 4049 2831 2829 2831 4049 2829 2830 2831 2831 2830 2832 2827 2828 2829 2829 2828 2830 4019 2832 2830 2828 4029 2830 2830 4029 4021 2830 4021 4019 2828 4032 4029 2828 2827 4032 4028 4021 4029 4029 4032 4034 4029 4034 4028 4027 4021 4028 4028 4034 4036 4028 4036 4027 4039 4036 4034 4039 4034 4030 4027 4036 4026 4040 4026 4036 4040 4036 4039 4026 4023 4027 4027 4023 4021 2834 2833 4026 4026 2833 4023 2834 4026 4040 4039 4038 4040 4038 4070 4040 4040 4070 2835 4040 2835 2834 2833 2834 2835 2833 2835 2836 4025 4023 2833 4025 2833 2836 2835 2841 2836 2836 5661 5662 5662 4025 2836 2841 5661 2836 4024 4023 4025 5662 4024 4025 5665 4024 5662 5667 5662 5661 5667 5661 5668 5680 5668 5661 2841 5680 5661 2835 2840 2841 2840 5680 2841 5679 5677 5680 5680 5677 5668 2840 5679 5680 1437 5667 5668 1437 5668 1485 5677 1485 5668 5676 1506 5677 5677 1506 1485 5679 5676 5677 5678 5676 5679 2838 5678 5679 2838 5679 2840 5675 1507 5676 5676 1507 1506 5678 5675 5676 1439 1485 1506 1439 1506 1507 1507 1525 1439 5675 1525 1507 5678 5685 5675 5675 5685 5683 5675 5683 1525 2838 2842 5678 5678 2842 5685 5684 5683 5685 5684 5685 5686 5686 5685 2842 1438 1440 5683 1438 5683 5684 1525 5683 1440 1439 1525 1440 1438 1439 1440 1341 1343 1438 1438 1343 1439 5697 1341 1438 5697 1438 5684 5700 5697 5684 5700 5684 5686 5696 1341 5697 5699 5696 5697 5699 5697 5700 1341 1342 1343 5696 1342 1341 5695 1342 5696 5698 5695 5696 5698 5696 5699 2849 5698 5699 2849 5699 2851 2851 5699 5700 2851 5700 2853 2853 5700 5686 2850 2849 2851 2850 2851 2852 2852 2851 2853 2848 2849 2850 2848 2860 2849 2849 2860 5698 2852 4111 2850 2850 4111 4112 2850 4112 2848 2852 2853 2854 2854 4110 2852 2852 4110 4111 4110 4108 4111 4111 4108 4109 4111 4109 4112 4109 4126 4112 4112 4126 2859 4112 2859 2848 2859 2860 2848 2857 2858 2859 2859 2858 2860 4126 4129 2859 2859 4129 2857 4109 4125 4126 4125 4127 4126 4126 4127 4129 4108 2901 4109 2901 4125 4109 2901 2897 4125 2897 2899 4125 4125 2899 4127 2899 2900 4127 4127 2900 4128 4127 4128 4129 4129 4128 4130 4129 4130 2857 4139 4140 4128 4145 4139 4128 4145 4128 2900 2899 2896 2900 2900 2896 2895 2900 2895 4145 4144 4139 4145 4145 2895 2894 4145 2894 4144 2894 2895 2896 2894 2896 2906 4144 2894 2906 4142 4143 4144 4144 4143 4139 4144 2906 4142 2906 2896 2907 2906 2907 2908 2906 2908 4159 2906 4159 4142 4142 4141 4143 4142 4159 4168 4142 4168 4141 4141 2863 4143 4143 2863 2865 4143 2865 4139 4141 2861 2863 4141 4168 2868 4141 2868 2861 4159 4165 4168 4168 4165 4161 4168 4161 2868 2867 2861 2868 2867 2868 2869 2869 2868 2870 2868 4161 2870 2861 2862 2863 2862 2861 2867 2869 5728 2867 2867 5728 5716 2867 5716 2862 2869 2870 2871 2871 5727 2869 2869 5727 5728 2871 2870 2872 2872 2870 4160 4160 2870 4161 2871 2872 2873 2873 5724 2871 2871 5724 5727 5724 5725 5727 5727 5725 5726 5727 5726 5728 5723 1399 5725 5725 1399 1398 5725 1398 5726 5724 5723 5725 5726 1398 1397 5726 1397 5717 5728 5726 5717 1343 1397 1398 1343 1398 1399 1371 1397 1343 5718 5717 1397 5718 1397 1371 5716 5717 5718 5728 5717 5716 5720 5716 5718 5720 5718 1370 1370 5718 1371 1343 1370 1371 1343 1369 1370 1369 5720 1370 5719 5716 5720 5722 5719 5720 5722 5720 1369 5719 2862 5716 2864 2862 5719 5721 2864 5719 5721 5719 5722 5707 5721 5722 5707 5722 1345 1345 5722 1369 1345 1369 1343 1345 1343 1346 1346 5707 1345 5706 5705 5707 5706 5707 1346 5705 5721 5707 2866 2864 5721 5705 2866 5721 5704 2856 5705 5704 5705 5706 2856 2866 5705 5709 5704 5706 5709 5706 1364 1364 5706 1346 1343 1364 1346 1343 1344 1364 1344 5709 1364 5708 5704 5709 5695 5708 5709 5695 5709 1344 2858 2856 5704 5708 2858 5704 2860 2858 5708 5698 2860 5708 5698 5708 5695 5695 1344 1342 1343 1342 1344 1347 1348 1343 1343 1348 1349 1343 1349 1350 1347 1343 1400 1400 1343 1399 1640 1641 1343 1640 1343 1655 1641 1688 1343 1343 1688 1686 1343 1686 1689 1350 1726 1343 1343 1726 1727 1343 1727 1655 1689 1686 1684 1678 1684 1685 1685 1684 1686 1685 1706 1678 5442 5440 1685 1685 5440 1706 1686 5442 1685 1678 1706 1707 5440 5427 1706 1706 5427 1707 5439 5431 5440 5440 5431 5427 5442 5439 5440 5441 5439 5442 5456 5441 5442 1686 5456 5442 2523 2521 5439 5439 2521 5431 5441 2523 5439 2524 2523 5441 2524 5441 5449 5456 5449 5441 5455 5449 5456 1688 5455 5456 1688 5456 1686 5454 4396 5449 5449 4396 4395 5449 4395 2524 5455 5454 5449 5453 5454 5455 1687 5453 5455 1687 5455 1688 1641 1687 1688 1683 1687 1641 1683 5453 1687 1683 5451 5453 5451 5452 5453 5453 5452 5454 1641 1682 1683 5464 5451 1683 5464 1683 1682 5451 5450 5452 5463 5450 5451 5463 5451 5464 5450 4393 5452 5452 4393 4399 5452 4399 5454 5450 2516 4393 2515 2516 5450 2515 5450 5463 2515 5463 5472 5481 5472 5463 5481 5463 5464 2513 2514 2515 2515 2514 2516 2513 2515 4337 5472 4337 2515 2516 2514 4393 2513 2512 2514 4393 2514 4394 4403 4394 2514 4403 2514 2512 2511 2512 2513 2512 2511 4388 2512 4388 4403 4402 4394 4403 4403 4388 4418 4403 4418 4402 4388 2511 4363 4388 4363 4389 4389 4418 4388 2513 4341 2511 4341 4362 2511 2511 4362 4363 4363 4362 4364 4364 4389 4363 4366 4392 4389 4366 4389 4364 4392 4417 4389 4389 4417 4418 4364 4362 4365 4364 4365 4366 4341 4340 4362 4362 4340 4342 4362 4342 4365 4339 4340 4341 4339 4342 4340 2513 4339 4341 4337 4338 4339 4339 4338 4336 4337 4339 2513 4336 4335 4339 4339 4335 4342 4335 4349 4342 4365 4342 4349 4335 4348 4349 4365 4349 4348 4346 4348 4335 4346 4365 4348 4345 4346 4335 4345 4375 4346 4346 4375 4365 4335 4347 4345 4347 4373 4345 4345 4373 4375 4373 4372 4375 4375 4372 4370 4375 4370 4365 4365 4370 4368 4365 4368 4366 4367 4368 4369 4369 4368 4370 4366 4368 4367 4367 4392 4366 4369 4391 4367 4367 4391 4392 4369 4370 4371 4371 4390 4369 4369 4390 4391 4392 4391 4417 4417 4391 4390 4371 2627 4390 4417 4390 2627 2628 4371 4361 4361 4371 4370 2628 2627 4371 2627 2628 2629 2627 4414 4417 2627 2629 4414 4417 4414 4411 4417 4411 4418 4414 4415 4411 4414 2629 4425 4414 4425 4415 2629 2628 2630 2630 2633 2629 2633 4425 2629 2604 2632 2630 2630 2632 2633 2630 2628 4359 2604 2630 4351 4351 2630 4359 4428 4425 2633 2632 4428 2633 2604 2631 2632 4430 4428 2632 4430 2632 2631 4427 4426 4428 4428 4426 4425 4430 4427 4428 4429 4427 4430 4439 4438 4430 4439 4430 2603 2603 4430 2631 2603 2631 2604 2580 2602 2603 2580 2603 2604 2602 4439 2603 4437 4438 4439 4441 4437 4439 4441 4439 2602 4437 2520 4438 2529 2520 4437 4440 2529 4437 4440 4437 4441 4443 4440 4441 4443 4441 2582 2582 4441 2602 2582 2602 2580 2580 2581 2582 2581 2607 2582 2582 2607 4454 2582 4454 4443 4442 4440 4443 4443 4454 4455 4443 4455 4442 2527 2529 4440 4442 2527 4440 2525 2527 4442 4442 4455 2535 4442 2535 2525 4456 2535 4455 4456 4455 4457 4457 4455 4454 4457 4454 2606 2606 4454 2607 2581 2606 2607 2605 2606 2581 2605 2609 2606 2609 4457 2606 4459 4456 4457 4459 4457 2609 2533 2535 4456 4458 2533 4456 4458 4456 4459 4459 2609 2644 4459 2644 4474 4458 4459 4474 2608 2609 2605 2608 2644 2609 2608 2643 2644 4474 2644 2643 4474 2643 4475 4458 4474 4477 4477 4474 4475 2531 2533 4458 2531 4458 4477 4477 4475 4478 2531 4477 2541 2541 4477 4478 4475 2643 2642 4475 2642 4476 4478 4475 4476 2623 2642 2643 2623 2643 2608 2622 2642 2623 4488 4476 2642 2642 2622 4488 4478 4476 4479 4489 4479 4476 4476 4488 4489 4488 2622 2620 4488 2620 4490 4489 4488 4490 2621 2620 2622 2621 2622 2623 4379 2623 2608 4379 2621 2623 2619 2620 2621 4379 4409 2621 2619 2621 4404 4404 2621 4409 2619 2617 2620 4490 2620 2617 2618 2617 2619 2618 2619 4404 2618 4404 4405 4405 4404 4406 4404 4409 4406 2616 2617 2618 4405 4424 2618 2618 4424 2616 2616 2615 2617 4490 2617 4491 2615 4491 2617 2614 2615 2616 4424 4421 2616 2616 4421 2614 4423 4419 4424 4424 4419 4421 4405 4423 4424 4419 4420 4421 4421 4420 4422 4421 4422 2614 2612 2613 2614 2614 2613 2615 2614 4422 2612 4420 4435 4422 4422 4435 4436 4422 4436 2612 4419 2482 4420 2482 2480 4420 4420 2480 4435 2480 2478 4435 4435 2478 4433 4435 4433 4436 4436 4433 4431 4436 4431 2584 2612 4436 2584 4432 4431 4433 4432 4433 4434 4434 4433 2478 2588 2586 4431 2588 4431 4432 2584 4431 2586 4434 4452 4432 4432 4452 4453 4432 4453 2588 4434 2478 2476 2476 2474 4434 4434 2474 4452 2474 2472 4452 4452 2472 4448 4452 4448 4453 4453 4448 4446 4453 4446 2590 2588 4453 2590 4448 2472 2470 2470 4449 4448 4448 4449 4450 4448 4450 4446 4470 4449 4471 4471 4449 2470 4470 4450 4449 4446 4450 4451 4470 4451 4450 4472 4451 4470 4471 4487 4470 4470 4487 4472 4471 2470 2468 2468 4469 4471 4471 4469 4487 2467 2468 2469 2469 2468 2470 2467 4469 2468 2467 4468 4469 4487 4469 4468 4466 4468 2467 4466 2467 5540 5560 5540 2467 5560 2467 2469 2469 2470 2471 2469 2471 5560 5555 5540 5560 5560 2471 5562 5562 5555 5560 2471 2470 2472 2471 2472 2473 2473 5562 2471 2473 2472 2474 2473 2474 2475 5550 5564 2473 5550 2473 2475 5564 5562 2473 2475 2474 2476 2475 2476 2477 5550 2475 5551 5551 2475 2477 5549 5546 5550 5550 5551 5549 5546 5564 5550 5546 5561 5564 5561 5563 5564 5564 5563 5562 1702 1701 5546 5549 1702 5546 1701 5561 5546 1701 1699 5561 1699 1698 5561 5561 1698 5563 1700 1699 1701 1700 1701 1702 1698 1699 1700 1698 1700 1663 5563 1698 1663 1663 1700 1719 1702 1742 1700 1719 1700 5508 5508 1700 1742 1663 1719 1720 5511 1720 1719 5511 1719 5506 5506 1719 5508 5506 5508 5507 5524 5507 5508 5508 1742 5524 1702 1741 1742 5524 1742 1741 1740 1741 1702 5524 1741 5526 5526 1741 1740 1702 1751 1740 5526 1740 5527 5527 1740 1751 5527 5531 5526 5526 5531 5525 5526 5525 5524 5527 1751 5528 5528 5530 5527 5527 5530 5531 1702 1750 1751 1751 1750 5523 5528 1751 5523 5528 5523 5529 5528 5529 5530 5529 2489 5530 5530 2489 2491 5530 2491 5531 5529 2487 2489 5523 5535 5529 5529 5535 2485 5529 2485 2487 1750 5534 5523 5523 5534 5535 5536 2485 5535 5536 5535 5537 5537 5535 5534 2483 2484 2485 2485 2484 2486 2485 2486 2487 2483 2485 5536 5538 2483 5536 5538 5536 5539 5539 5536 5537 5537 5534 1746 5539 5537 1745 1745 5537 1746 5539 1745 1747 5539 1747 5547 5547 5538 5539 2481 2483 5538 5547 5553 5538 5553 2481 5538 5547 1747 1748 5547 1748 5548 5548 5553 5547 1745 1746 1747 1747 1746 1748 1746 1749 1748 1746 5534 1749 1748 1749 1750 1748 1750 1702 5548 1748 1702 5548 1702 5549 5549 5552 5548 5548 5552 5553 5549 5551 5552 5551 2477 5552 5552 2477 2479 5552 2479 5553 2477 2476 2478 2477 2478 2479 2479 2478 2480 2479 2480 2481 5553 2479 2481 2481 2480 2482 2481 2482 2483 2483 2482 2484 2484 2482 4419 2486 2484 4423 4423 2484 4419 2487 2486 2488 2488 2486 4407 4407 2486 4423 4407 4423 4405 4405 4406 4407 4407 4406 2490 4407 2490 2488 2487 2488 2489 2489 2488 2490 2489 2490 2491 2491 2490 2492 4406 4408 2490 2490 4408 2492 4406 4409 4408 4381 2492 4408 4381 4408 4383 4409 4376 4408 4408 4376 4380 4408 4380 4383 4409 4377 4376 4377 4409 4379 4376 4377 4378 4376 4378 4380 4382 4383 4380 4380 4378 4382 4382 4381 4383 2494 4381 4382 2494 2492 4381 4382 4378 4384 4382 4384 4386 2494 4382 2497 2497 4382 4386 4377 2608 4378 4378 2608 2605 4378 2605 4384 4379 2608 4377 4384 2605 2581 4384 2581 4385 4386 4384 4385 4386 4385 4387 2497 4386 2499 2499 4386 4387 4385 2581 2580 4385 2580 4352 4387 4385 4352 4387 4352 4354 2499 4387 2501 2501 4387 4354 2498 2497 2499 2498 2499 2500 2500 2499 2501 2500 2501 2502 2502 2501 2503 2501 4354 2503 4352 4353 4354 4354 4353 2508 4354 2508 2503 2502 2503 2507 2507 2503 2508 5492 2502 2507 2500 2502 5492 2507 2508 2506 5492 2507 5493 5493 2507 2506 2506 2508 2509 4353 4356 2508 2508 4356 2509 2504 2505 2506 2506 2509 2504 5493 2506 5494 5494 2506 2505 5491 5492 5493 5491 5493 5490 5490 5493 5494 5490 5494 5489 5489 5494 5473 5494 2505 5473 2505 2504 4331 5473 2505 4331 5474 5473 5475 5473 4331 5475 5489 5473 5474 5474 1705 5489 5489 1705 1704 5489 1704 5490 5490 1704 1703 5490 1703 5491 1703 1704 1663 1663 1704 1705 1663 1705 1661 5474 1661 1705 1661 5474 5476 5474 5475 5476 1661 1662 1663 1661 5476 1662 5476 5475 5477 5476 5477 5479 1662 5476 5479 1663 1662 1664 1662 5479 1664 5479 5477 5478 5479 5478 5480 1664 5479 5480 1663 1664 1665 1665 1664 1666 1664 5480 1666 5480 5478 5472 5480 5472 5481 1666 5480 5481 5477 4336 5478 5478 4336 4338 5478 4338 5472 5472 4338 4337 4334 4335 4336 5477 4334 4336 4333 4332 4334 4334 4332 4335 4333 4334 5477 4332 4344 4335 4335 4344 4347 4332 4343 4344 4343 4374 4344 4344 4374 4347 4347 4374 4373 4373 4374 4355 4350 4355 4374 4350 4374 4343 4343 4332 4350 4350 4332 2504 4350 2504 2510 2510 4355 4350 2510 2509 4355 4355 2509 4356 4355 4356 4357 4355 4357 4373 4373 4357 4372 4357 4356 4358 4358 4372 4357 4358 4356 4359 4353 4359 4356 4358 4359 4360 4360 4372 4358 4360 4370 4372 4359 4361 4360 4361 4370 4360 4359 2628 4361 4351 4359 4353 4352 4351 4353 2580 2604 4351 2580 4351 4352 2504 2509 2510 4331 2504 4332 4331 4332 4333 5475 4331 4333 5475 4333 5477 1666 5481 1681 1681 5481 5464 1666 1681 1665 1665 1681 1682 1681 5464 1682 1665 1682 1641 1641 1640 5544 1665 1641 5545 5545 1641 5544 1640 1655 5542 5544 1640 5542 5544 5542 5541 5545 5544 5540 5540 5544 5541 5540 5557 5545 5545 5557 5558 5545 5558 1665 5540 5541 4466 5555 5556 5540 5540 5556 5557 5557 5556 5562 5562 5558 5557 1665 5558 5559 5562 5559 5558 5562 5556 5555 5563 5559 5562 1665 5559 5554 5563 5554 5559 5554 1663 1665 1663 5554 5563 1720 1731 1663 1663 1731 1732 1663 1732 1703 5512 1731 1720 5512 1720 5511 1732 1731 5512 1703 1732 5488 5512 5488 1732 5491 1703 5488 5491 5488 5492 5510 5492 5488 5512 5510 5488 5511 5510 5512 5506 5509 5511 5511 5509 5510 5509 2500 5510 5510 2500 5492 5504 2498 5509 5509 2498 2500 5506 5504 5509 5506 5507 5502 5502 5504 5506 5502 5507 5524 5502 5503 5504 5524 5503 5502 5524 5525 5503 5504 5503 5505 5525 5505 5503 5531 2493 5525 5525 2493 5501 5525 5501 5505 5504 5505 5501 5501 2495 2496 5501 2496 5504 2493 2495 5501 2493 2494 2495 2495 2494 2496 2491 2492 2493 2493 2492 2494 5531 2491 2493 2496 2494 2497 2496 2497 2498 5504 2496 2498 4464 4465 4466 4465 4467 4466 4466 4467 4468 4466 5541 4464 4462 4463 4464 4464 4463 4465 4462 4464 5541 4486 4467 4465 4486 4465 4463 4468 4467 4486 4468 4486 4487 4463 4483 4486 4487 4486 4483 4462 4461 4463 4461 4483 4463 4460 4461 4462 5541 5543 4462 4462 5543 4460 5541 5542 5543 5542 5533 5543 5543 5533 5532 5543 5532 4460 2465 2466 4460 4460 2466 4461 4460 5532 2465 2466 4484 4461 4461 4484 4483 2465 2459 2466 2466 2459 4484 2460 2459 2465 2460 2465 5520 5520 2465 5532 2459 2460 2461 4484 2459 4498 2459 2461 4498 4483 4484 4485 4484 4498 4485 4485 4498 4499 4498 2461 4510 4498 4510 4499 2461 2460 2462 2461 2462 2463 2463 4510 2461 2463 2462 2464 2462 2460 5518 2464 2462 5521 5521 2462 5518 2463 2464 2455 4509 4508 2463 4509 2463 2455 4508 4510 2463 2455 2464 2456 2456 2464 5498 5498 2464 5521 5521 5518 5522 5498 5521 5495 5495 5521 5522 5498 5495 5496 5498 5496 5499 2456 5498 5499 2454 2455 2456 2458 2454 2456 2456 5499 2458 5499 5496 5497 5499 5497 5500 2458 5499 5500 5495 1714 5496 5496 1714 1713 5496 1713 5497 5497 1713 1712 5497 1712 5485 5500 5497 5485 5500 5485 5483 2458 5500 2453 2453 5500 5483 2453 2454 2458 2453 2451 2452 2452 2457 2453 2453 2457 2454 2453 5483 2451 5482 2451 5483 5482 5483 5484 5484 5483 5485 2449 2450 2451 2451 2450 2452 2449 2451 5482 2447 2449 5482 5486 2447 5482 5486 5482 5487 5487 5482 5484 5484 5485 1711 5487 5484 1724 1724 5484 1711 5467 5486 5487 5467 5487 1710 1710 5487 1724 1350 1710 1724 1350 1724 1711 1711 1712 1350 1711 5485 1712 1350 1712 1713 1350 1713 1714 1714 1735 1350 5495 1735 1714 1350 1735 1736 1736 1735 5495 5495 5522 1736 1350 1736 1725 1736 5522 1725 5522 5518 5515 5522 5515 1725 1350 1725 1726 1725 5515 1726 5513 5514 5515 5515 5514 1726 5513 5515 5517 5517 5515 5518 5517 5518 5519 5518 2460 5520 5518 5520 5519 5513 5517 5532 5532 5517 5519 5513 5532 5514 1726 5514 5516 5514 5532 5533 5514 5533 5516 1726 5516 1727 5516 5533 1655 5516 1655 1727 5542 1655 5533 5532 5519 5520 1350 1349 1351 1351 1352 1350 1350 1352 1353 1350 1353 1354 1355 1356 1350 1350 1356 1357 1350 1357 1358 1354 1372 1350 1350 1372 1373 1350 1373 1355 1350 1628 1629 1656 1657 1350 1629 1673 1350 1350 1673 1674 1350 1674 1656 1350 1709 1710 1721 1722 1350 1350 1722 1723 1723 1733 1350 1350 1733 1734 1350 1734 1709 1721 1350 1743 1743 1350 1657 1771 1772 1350 1350 1772 1773 1350 1773 1628 1807 1808 1350 1350 1808 1809 1350 1809 1771 1816 1807 1350 1816 1350 1332 1332 1350 1358 1808 5767 1809 1809 5767 5768 1809 5768 1771 5766 5763 5767 5767 5763 5762 5767 5762 5768 1808 5766 5767 5768 5762 5765 5768 5765 5769 1771 5768 5769 1771 5769 1772 1773 1772 5769 5776 1773 5769 5776 5769 5765 5762 2265 5765 5776 5765 5777 5777 5765 2265 1628 1773 5776 5776 5777 5786 1628 5776 5787 5776 5786 5787 5777 2265 2264 5777 2264 4898 5777 4898 5786 5786 4898 4900 5786 4900 5788 5787 5786 5788 5787 5788 5790 1628 5787 1629 1629 5787 5790 4900 4901 5788 5788 4901 4903 5788 4903 5789 5790 5788 5789 4898 4899 4900 4900 4899 4901 4901 4899 4902 4901 4902 4903 4903 4902 4904 4903 4904 4905 5789 4903 4905 5789 4905 5785 5790 5789 5791 5791 5789 5785 4905 4904 4906 5785 4905 4906 2271 5784 5785 5785 4906 2271 5791 5785 5792 5792 5785 5784 1614 5790 5791 1614 5791 1615 1615 5791 5792 5792 5784 5793 1615 5792 1617 1617 5792 5793 1614 1615 1616 1616 1615 1617 1614 1616 1629 1629 5790 1614 1629 1616 1673 1616 5861 1673 1673 5861 5862 1673 5862 1674 5860 5858 5861 5861 5858 5859 5861 5859 5862 1616 5860 5861 5859 5872 5862 5862 5872 1656 5862 1656 1674 2305 5859 4794 4794 5859 5858 2305 5871 5859 5859 5871 5872 5877 1656 5872 5877 5872 5878 5878 5872 5871 1657 1656 5877 5879 1657 5877 5879 5877 5876 5876 5877 5878 5878 5871 4741 5876 5878 4743 4743 5878 4741 2305 2307 5871 4741 5871 2307 2307 2308 4741 4741 2308 4742 4741 4742 4743 4743 4742 4744 4743 4744 4745 4743 4745 5876 2308 4773 4742 4742 4773 4772 4742 4772 4744 2307 2306 2308 2308 2306 4773 2305 2306 2307 2306 2305 4793 4773 2306 4798 2306 4793 4798 4772 4773 4774 4773 4798 4774 4774 4798 4799 4798 4793 4817 4798 4817 4799 4793 2305 4794 4793 4794 4795 4795 4817 4793 4799 4817 4809 4813 4809 4817 4813 4817 4795 4774 4799 4770 4770 4799 4800 4799 4809 4800 4769 4770 4771 4769 4774 4770 4770 4800 4771 4771 4800 4801 4800 4809 4801 4754 4769 4771 4754 4771 2378 2379 2378 4771 4771 4801 2379 4801 4809 4808 4801 4808 2379 2378 2379 2376 2376 2379 2380 2380 2379 4808 2376 4754 2378 2376 4753 4754 4753 4769 4754 4729 4752 4753 4729 4753 4730 4730 4753 2376 4752 4776 4753 4753 4776 4769 4728 4751 4752 4728 4752 4729 4751 4776 4752 4728 4729 4707 4728 4707 2312 2312 4751 4728 2312 2310 4751 2310 4750 4751 4751 4750 4776 2309 2310 2311 2311 2310 2312 2309 4750 2310 2309 4749 4750 4776 4750 4749 4747 4749 2309 4747 2309 5875 5889 5875 2309 5889 2309 2311 2311 2312 2313 2311 2313 5889 5888 5875 5889 5889 2313 5885 5889 5885 5888 2313 2312 2314 2313 2314 4685 4685 5885 2313 5884 5883 5885 5884 5885 4685 5888 5885 5883 5887 5875 5888 5888 5883 5887 5882 1690 5883 5882 5883 5884 5887 5883 1690 5881 5882 5884 5881 5884 4687 4687 5884 4685 4685 2314 4686 4685 4686 4687 4687 4686 4688 4687 4688 4689 4687 4689 5881 4691 5881 4689 4689 4688 4690 4689 4690 4691 4686 4705 4688 4688 4705 4708 4708 4690 4688 2314 4706 4686 4686 4706 4705 4705 4706 4707 4709 4708 4705 4709 4705 4702 4702 4705 4707 4693 4692 4708 4708 4692 4690 4693 4708 4709 4690 4692 4691 4691 4692 4693 4691 4693 2315 2315 4693 4694 4709 4694 4693 2315 2316 2317 2315 4694 2316 2316 4694 4695 4695 4694 4709 2317 2316 2318 2318 2316 4682 4682 2316 4695 4657 2317 2318 2318 4658 4657 4670 4658 2318 2318 4682 4670 4670 4682 4683 4682 4695 4683 4683 4695 4696 4695 4709 4696 4670 4683 4681 4681 4683 4684 4683 4696 4684 4658 4670 4671 4671 4670 4681 4657 4658 4659 4671 4659 4658 4657 4659 4660 4659 4661 4660 4661 4659 4671 4661 4671 4662 4662 4671 4672 4671 4681 4672 4660 4661 4662 4660 4662 4663 4663 4662 4664 4662 4672 4664 4664 4672 4667 4667 4672 4673 4672 4681 4677 4672 4677 4673 4667 4668 4664 4664 4668 4669 4664 4669 4663 4665 4666 4667 4667 4666 4668 4667 4673 4665 4665 4673 4674 4673 4677 4678 4673 4678 4674 2320 2319 4665 4665 2319 4666 4665 4674 2320 2319 5854 4666 4666 5854 5868 4666 5868 4668 4668 5868 4669 5850 5853 5854 5850 5854 5849 5849 5854 5848 5848 5854 2319 2319 2320 2321 5848 2319 2321 2321 2323 5848 5848 2323 5837 5848 5837 5849 5849 5837 5838 5849 5838 5850 5837 2323 4715 5838 5837 5839 5837 4715 5839 2321 2322 2323 2323 2322 2324 4715 2323 2324 2321 2320 2322 4674 4699 2322 4674 2322 2320 2324 2322 4711 4711 2322 4699 2324 4716 4715 4739 4716 2324 2324 4711 4739 4711 4699 4712 4739 4711 4712 4678 4699 4674 4678 4701 4699 4712 4699 4701 4712 4701 4713 4739 4712 4740 4740 4712 4713 4716 4739 4731 4731 4739 4740 4715 4716 4717 4731 4717 4716 4720 4731 4732 4720 4719 4731 4731 4719 4717 4731 4740 4732 4715 4717 4718 4717 4719 4718 5839 4715 4718 4718 4719 4720 4718 4720 4721 5839 4718 5841 4718 4721 5841 4721 4720 4722 4732 4722 4720 4722 4727 4721 5841 4721 4727 5841 4727 5842 5840 5839 5841 5840 5841 5843 5843 5841 5842 5838 5839 5840 1632 5838 5840 1632 5840 1630 1630 5840 5843 5843 5842 5844 1630 5843 1619 1619 5843 5844 1630 1631 1632 1630 1619 1631 1632 1631 1633 5850 5838 1632 5850 1632 1633 1633 1631 5853 1633 5853 5850 1621 1619 1646 1646 1619 1647 1619 5844 1647 2119 1621 1646 1646 1647 1648 2119 1646 2120 2120 1646 1648 1648 1647 1649 1647 5844 5826 1647 5826 1649 1648 1649 1650 2120 1648 2121 2121 1648 1650 2198 2119 2120 2198 2120 2199 2199 2120 2121 2197 2119 2198 1888 2197 2198 1888 2198 1886 1886 2198 2199 2199 2121 2200 1886 2199 1883 1883 2199 2200 2121 1650 2122 2200 2121 2122 2200 2122 2201 1883 2200 1881 1881 2200 2201 1881 1882 1883 1882 1884 1883 1883 1884 1885 1883 1885 1886 1872 1880 1881 1881 1880 1882 1881 2201 1872 1884 1882 2042 2042 1882 1880 2041 1885 1884 2041 1884 2042 1886 1885 1887 2040 1887 1885 2040 1885 2041 1301 2040 2041 1301 2041 1302 1302 2041 2042 2039 1889 2040 1889 1887 2040 1305 2039 2040 1305 2040 1301 1886 1887 1888 1887 1889 1888 1888 1889 1890 2039 1890 1889 1304 2039 1305 1300 1304 1305 1300 1305 1301 1300 1301 1297 1270 1300 1297 1297 1298 1294 1297 1301 1302 1297 1302 1298 1297 1294 1270 1294 1298 1299 1302 2042 1298 1298 2042 2043 1298 2043 1299 1294 1295 1291 1294 1299 1295 1270 1294 1291 1299 2043 2044 1299 2044 1295 2042 1880 2043 2043 1880 2044 1880 1879 2044 2044 1879 1871 2044 1871 1878 1878 2046 2044 1295 2044 2046 1291 1295 1296 1295 2046 1296 1878 2045 2046 1296 2046 2045 1873 1877 1878 1873 1878 1871 1877 2045 1878 1871 1872 1873 1871 1879 1872 1872 1879 1880 1872 2201 2202 1872 2202 1873 1876 1877 1873 1873 2202 2203 1873 2203 1876 1876 1875 1877 1877 1875 2045 1865 1875 1876 1876 2203 2204 1876 2204 1865 2202 2124 2203 2203 2124 2125 2203 2125 2204 2201 2123 2202 2202 2123 2124 2201 2122 2123 2122 1667 2123 2123 1667 1634 2123 1634 2124 1634 1777 2124 2124 1777 1789 2124 1789 2125 1634 1776 1777 1776 1789 1777 1776 1788 1789 2125 1789 1788 1634 1775 1776 1779 1788 1776 1776 1775 5770 5770 5759 1776 1776 5759 1779 1779 1787 1788 2125 1788 2126 2126 1788 1787 1778 1787 1779 2126 1787 2127 2127 1787 1778 2204 2125 2126 2204 2126 2205 2205 2126 2127 2127 1778 2128 2205 2127 2206 2206 2127 2128 1778 1779 1780 2128 1778 1780 2128 1780 2129 2206 2128 2207 2207 2128 2129 1863 2205 2206 1863 2206 1861 1861 2206 2207 1865 2204 2205 1865 2205 1863 1861 1862 1863 1863 1862 1864 1863 1864 1865 1868 1869 1861 1861 1869 1870 1861 1870 1862 1861 2207 1868 2048 1864 1862 2048 1862 1870 1864 1874 1865 1874 1864 2048 1865 1874 1875 2045 1875 1874 2045 1874 2047 2047 1874 2048 1296 2045 1292 1292 2045 2047 1292 2047 1293 1293 2047 2048 1291 1292 1288 1288 1292 1293 1291 1296 1292 1288 1293 1289 1293 2048 1289 1288 1289 1285 1288 1285 1282 1288 1282 1291 1285 1289 1290 1289 2048 2050 1289 2050 1290 1285 1286 1282 1285 1290 1286 1290 2050 2049 1290 2049 1286 1870 2049 2050 1870 2050 2048 1869 2049 1870 1869 1867 2049 2049 1867 1866 2049 1866 2051 1286 2049 2051 1282 1286 1287 1286 2051 1287 2051 1866 2052 1287 2051 2052 1854 1866 1855 1855 1866 1867 1866 1854 2052 1855 1867 1868 1868 1867 1869 1853 1854 1855 1868 2208 1855 1855 2208 2209 1855 2209 1853 1853 1852 1854 2052 1854 1852 1851 1852 1853 1853 2209 2210 1853 2210 1851 2208 2130 2209 2209 2130 2131 2209 2131 2210 2210 2131 2132 2210 2132 2211 1851 2210 2211 2130 1784 2131 2131 1784 1786 2131 1786 2132 2129 1782 2130 2130 1782 1784 2208 2129 2130 1782 1783 1784 1784 1783 1785 1784 1785 1786 1786 1785 1790 1786 1790 1791 2132 1786 1791 5748 5746 1785 1785 5746 1790 5753 5748 1785 1783 5753 1785 1791 1790 1792 5746 5743 1790 1790 5743 1792 1792 1795 1791 2132 1791 2133 2133 1791 1795 1792 1794 1795 2133 1795 2134 2134 1795 1794 2211 2132 2133 2211 2133 2212 2212 2133 2134 2134 1794 2135 2212 2134 2213 2213 2134 2135 1858 2211 2212 1858 2212 1845 1845 2212 2213 1851 2211 1858 1845 1857 1858 1858 1857 1859 1858 1859 1851 1843 1844 1845 1844 1856 1845 1845 1856 1857 1845 2213 1843 1859 1857 2053 2053 1857 1856 1851 1859 1860 1859 2053 1860 1851 1860 1852 2052 1852 1860 1860 2053 2054 1860 2054 2052 1287 2052 1283 1283 2052 2054 1283 2054 1284 1284 2054 2053 1282 1283 1279 1279 1283 1284 1282 1287 1283 1279 1284 1280 1284 2053 1280 1279 1280 1276 1291 1282 1279 1291 1279 1276 1276 1280 1281 1280 2053 2055 1280 2055 1281 1276 1277 1273 1276 1281 1277 1273 1291 1276 1270 1291 1273 1273 1274 1270 1273 1277 1278 1273 1278 1274 1281 2056 1277 1277 2056 2057 1277 2057 1278 1281 2055 2056 2055 1844 2056 1844 1842 2056 2056 1842 1850 2056 1850 2057 2057 1850 1849 2057 1849 2058 1278 2057 2058 1278 2058 1274 1849 1847 2058 2058 1847 1846 2058 1846 2059 1274 2058 2059 1848 1847 1849 1848 1849 1841 1841 1849 1850 1841 1850 1842 1841 1842 1843 1843 2214 1841 1841 2214 2215 1841 2215 1848 1840 1847 1848 1848 2215 2216 1848 2216 1840 1840 1846 1847 1838 1839 1840 1839 1846 1840 1840 2216 2217 1840 2217 1838 2215 2137 2216 2216 2137 2138 2216 2138 2217 2214 2136 2215 2215 2136 2137 2136 1803 2137 2137 1803 1805 2137 1805 2138 2138 1805 1807 2138 1807 2139 2217 2138 2139 2217 2139 2218 1838 2217 2218 1807 1814 2139 2139 1814 1826 2139 1826 2140 2218 2139 2140 2218 2140 2219 1838 2218 1836 1836 2218 2219 2140 1826 1825 2140 1825 2141 2219 2140 2141 1813 1825 1826 1813 1826 1814 1822 1825 1813 2141 1825 1822 2219 2141 2220 1836 2219 2023 2023 2219 2220 2023 2022 2024 2023 2024 1836 2062 2024 2022 2062 2022 2063 1836 2024 2025 2061 2025 2024 2061 2024 2062 1272 2061 2062 1272 2062 1268 1268 2062 2063 1268 2063 1269 1267 1268 1264 1264 1268 1269 1267 1272 1268 1267 1271 1272 1271 2061 1272 2060 2025 2061 1271 2060 2061 1270 1271 1267 1270 1275 1271 1275 2060 1271 2059 1839 2060 1839 1837 2060 2060 1837 2025 1275 2059 2060 1270 1274 1275 1274 2059 1275 2059 1846 1839 1838 1837 1839 1836 1837 1838 1836 2025 1837 1813 1814 1815 1813 1815 4992 1815 1814 1807 1815 1807 1816 1815 1816 4988 4992 1815 4988 4992 4988 4987 4975 4992 4987 4988 1816 4989 4988 4989 4990 4987 4988 4990 4989 1816 1332 4990 4989 4991 4999 4991 4989 4999 4989 5000 5000 4989 1332 4990 4991 3647 4987 4990 3645 3645 4990 3647 3647 4991 3255 3253 3255 4991 3253 4991 4999 3646 3645 3647 3646 3647 3256 3256 3647 3255 3644 3643 3645 3644 3645 3646 3645 3643 4987 3644 3646 3673 3678 3673 3646 3678 3646 3256 3255 3254 3256 3256 3254 3678 3253 3254 3255 3254 3253 3667 3682 3683 3254 3254 3667 3682 3678 3254 3683 3677 3673 3678 3678 3683 3677 3682 3687 3683 3677 3683 3687 3682 3667 3669 3682 3669 3681 3681 3686 3682 3682 3686 3687 3667 3253 3668 3667 3668 3669 3669 3668 3670 3669 3670 3666 3681 3669 3666 3253 4999 3668 3668 4999 5018 3668 5018 3670 3666 3670 3671 3670 5018 3671 3665 3664 3666 3666 3671 3665 3681 3666 3664 3662 3664 3665 3662 3663 3664 3664 3680 3681 3664 3663 3680 3660 3661 3662 3661 3663 3662 3680 3663 3661 3680 3661 3659 3659 3688 3680 3680 3688 3689 3680 3689 3681 3681 3689 3686 3658 3686 3689 3688 3655 3689 3689 3655 3656 3689 3656 3658 3688 3659 3252 3252 3654 3688 3688 3654 3655 3654 3636 3655 3655 3636 3637 3655 3637 3656 3656 3637 3638 3638 3658 3656 3638 3657 3658 3657 3686 3658 3637 3635 3638 3638 3635 3632 3638 3632 3639 3639 3657 3638 3636 3635 3637 3250 3619 3636 3636 3619 3635 3654 3250 3636 3252 3250 3654 3249 3250 3251 3251 3250 3252 3250 3249 3619 3619 3249 3612 3619 3612 3620 3635 3619 3620 3611 3612 3613 3613 3612 3614 3620 3612 3611 3612 5037 3614 3620 3611 3634 3620 3634 3635 3634 3611 3613 3613 3614 3615 3634 3613 3615 3615 3614 3616 3616 3614 5037 5037 5038 5040 5037 5040 3616 3615 3616 3617 3617 3616 3618 3616 5040 3618 3617 3633 3615 3615 3633 3634 3635 3634 3633 3635 3633 3632 3633 3610 3607 3617 3610 3633 3632 3633 3607 3617 3618 3363 3363 3610 3617 3363 3618 3362 5040 5041 3618 3618 5041 3362 3362 3361 3363 3361 3610 3363 3361 3607 3610 3360 3359 3361 3360 3361 3362 3578 3361 3359 3578 3607 3361 3360 3362 5049 5049 3362 5041 3358 3359 3360 5049 3358 3360 3358 3357 3359 3578 3359 3581 3581 3359 3357 3581 3580 3578 3578 3580 3607 3579 3580 3581 3581 3357 3587 3579 3581 3584 3584 3581 3587 3579 3608 3580 3580 3608 3609 3580 3609 3607 3632 3607 3609 3632 3609 3608 3639 3632 3608 3579 3583 3608 3608 3583 3582 3608 3582 3368 3639 3608 3368 3584 3583 3579 3582 3583 3584 3584 3585 3582 3368 3582 3585 3367 3368 3369 3586 3369 3368 3368 3585 3586 3368 3367 3639 3639 3367 3657 3367 3684 3657 3657 3684 3686 3684 3685 3686 3674 3685 3684 3674 3684 3367 3686 3685 3687 3676 3687 3685 3676 3685 3674 3365 3653 3674 3674 3653 3675 3674 3675 3676 3367 3365 3674 3676 3675 3677 3677 3687 3676 3677 3675 3673 3679 3673 3675 3679 3675 3652 3652 3675 3653 3622 3652 3653 3622 3653 3365 3625 3651 3652 3625 3652 3621 3621 3652 3622 3651 3679 3652 3621 3622 3623 3606 3623 3622 3606 3622 3364 3365 3364 3622 3625 3621 3626 3626 3621 3623 3624 3625 3626 3624 3651 3625 3624 3650 3651 3650 3679 3651 3630 3624 3629 3629 3624 3626 3630 3650 3624 3629 3626 3628 3628 3626 3627 3626 3623 3627 3628 3590 3629 3629 3590 3260 3629 3260 3630 3260 3258 3630 3630 3258 3650 3259 3258 3260 3259 3260 3590 3259 3590 3591 3591 3590 3592 3628 3592 3590 3257 3258 3259 4965 3259 3591 3257 3259 4965 3258 3257 3648 3258 3648 3650 3648 3257 3641 3257 4965 4975 3641 3257 4975 4965 3591 4967 4967 3591 3593 4967 3593 4969 3591 3592 3593 3592 3594 3593 3593 3594 3595 3593 3595 3596 3593 3596 4969 4969 3596 3602 4969 3602 4970 3596 3595 3597 3597 3602 3596 3595 3594 3628 3628 3627 3595 3595 3627 3597 3628 3594 3592 3600 3601 3597 3597 3601 3602 3600 3597 3627 3601 4970 3602 3600 3599 3601 3599 4970 3601 3599 4971 4970 4973 4970 4971 3598 3261 3599 3598 3599 3600 3261 4971 3599 3627 3631 3600 3600 3631 3598 3627 3623 3631 3603 3598 3631 3603 3631 3604 3604 3631 3623 3262 3261 3598 3262 3598 3603 3571 3262 3603 3571 3603 3572 3572 3603 3604 3572 3604 3566 3566 3604 3605 3604 3623 3605 3605 3623 3606 3566 3605 3564 3564 3605 3606 3564 3565 3566 3566 3565 3572 3569 3571 3572 3572 3565 3573 3572 3573 3569 3564 3380 3565 3565 3380 3382 3565 3382 3573 3567 3380 3564 3564 3606 3567 3567 3606 3364 3567 3366 3380 3567 3364 3366 3366 3379 3380 3380 3379 3381 3380 3381 3382 3364 3365 3366 3366 3365 3367 3367 3369 3366 3366 3369 3379 3586 3379 3369 3585 3379 3586 3584 3379 3585 3588 3381 3379 3588 3379 3584 3584 3587 3588 3588 3587 3563 3588 3563 3589 3589 3381 3588 3587 3357 3349 3587 3349 3563 3562 3560 3563 3351 3562 3563 3351 3563 3349 3589 3563 3560 3589 3560 3406 3406 3405 3589 3589 3405 3381 3559 3406 3560 3562 3559 3560 3382 3405 3406 3382 3406 3407 3407 3406 3408 3559 3408 3406 3381 3405 3382 3573 3382 3407 3407 3408 3409 3573 3407 3574 3574 3407 3409 3409 3408 3410 3558 3410 3408 3558 3408 3559 3409 3410 3411 3574 3409 3575 3575 3409 3411 3569 3573 3574 3569 3574 3576 3576 3574 3575 3575 3411 3550 3576 3575 3577 3577 3575 3550 3266 3569 3576 3266 3576 3271 3271 3576 3577 3577 3550 3549 3271 3577 3270 3270 3577 3549 3548 3549 3550 3555 3548 3550 3555 3550 3411 3268 3549 3280 3280 3549 3548 3270 3549 3268 3268 3269 3270 3270 3269 3267 3270 3267 3271 3271 3267 3266 3265 3266 3267 4994 3265 3267 4994 3267 4995 3269 4995 3267 3268 3281 3269 4998 4995 3269 3281 4998 3269 3280 3281 3268 3280 3279 3281 3281 3279 5010 5010 5011 3281 3281 5011 4998 4997 4996 4998 4998 4996 4995 4998 5011 4997 4994 4995 4996 4984 4994 4983 4983 4994 4986 4986 4994 4978 4978 4994 4996 4984 3265 4994 4971 4983 4986 4971 4986 4978 4983 4981 4984 3261 4981 4983 3261 4983 4971 4973 4971 4974 4971 4978 4974 4974 4978 4979 4978 4996 4979 4974 4979 4977 4996 4977 4979 1812 4973 4974 1812 4974 1327 1327 4974 1328 1328 4974 4977 1328 4977 1441 4996 1441 4977 1442 1441 4996 4997 1442 4996 1441 1442 1328 1328 1442 1443 1443 1442 4997 4997 5011 5012 4997 5012 1443 1328 1443 1472 1443 5012 1472 5009 1472 5012 5009 5012 5010 5010 5012 5011 1328 1472 1407 1407 1472 5009 5003 1407 5009 5003 5009 5006 5006 5009 5010 5006 5010 3275 5010 3279 3277 5010 3277 3275 3274 3273 3275 3274 3275 3276 3276 3275 3277 3275 3273 5006 3276 3277 3278 3278 3277 3279 3278 3279 3280 3280 3548 3278 3278 3548 3553 3278 3553 3276 3276 3553 3551 3276 3551 3274 3552 3551 3553 3552 3553 3554 3554 3553 3548 3554 3548 3555 3555 3398 3554 3554 3398 3396 3554 3396 3552 3411 3400 3555 3555 3400 3398 3397 3396 3398 3397 3398 3399 3399 3398 3400 3411 3412 3400 3400 3412 3413 3400 3413 3399 3411 3410 3412 3542 3413 3412 3542 3412 3537 3537 3412 3556 3556 3412 3410 3399 3413 3542 3536 3399 3542 3536 3542 3537 3546 3397 3399 3546 3399 3536 3536 3537 3538 3538 3540 3536 3536 3540 3543 3536 3543 3546 3538 3537 3556 3538 3539 3540 3538 3556 3539 3540 3539 3541 3557 3541 3539 3539 3556 3557 3540 3541 3535 3557 3535 3541 3535 3344 3540 3540 3344 3348 3540 3348 3543 3535 3342 3344 3342 3535 3557 3342 3343 3344 3344 3343 3345 3345 3348 3344 3345 3347 3348 3543 3348 3347 3346 3347 3345 5080 5095 3345 5080 3345 3343 3346 3345 5091 5091 3345 5095 3346 3341 3347 3543 3347 3544 3544 3347 3341 3340 3341 3346 3340 3346 5091 3340 5091 5092 5092 5091 5093 5091 5095 5093 3338 3339 3340 3340 3339 3341 3338 3340 5098 5098 3340 5092 5092 5093 5094 5098 5092 5099 5099 5092 5094 5094 5093 1455 5093 5095 5090 5093 5090 1455 5094 1455 1526 5099 5094 1489 1489 5094 1526 5101 5098 5099 5101 5099 1488 1488 5099 1489 1487 1488 1489 1487 1489 1457 1457 1489 1526 1457 1526 1455 1455 1456 1457 1457 1456 1490 5113 5103 1457 1457 5103 1487 1490 5113 1457 5103 5101 1487 1487 5101 1488 5100 5098 5101 5103 5100 5101 5102 5100 5103 5113 5102 5103 5112 5102 5113 5115 5112 5113 5115 5113 1490 3332 3334 5102 5102 3334 5100 5112 3332 5102 3334 3336 5100 5100 3336 5098 3336 3338 5098 3334 3335 3336 3336 3335 3337 3336 3337 3338 3332 3333 3334 3334 3333 3335 3337 3335 3517 3335 3333 3517 3338 3337 3339 3339 3337 3519 3519 3337 3517 3517 3333 3509 3517 3509 3518 3519 3517 3520 3520 3517 3518 3332 3331 3333 3333 3331 3509 3509 3331 3507 3509 3507 3510 3518 3509 3510 3518 3510 3392 3520 3518 3390 3390 3518 3392 3510 3507 3508 3510 3508 3373 3392 3510 3373 3331 3329 3507 3507 3329 3505 3507 3505 3508 3508 3505 3506 3508 3506 3372 3373 3508 3372 3505 3329 3327 3327 3498 3505 3505 3498 3495 3505 3495 3506 3372 3506 3375 3374 3372 3375 3370 3371 3372 3372 3371 3373 3370 3372 3374 3374 3504 3370 3504 3499 3370 3370 3499 3371 3394 3373 3371 3394 3371 3499 3394 3499 3500 3500 3499 3501 3504 3501 3499 3393 3373 3394 3500 3516 3394 3394 3516 3393 3393 3392 3373 3391 3392 3393 3516 3511 3393 3393 3511 3391 3515 3513 3516 3516 3513 3511 3500 3515 3516 3389 3391 3511 3389 3511 3512 3512 3511 3513 3389 3390 3391 3391 3390 3392 3387 3388 3389 3389 3388 3390 3532 3387 3389 3532 3389 3512 3512 3513 3514 3534 3532 3512 3534 3512 3514 3531 3387 3532 3533 3531 3532 3533 3532 3534 3286 3533 3534 3286 3534 3284 3284 3534 3514 3514 3513 3294 3514 3294 3282 3284 3514 3282 3282 3283 3284 3284 3283 3285 3284 3285 3286 3294 3295 3282 3282 3295 3283 3292 3294 3515 3515 3294 3513 3502 3292 3515 3502 3515 3500 3500 3501 3502 5024 3285 3283 5024 3283 5025 3295 5025 3283 5023 3285 5024 5026 5023 5024 5026 5024 5027 5027 5024 5025 5022 3287 5023 5023 3287 3285 5021 5022 5023 5021 5023 5026 5027 1444 5026 5026 1444 1474 5026 1474 5021 5021 5002 5001 5001 5022 5021 5021 1474 5004 5021 5004 5002 1328 1473 1474 1328 1474 1444 1474 1473 5004 1408 5002 5004 1408 5004 1473 5001 5002 5003 5003 5002 1408 5001 5003 5005 5001 5005 5022 5005 5003 5006 1408 1407 5003 1328 1407 1408 1408 1473 1328 5005 5006 5007 5006 3273 5008 5006 5008 5007 5022 5005 5007 5022 5007 5008 5008 3289 5022 5022 3289 3287 5008 3273 3289 3272 3273 3274 3272 3289 3273 3288 3287 3289 3288 3289 3272 3286 3285 3287 3286 3287 3288 3288 3272 3527 3527 3529 3288 3288 3529 3533 3288 3533 3286 3274 3527 3272 3274 3551 3527 3527 3528 3529 3551 3528 3527 3524 3530 3551 3551 3530 3528 3524 3551 3552 3529 3528 3530 3529 3530 3524 3524 3525 3526 3524 3526 3529 3552 3525 3524 3552 3396 3523 3552 3523 3525 3526 3525 3523 3523 3383 3526 3526 3383 3385 3526 3385 3531 3529 3526 3531 3523 3395 3383 3396 3395 3523 3384 3395 3396 3384 3396 3397 3383 3395 3384 3383 3384 3385 3385 3384 3386 3385 3386 3387 3531 3385 3387 3529 3531 3533 3387 3386 3388 3388 3386 3522 3522 3386 3384 3522 3384 3547 3547 3384 3397 3547 3397 3546 3546 3544 3547 3547 3544 3545 3547 3545 3522 3546 3543 3544 3544 3341 3545 3545 3341 3521 3545 3521 3522 3341 3339 3521 3521 3339 3519 3521 3519 3522 3522 3519 3520 3522 3520 3388 3388 3520 3390 3497 3495 3498 3325 3497 3498 3325 3498 3327 3326 3325 3327 3326 3327 3328 3328 3327 3329 3328 3329 3330 3328 3330 5114 3330 3329 3331 3330 3331 3332 3330 3332 5112 5114 3330 5112 5114 5112 5115 1482 5115 1490 1490 1456 1491 1490 1491 1482 1491 1456 5090 1455 5090 1456 1482 1491 1492 1492 1491 5075 1491 5090 5075 5075 5090 5095 5079 1492 5075 5079 5075 5080 5075 5095 5080 1482 1492 1493 5078 1493 1492 5078 1492 5079 5080 5081 5079 5079 5081 5082 5079 5082 5078 5080 3343 5081 5081 3343 3354 5081 3354 5082 5078 5082 5083 5082 3354 3352 5082 3352 5083 5077 1493 5078 5078 5083 5077 5077 5083 5068 5083 3352 3350 5083 3350 5068 3351 3350 3352 3351 3352 3353 3353 3352 3354 3353 3354 3355 3355 3354 3343 3355 3343 3342 3342 3557 3355 3355 3557 3561 3355 3561 3353 3353 3561 3562 3353 3562 3351 3349 3350 3351 3350 3349 3356 3356 3349 3357 3356 3357 3358 3350 3356 5067 3356 3358 5067 5049 5072 3358 5067 3358 5072 3350 5067 5068 5068 5067 5069 5067 5072 5069 5068 5069 5070 5077 5068 5076 5076 5068 5070 5070 5069 1480 5069 5072 5071 5069 5071 1480 5070 1480 1528 5076 5070 1528 5076 1528 1527 5076 1527 5077 5077 1527 1493 1493 1527 1482 1482 1527 1528 1482 1528 1480 1480 1481 1482 1480 5071 1481 5054 1481 5071 5053 5039 5054 5054 5039 1368 5071 5053 5054 5052 5039 5053 5071 5052 5053 5038 1368 5039 5038 5039 5040 5040 5039 5041 5052 5041 5039 5051 5041 5052 5072 5051 5052 5072 5052 5071 5049 5041 5050 5050 5041 5051 5050 5051 5072 5050 5072 5049 3561 3559 3562 3557 3558 3561 3561 3558 3559 3557 3556 3558 3556 3410 3558 1327 1833 1834 1327 1834 1812 2155 1834 1833 1833 2156 2157 1833 2157 2155 1812 1834 1835 2154 1835 1834 2154 1834 2155 2233 2154 2155 2233 2155 2234 2234 2155 2157 2234 2157 2235 2235 2157 2156 1988 2233 2234 1988 2234 1986 1986 2234 2235 2235 2156 2236 1986 2235 1983 1983 2235 2236 2236 2156 2158 2236 2158 2237 1983 2236 1981 1981 2236 2237 2156 1451 2158 2158 1451 1478 2158 1478 2159 2237 2158 2159 2237 2159 2238 1981 2237 1978 1978 2237 2238 2159 1478 1511 2159 1511 2160 2238 2159 2160 2238 2160 2239 1978 2238 1976 1976 2238 2239 2160 1511 1509 2160 1509 2161 2239 2160 2161 1510 1509 1511 1510 1511 1512 1512 1511 1478 1375 1508 1509 1375 1509 1510 2161 1509 1508 2239 2161 2240 1967 2239 2240 1967 2240 1968 1976 2239 1967 5058 1510 1512 5074 1375 1510 1510 5058 5074 5058 1512 5056 5074 5058 5056 5074 5056 5073 5055 5056 5057 5056 1512 5057 5073 5056 5055 5062 5073 5059 5073 5055 5059 5055 5057 5059 5057 1512 1513 5057 1513 5063 5059 5057 5061 5061 5057 5063 5061 5062 5059 5061 5060 5062 5063 1513 1477 5063 1477 5064 1512 1478 1513 1513 1478 1477 1451 1477 1478 3261 3262 3263 3263 4981 3261 3263 3262 3264 3568 3264 3262 3568 3262 3570 3570 3262 3571 3263 3264 3265 3265 3264 3266 3264 3568 3569 3264 3569 3266 3568 3570 3569 3569 3570 3571 4993 3263 3265 4984 4993 3265 4982 3263 4993 4982 4993 4985 4985 4993 4984 4984 4981 4982 4984 4982 4985 4981 4980 4982 4980 3263 4982 3263 4980 4981 4975 4987 3641 3641 4987 3643 3640 3641 3642 3642 3641 3643 3648 3641 3649 3649 3641 3640 3642 3643 3644 3640 3642 3672 3642 3644 3672 3640 3672 3649 3649 3672 3679 3649 3679 3648 3650 3648 3679 3672 3673 3679 3672 3644 3673 3251 3252 3659 3251 3659 3660 3660 3659 3661 5020 5018 4999 5020 4999 5000 1389 5020 5000 5000 1332 1431 1389 5000 1431 1387 1388 1389 1389 1388 1390 1389 1390 1391 1431 1387 1389 1332 1387 1431 1332 1430 1387 1430 5242 1387 1387 5242 5228 1387 5228 1388 5228 5225 1388 1388 5225 1390 1391 1390 5225 5214 1391 5215 1391 5225 5215 5215 5225 5226 5228 5226 5225 5227 5226 5228 5242 5227 5228 5215 5226 5216 5216 5226 3048 5227 3048 5226 5215 5216 5217 5215 5217 5214 5214 5217 5218 5216 3061 5217 5217 3061 3059 5217 3059 5218 5216 3052 3061 5216 3048 3052 3060 3059 3061 3060 3061 3051 3051 3061 3052 3058 3057 3059 3058 3059 3060 5218 3059 3057 3757 3060 3051 3058 3060 3759 3759 3060 3757 3051 3052 3053 3051 3053 3747 3051 3747 3757 3053 3052 3048 3053 3048 3054 3053 3054 3745 3747 3053 3745 3747 3745 3748 3757 3747 3748 3745 3054 3744 3745 3744 3746 3748 3745 3746 3748 3746 3152 3757 3748 3758 3758 3748 3152 3746 3744 3743 3746 3743 3153 3152 3746 3153 3709 3743 3744 3709 3744 3710 3710 3744 3054 3721 3148 3743 3721 3743 3722 3722 3743 3709 3153 3743 3148 3150 3152 3153 3150 3153 3148 3148 3149 3150 3149 3148 3721 3712 3149 3721 3712 3721 3722 3723 3712 3722 3723 3722 3709 3712 3713 3714 3714 3149 3712 3724 3713 3712 3724 3712 3723 3150 3149 3742 3742 3149 3714 3714 3713 3715 3742 3714 3741 3741 3714 3715 3150 3742 3751 3751 3742 3752 3741 3752 3742 3716 3740 3741 3741 3715 3716 3740 3756 3741 3756 3752 3741 3715 3713 3716 3716 3713 3717 3716 3717 3718 3718 3739 3716 3716 3739 3740 3739 3756 3740 3718 3042 3739 3042 3726 3739 3739 3726 3756 3043 3718 3703 3703 3718 3717 3043 3042 3718 3703 3717 3725 3725 3717 3713 3043 3703 3045 3045 3703 3704 3725 3704 3703 3042 3043 3044 3044 3043 3045 3726 3042 3044 3044 3045 3046 3730 3726 3044 3730 3044 3728 3728 3044 3046 3728 3729 3730 5257 3729 3728 5257 3728 3046 3730 3729 3731 5262 3731 3729 5262 3729 5257 3046 5253 5257 5263 5262 5257 5263 5257 5264 5264 5257 5253 5260 3733 5262 3733 3731 5262 5261 5260 5262 5261 5262 5263 3730 3731 3732 3732 3731 3733 3732 3733 3727 5260 3727 3733 5259 5258 5260 5258 3727 5260 5259 5260 5261 1565 5259 5261 1565 5261 1494 1494 5261 5263 5277 5258 5259 5277 5259 1564 1564 5259 1565 5258 3036 3727 5275 3036 5258 5275 5258 5277 5276 5275 5277 5276 5277 5278 5278 5277 1564 1563 1564 1427 1427 1564 1565 5278 1564 1563 1427 1565 1494 1426 1427 1428 1427 1494 1428 1560 1561 1427 1427 1561 1562 1427 1562 1563 1560 1427 1556 1556 1427 1581 1427 1426 5311 5313 1581 1427 5313 1427 5314 5314 1427 5311 5278 1563 1562 5278 1562 5285 5285 1562 1561 5285 5276 5278 5285 1561 5286 5286 5284 5285 5285 5284 5276 3033 5275 5276 5284 3033 5276 5286 5290 5284 5290 3029 5284 5284 3029 3031 5284 3031 3033 5287 5289 5290 5287 5290 5286 5289 3027 5290 5290 3027 3029 3027 3028 3029 3029 3028 3030 3029 3030 3031 3031 3030 3032 3031 3032 3033 3030 3028 3774 3032 3030 3782 3782 3030 3774 3027 3017 3028 3028 3017 3774 3018 3017 3027 5289 3018 3027 3017 3018 3019 3774 3017 3781 3019 3781 3017 3019 3018 3020 5288 3018 5289 3020 3018 5298 5298 3018 5288 3019 3020 3021 3021 3020 3022 5298 3022 3020 3021 3022 3023 3019 3021 3792 3792 3021 3023 3023 3022 3024 5298 3024 3022 3023 3024 3025 3792 3023 3793 3793 3023 3025 3792 3795 3794 3792 3794 3019 3795 3776 3775 3795 3775 3794 3776 3795 3778 3775 3776 3777 3777 3776 3162 3162 3776 3778 3775 3777 3779 3794 3775 3779 3779 3777 3774 3783 3774 3777 3783 3777 3157 3157 3777 3162 3779 3774 3780 3794 3779 3780 3774 3781 3780 3782 3774 3783 3765 3782 3783 3765 3783 3159 3159 3783 3157 3157 3158 3159 3159 3158 3160 3159 3160 3154 3766 3765 3159 3766 3159 3154 3763 3765 3766 3763 3782 3765 3763 3032 3782 3040 3034 3763 3766 3764 3763 3763 3764 3767 3763 3767 3040 3034 3032 3763 3154 3151 3766 3766 3151 3764 3764 3151 3150 3150 3751 3764 3764 3751 3753 3764 3753 3767 3151 3152 3150 3154 3155 3151 3151 3155 3156 3151 3156 3152 3758 3152 3156 3155 3758 3156 3154 3161 3155 3760 3758 3155 3161 3760 3155 3154 3160 3161 3762 3760 3161 3160 3762 3161 3759 3757 3760 3760 3757 3758 3762 3759 3760 3761 3759 3762 3769 3761 3762 3769 3762 3160 3158 3769 3160 3056 3058 3761 3761 3058 3759 3056 3057 3058 3755 3039 3767 3767 3753 3754 3767 3754 3755 3040 3767 3039 3751 3752 3753 3753 3752 3754 3754 3752 3750 3754 3750 3755 3756 3750 3752 3736 3735 3750 3755 3750 3735 3749 3736 3750 3749 3750 3756 3734 3749 3756 3734 3756 3726 3738 3737 3749 3738 3749 3734 3737 3736 3749 3735 3736 3732 3732 3736 3737 3732 3038 3735 3755 3735 3038 3732 3737 3730 3727 3035 3732 3732 3035 3038 3730 3737 3738 3730 3738 3734 3734 3726 3730 3038 3035 3039 3038 3039 3755 3035 3036 3037 3039 3035 3037 3727 3036 3035 3039 3037 3040 3037 3041 3040 3041 3037 5275 3037 3036 5275 3040 3041 3033 3040 3033 3034 3041 5275 3033 3033 3032 3034 3794 3780 3781 3019 3794 3781 3024 3026 3025 3025 3026 3015 3025 3015 3016 3793 3025 3016 5304 3026 3024 5304 3024 5298 5303 3015 3026 5303 3026 5304 5301 5303 5304 5301 5304 5300 5300 5304 5298 5300 5298 5299 5299 5298 5288 5299 1559 5300 5300 1559 1557 5300 1557 5301 5301 1557 5297 5301 5297 5302 5302 5303 5301 5302 3015 5303 3013 3015 5302 5318 3013 5302 5318 5302 5297 1557 1555 5297 5312 5318 5297 5312 5297 1555 5313 5317 5318 5313 5318 5312 5317 3013 5318 1555 1554 5312 5312 1554 1581 5312 1581 5313 1554 1555 1556 1556 1555 1557 1556 1581 1554 1556 1557 1558 1560 1556 5283 5283 1556 1558 1558 1557 1559 5283 1558 5299 5299 1558 1559 5287 1560 5283 5287 5283 5288 5299 5288 5283 5286 1561 1560 5286 1560 5287 5288 5289 5287 5314 5317 5313 5314 5311 5315 5315 5316 5314 5314 5316 5317 5316 3011 5317 5317 3011 3013 5315 3009 5316 5316 3009 3011 3007 3009 5315 5336 3007 5315 5336 5315 5311 5330 5336 5311 5330 5311 1426 5331 5335 5336 5331 5336 5330 5335 3007 5336 1426 1533 5330 5330 1533 1532 5330 1532 5331 1428 1533 1426 1428 1532 1533 1500 1532 1428 5331 1532 1500 5331 1500 5332 5332 5335 5331 5332 5334 5335 5334 3005 5335 5335 3005 3007 5332 1500 5329 5332 5329 5333 5333 5334 5332 1428 1499 1500 1500 1499 5329 5344 5350 5329 5344 5329 1499 5350 5333 5329 5333 3003 5334 3001 3003 5333 5350 3001 5333 5334 3003 3005 3001 3002 3003 3003 3002 3004 3003 3004 3005 2999 3000 3001 3001 3000 3002 5349 2999 3001 5349 3001 5350 5345 5349 5350 5345 5350 5344 5346 5348 5349 5346 5349 5345 5348 2999 5349 2997 2998 2999 2999 2998 3000 5348 2997 2999 3832 3000 2998 2997 2996 2998 2998 2996 3832 2995 2996 2997 5347 2997 5348 2995 2997 5358 5358 2997 5347 5347 5348 5346 5346 5343 5347 5358 5347 5359 5359 5347 5360 5360 5347 5361 5361 5347 5343 5359 5371 5358 5358 5371 2993 5358 2993 2995 5359 5360 5371 5371 5360 5361 5361 5343 5362 5371 5361 5370 5370 5361 5362 5372 2993 5371 5372 5371 5373 5373 5371 5370 5363 1504 5370 5370 5362 5363 5373 5370 1502 1502 5370 1504 5362 5343 5363 5363 5343 1515 5363 1515 1514 1514 1504 5363 1503 1502 1504 1503 1504 1505 1504 1514 1505 1501 1502 1503 1501 5373 1502 1503 1539 1501 1501 1539 5364 5364 5373 1501 1503 1538 1539 5364 1539 1538 5364 1538 5365 5367 5364 5365 5367 5372 5364 5364 5372 5373 1537 1538 1503 5365 1538 1537 5365 1537 5366 5367 5365 5368 5368 5365 5366 2989 5367 5368 2989 2991 5367 5367 2991 5372 2991 2993 5372 2989 2990 2991 2991 2990 2992 2991 2992 2993 2987 2988 2989 2989 2988 2990 2989 5368 2987 5368 5366 5369 2987 5368 5369 2985 2986 2987 2987 2986 2988 2987 5369 2985 2988 2986 3871 2990 2988 3858 3858 2988 3871 3858 2992 2990 2993 2992 2994 3858 3857 2992 3856 3857 3858 3858 3871 3856 3871 2986 3869 3871 3869 3872 3856 3871 3872 3868 3867 3869 3868 3869 3870 3870 3869 2986 3872 3869 3867 3872 3867 3204 3201 3203 3867 3201 3867 3868 3204 3867 3203 3870 3884 3868 3868 3884 3885 3868 3885 3201 3870 2986 2984 2984 2982 3870 3870 2982 3884 2982 2980 3884 3884 2980 3882 3884 3882 3885 3885 3882 3880 3885 3880 3190 3201 3885 3190 3881 3880 3882 3881 3882 3883 3883 3882 2980 3219 3191 3880 3219 3880 3881 3190 3880 3191 3189 3190 3191 3189 3200 3190 3190 3200 3201 3219 3220 3191 3191 3220 3221 3191 3221 3189 3887 3876 3189 3189 3876 3200 3221 3887 3189 3201 3200 3202 3875 3202 3200 3875 3200 3876 3201 3202 3203 3203 3202 3204 3878 3875 3876 3878 3876 3879 3887 3879 3876 3886 3110 3879 3886 3879 3887 3123 3122 3886 3122 3110 3886 3888 3123 3886 3888 3886 3889 3889 3886 3887 3121 3110 3122 3121 3122 3120 3120 3122 3123 3120 3123 3118 3118 3123 3888 3890 3118 3888 3890 3888 3891 3891 3888 3889 3116 3117 3118 3118 3117 3119 3118 3119 3120 3116 3118 3890 3902 3116 3890 3902 3890 3903 3903 3890 3891 3891 3889 3220 3903 3891 3218 3218 3891 3220 3905 3902 3903 3905 3903 3216 3216 3903 3218 3217 3216 3218 3217 3218 3219 3219 3218 3220 3220 3889 3221 3889 3887 3221 3881 3901 3219 3219 3901 3217 3883 3900 3881 3881 3900 3901 3900 3892 3901 3901 3892 3895 3901 3895 3217 2976 2974 3900 3900 2974 3892 3883 2976 3900 3883 2980 2978 2978 2976 3883 2975 2974 2976 2975 2976 2977 2977 2976 2978 2973 2972 2974 2973 2974 2975 2974 2972 3892 2973 2975 5337 2977 5337 2975 2977 2978 2979 5342 5337 2977 5342 2977 2979 2979 2978 2980 2979 2980 2981 5342 2979 5354 5354 2979 2981 5341 5340 5342 5342 5340 5337 5341 5342 5354 5341 5354 5353 5353 5354 5355 5354 2981 5355 2981 2980 2982 2981 2982 2983 5355 2981 2983 5353 5355 5352 5352 5355 5356 5355 2983 5356 2983 2982 2984 2983 2984 2985 2985 5356 2983 5352 5356 5351 5351 5356 5357 5369 5357 5356 2985 5369 5356 2985 2984 2986 5369 5366 5357 5351 5357 1543 5366 1543 5357 1543 1535 5351 5351 1535 1534 5351 1534 5352 1503 1535 1543 1503 1543 1537 5366 1537 1543 1534 1535 1536 1536 1535 1503 1536 1585 1534 5352 1534 1585 1583 1582 1536 1536 1582 1585 1583 1536 5279 1503 5279 1536 1505 5274 1503 5274 5279 1503 1583 5279 5280 5280 5279 5281 5274 5281 5279 5273 5270 5274 1505 5273 5274 5270 5281 5274 1505 1514 1515 1505 1515 1428 1428 5273 1505 5272 5267 5273 5273 5267 5270 1428 5272 5273 5267 2948 5270 2948 2947 5270 5270 2947 5281 2947 2948 2946 2946 2948 2949 2949 2948 3955 5267 3955 2948 2946 2945 2947 5282 5281 2947 5282 2947 2945 2944 2945 2946 2945 2944 2952 2945 2952 5282 5280 5281 5282 5282 2952 5295 5282 5295 5280 2952 2944 2953 2952 2953 2954 2952 2954 5295 5295 2954 5293 5295 5293 5296 5280 5295 5296 5280 5296 1583 5296 5293 5291 5296 5291 1584 1583 5296 1584 5292 5291 5293 5292 5293 5294 5294 5293 2954 1604 1603 5291 1604 5291 5292 1584 5291 1603 5294 5309 5292 5292 5309 5310 5292 5310 1604 5294 2954 2956 2956 2958 5294 5294 2958 5309 2958 2960 5309 5309 2960 5307 5309 5307 5310 5310 5307 5305 5310 5305 1606 1604 5310 1606 5306 5305 5307 5306 5307 5308 5308 5307 2960 1609 1607 5305 1609 5305 5306 1606 5305 1607 1604 1606 1602 1602 1606 1607 1602 1607 1608 1608 1607 1609 5306 5328 1609 1609 5328 1608 5308 5327 5306 5306 5327 5328 5327 5323 5328 5328 5323 5320 5328 5320 1608 1608 5320 1602 5319 1602 5320 5323 5324 5320 5320 5324 5325 5320 5325 5319 1600 1602 5319 5325 5339 5319 5319 5339 1601 5319 1601 1600 5324 5339 5325 5323 5322 5324 5322 5338 5324 5324 5338 5339 5340 1601 5339 5340 5339 5337 5337 5339 5338 1584 1600 1601 1601 1605 1584 1605 1601 5340 1600 1584 1602 1582 1583 1584 1602 1584 1603 1584 1605 1582 1582 1605 5341 5341 1605 5340 5353 1585 1582 5353 1582 5341 5352 1585 5353 1602 1603 1604 5322 5321 5338 5338 5321 5326 5337 5338 2971 2971 5338 5326 5321 5322 5323 5321 5323 5326 5326 5323 2967 5326 2967 2965 2971 5326 2965 2965 2964 2971 2971 2964 2972 2971 2972 2973 2973 5337 2971 2964 2965 2966 2966 2965 2967 2972 2964 3892 3892 2964 3899 3899 2964 2966 2967 2970 2966 3899 2966 3909 3909 2966 2970 3892 3899 3898 3909 3898 3899 3897 3895 3892 3897 3892 3898 3909 3897 3898 3893 3897 3909 3909 2970 3910 3893 3909 3908 3908 3909 3910 2967 2969 2970 3910 2970 2969 3910 2969 3911 3908 3910 3913 3913 3910 3911 2968 2963 2969 2968 2969 2967 3911 2969 2963 2968 2967 5327 5327 2967 5323 2962 2963 2968 2962 2968 5308 5308 2968 5327 2962 2961 2963 3911 2963 3912 2961 3912 2963 2960 2961 2962 5308 2960 2962 2960 2959 2961 2959 3931 2961 2961 3931 3912 3914 3911 3912 3914 3912 3915 3915 3912 3916 3931 3916 3912 3930 3929 3931 3931 3929 3916 2959 3930 3931 3915 3916 3180 3929 3180 3916 3180 3205 3915 3915 3205 3207 3915 3207 3914 3180 3181 3182 3180 3182 3205 3929 3181 3180 3928 3181 3929 3930 3928 3929 3182 3181 3192 3192 3181 3193 3928 3193 3181 3205 3182 3206 3206 3182 3932 3192 3932 3182 3205 3206 3207 3207 3206 3208 3919 3208 3206 3919 3206 3920 3206 3932 3920 3920 3932 3933 3935 3933 3932 3935 3932 3192 3922 3919 3920 3922 3920 3923 3920 3933 3923 3918 3208 3919 3921 3918 3919 3921 3919 3922 3136 3921 3922 3136 3922 3134 3134 3922 3923 3134 3923 3132 3923 3933 3142 3923 3142 3132 3132 3133 3134 3134 3133 3135 3134 3135 3136 3136 3135 3137 3136 3137 3131 3131 3921 3136 3135 3133 5196 3137 3135 5194 5194 3135 5196 3132 3143 3133 5196 3133 5197 5197 3133 3143 3142 3143 3132 3142 3141 3143 5197 3143 5210 5210 3143 3141 5196 5197 5198 5198 5197 5199 5209 5199 5197 5209 5197 5210 5209 5210 5208 5208 5210 5211 5210 3141 5211 5208 1598 5209 5209 1598 5199 5198 5199 1597 1597 5199 1598 1332 1597 1598 1332 1598 1599 5208 1599 1598 5207 1599 5208 5208 5211 5207 5207 5211 5212 5211 3141 3139 5211 3139 5212 5206 1550 5207 5207 1550 1599 5207 5212 5206 1332 1599 1550 1332 1550 1551 5206 1551 1550 5212 5223 5206 5206 5223 5224 5206 5224 1551 3139 3147 5212 5212 3147 5223 3147 3145 5223 5223 3145 5219 5223 5219 5224 5224 5219 5221 5224 5221 1573 1551 5224 1573 1332 1551 1573 1332 1573 1552 1573 5221 1552 5219 5220 5221 5221 5220 5222 5221 5222 1552 3145 2930 5219 5219 2930 5220 2930 2929 5220 5220 2929 5229 5220 5229 5222 1552 5222 1553 5222 1574 1553 5222 5229 5231 5222 5231 1574 1332 1552 1553 1553 1574 1332 1332 1574 1575 1574 5231 1575 5229 5230 5231 5231 5230 5232 5231 5232 1575 2929 2934 5229 5229 2934 5230 5230 2934 3984 5232 5230 5245 5230 3984 5245 1575 5232 1424 1424 5232 5246 5232 5245 5246 1332 1575 1424 1424 1425 1332 1424 5246 1425 5246 5245 5247 5246 5247 5249 1425 5246 5249 5245 3984 3986 5245 3986 5247 3986 3987 5247 5247 3987 3989 5247 3989 5248 5249 5247 5248 5249 5248 5250 1425 5249 1462 1462 5249 5250 5248 3989 3990 5248 3990 5244 5250 5248 5244 3987 3988 3989 3988 3991 3989 3989 3991 3990 3990 3991 3992 5244 3990 3992 2939 5243 5244 5244 3992 2939 5250 5244 5251 5251 5244 5243 3992 3991 2941 3992 2941 2939 2938 2939 2940 2940 2939 2941 2939 2938 5255 2939 5255 5243 5251 5243 5252 5243 5255 5256 5243 5256 5252 5256 5255 5265 3954 5265 5255 3954 5255 2938 2940 3954 2938 2940 3953 3954 3953 5265 3954 3953 5269 5265 5256 5265 5266 5266 5265 5269 5252 5256 1570 1570 5256 5266 5266 5269 5271 1570 5266 1530 1530 5266 5271 3959 5268 5269 3959 5269 3953 5271 5269 5268 3952 3953 2940 3952 3959 3953 3952 3958 3959 3958 5268 3959 3958 5267 5268 5271 5268 5272 5272 5268 5267 3957 3956 3958 3957 3958 3952 3956 5267 3958 3956 3955 5267 3955 3956 3957 3955 3957 2949 2949 3957 3960 3952 3963 3957 3957 3963 3964 3957 3964 3960 2946 2949 2950 2950 2949 2951 2949 3960 2951 2951 3960 3971 3971 3960 4003 3960 3964 4003 3964 3963 4000 4003 3964 4000 3952 3962 3963 3963 3962 4000 3961 3962 3952 3961 3952 3965 3965 3952 2940 4000 3962 3961 4000 3961 3965 4000 3965 4001 4003 4000 4004 4004 4000 4001 3965 2940 2942 4001 3965 2942 2940 2941 2942 2942 2941 2943 4001 2942 4002 2942 2943 4002 4004 4001 4007 4007 4001 4002 4002 2943 4016 4002 4016 4007 2941 3996 2943 2943 3996 4016 3991 3995 2941 2941 3995 3996 4013 3996 3995 4016 3996 4013 4016 4013 4017 4017 4007 4016 3995 4012 4013 4013 4012 4011 4013 4011 4015 4017 4013 4015 3991 3994 3995 3995 3994 4012 3993 3994 3991 3988 3993 3991 4012 3994 3993 3997 4011 4012 4012 3993 3997 3998 4010 4011 3998 4011 3997 4015 4011 4010 3997 3993 3988 3997 3988 3998 3987 3985 3988 3998 3988 3985 3998 3985 3999 3999 4010 3998 4010 3974 3976 3999 3974 4010 4015 4010 4009 4009 4010 3976 3999 3985 2936 3999 2936 2937 2937 3974 3999 3974 2937 2935 3977 3976 3974 3974 2935 3977 3975 3976 3977 4009 3976 3975 3977 2935 2933 3977 2933 3980 3975 3977 3978 3978 3977 3980 2934 2933 2935 2934 2935 2936 2936 2935 2937 2929 2932 2933 2929 2933 2934 3980 2933 2932 3980 2932 3981 3978 3980 3982 3982 3980 3981 2931 2932 2929 2932 2931 3950 3981 2932 3950 2929 2930 2931 2931 2930 3144 2931 3144 3950 3950 3144 3948 3950 3948 3951 3981 3950 3951 3982 3981 3983 3983 3981 3951 3951 3948 3949 3951 3949 3187 3983 3951 3187 3144 3146 3948 3948 3146 3947 3948 3947 3949 3144 2930 3145 3144 3145 3146 3146 3145 3147 3146 3147 3138 3936 3947 3146 3936 3146 3138 3937 3946 3947 3937 3947 3936 3949 3947 3946 3138 3140 3936 3936 3140 3934 3936 3934 3937 3138 3139 3140 3138 3147 3139 3140 3139 3141 3140 3141 3142 3140 3142 3934 3934 3142 3933 3934 3933 3935 3937 3934 3935 3937 3935 3194 3194 3935 3192 3192 3193 3194 3194 3193 3195 3194 3195 3183 3194 3183 3946 3194 3946 3937 3924 3195 3193 3924 3193 3928 3183 3195 3196 3196 3195 3924 3183 3184 3185 3183 3196 3184 3185 3946 3183 3949 3946 3185 3185 3184 3186 3185 3186 3187 3187 3949 3185 3942 3186 3184 3942 3184 3943 3943 3184 3196 3924 3925 3196 3943 3196 3925 3944 3942 3943 3944 3943 3945 3945 3943 3925 3938 3186 3942 3940 3938 3942 3940 3942 3944 2944 3940 3944 2944 3944 2953 2953 3944 3945 3945 3925 3927 2953 3945 2955 2955 3945 3927 2954 2953 2955 2954 2955 2956 2956 2955 2957 2955 3927 2957 3926 3927 3925 3927 3926 2957 2956 2957 2958 2958 2957 2959 2957 3926 3930 2957 3930 2959 3925 3924 3926 3926 3924 3928 3926 3928 3930 2958 2959 2960 3941 3940 2944 2944 2946 3941 3940 3941 3939 3941 2946 3972 3941 3972 3939 3939 3938 3940 3938 3939 3197 3939 3972 3973 3939 3973 3197 2946 2950 3972 3972 2950 3969 3972 3969 3973 3973 3969 3967 3973 3967 3222 3197 3973 3222 3197 3198 3188 3197 3222 3198 3197 3188 3938 3938 3188 3186 3187 3186 3188 3188 3198 3199 3188 3199 3187 3187 3199 3983 3983 3199 3198 3983 3198 3982 3982 3198 3224 3982 3224 3978 3198 3223 3224 3224 3223 3225 3224 3225 3226 3978 3224 3226 3978 3979 3975 3978 3226 3979 3979 3226 4008 3226 3225 4008 3225 3223 3966 3225 3966 4005 4008 3225 4005 3979 4008 4009 4009 4008 4014 4008 4005 4014 4009 3975 3979 4009 4014 4015 4018 4015 4014 4014 4005 4006 4014 4006 4018 4005 3966 4004 4005 4004 4006 4006 4004 4007 4018 4006 4007 4017 4015 4018 4018 4007 4017 3970 4003 4004 3970 4004 3968 3968 4004 3966 3968 3969 3970 3970 3969 3971 3971 4003 3970 3966 3967 3968 3968 3967 3969 3966 3223 3967 3222 3967 3223 3198 3222 3223 3971 3969 2950 3971 2950 2951 2934 2936 3984 3984 2936 3985 3984 3985 3986 3986 3985 3987 1531 5271 5272 1531 5272 1428 1496 1530 1531 1496 1531 1428 1530 5271 1531 1428 1495 1496 1529 1530 1496 1495 5264 1496 1496 5264 5254 1496 5254 1529 1529 1570 1530 1568 1569 1529 1529 1569 1570 5254 1568 1529 5253 5235 5254 5254 5235 1568 5264 5253 5254 1495 5263 5264 1494 5263 1495 1428 1494 1495 1497 1498 1428 1428 1498 1499 1428 1515 1516 1428 1516 1497 5344 1498 1497 5344 1497 5345 5345 1497 1516 1499 1498 5344 1516 1515 5343 5345 1516 5346 5346 1516 5343 3046 5234 5253 5253 5234 5235 3046 3045 3047 3046 3047 5234 5234 3047 3690 5235 5234 5236 5234 3690 5236 1568 5235 5237 5235 5236 5237 5236 3690 3692 5236 3692 5238 5237 5236 5238 3047 3045 3690 3690 3045 3691 3690 3691 3692 3692 3691 3693 3693 3698 3692 3692 3698 5238 5238 3698 3697 5238 3697 5239 5237 5238 5240 5240 5238 5239 3693 3697 3698 3696 3695 3697 3696 3697 3693 5239 3697 3695 5239 3695 5233 5240 5239 5241 5241 5239 5233 1461 5237 5240 1461 5240 1429 1429 5240 5241 5241 5233 5242 1429 5241 1430 1430 5241 5242 1429 1430 1332 1429 1332 1461 1330 1331 1332 1332 1331 1333 1332 1333 1334 1334 1458 1332 1332 1458 1459 1332 1459 1460 1461 1332 1425 1460 1547 1332 1332 1547 1548 1332 1548 1549 1549 1596 1332 1332 1596 1597 1332 1358 1330 1461 1425 1462 1462 1566 1461 1462 5250 1566 1461 1566 1567 1566 5250 5251 1566 5251 1567 1461 1567 1568 1568 5237 1461 1568 1567 1569 1567 5251 5252 1567 5252 1569 5252 1570 1569 1358 5619 1330 1330 5619 5622 1330 5622 1331 1358 5617 5619 5633 5617 1358 5633 1358 1357 5617 5616 5618 5617 5618 5619 5632 5616 5617 5632 5617 5633 1357 1356 5633 5633 1356 5641 5633 5641 5632 2774 5616 5632 4303 2774 5632 5632 5641 5636 5632 5636 4303 1356 1355 5641 5641 1355 5637 5641 5637 5636 4307 4305 5636 5636 5637 5639 5636 5639 4307 4303 5636 4305 1355 1373 5637 5637 1373 5638 5637 5638 5639 5639 5638 5640 5639 5640 4309 4307 5639 4309 5655 5640 5638 5655 5638 5656 5656 5638 1373 5656 1373 1372 1372 5659 5656 5656 5659 5660 5656 5660 5655 5654 5640 5655 5655 5660 5654 4309 5640 2772 5654 2772 5640 2770 2772 5654 5654 5660 2882 5654 2882 2770 2770 2771 2772 2772 2771 2773 2773 4309 2772 2882 2883 2770 2770 2883 2771 4252 4254 2882 2882 4254 4255 2882 4255 2883 4252 2882 5660 4255 4268 2883 2771 2883 4268 4254 4269 4255 4255 4269 4268 4252 4253 4254 4253 4270 4254 4254 4270 4269 4267 4268 4269 4270 4271 4269 4269 4271 4272 4269 4272 4267 2771 4268 4278 4278 4268 4267 4267 4272 4273 4278 4267 4279 4279 4267 4273 4278 4279 4298 4278 4298 2771 2771 4298 4301 2771 4301 2773 4279 4300 4298 4300 4328 4298 4298 4328 4327 4298 4327 4301 4301 4327 4308 4301 4308 2773 4308 4309 2773 4306 4307 4308 4308 4307 4309 4306 4308 4327 4326 4306 4327 4326 4327 4325 4325 4327 4328 4304 4305 4306 4306 4305 4307 4304 4306 4326 4302 4304 4326 4302 4326 4311 4311 4326 4325 4302 4303 4304 4304 4303 4305 4311 4303 4302 4310 4303 4311 4311 4325 4310 4310 2774 4303 2775 2774 4310 4310 4325 4324 4310 4324 2775 2774 2775 2776 2774 2776 5616 2776 2775 2777 2777 2775 4321 4321 2775 4324 4323 4324 4325 4321 4324 4315 4315 4324 4323 4320 2777 4321 4321 4315 4320 4281 2776 2777 2777 4282 4281 4320 4282 2777 5616 2776 4281 5616 4281 5618 4281 4282 4283 4281 4283 4284 5618 4281 4284 4319 4282 4320 4319 4283 4282 4320 4315 4317 4320 4317 4319 4286 4285 4319 4319 4285 4283 4319 4317 4318 4319 4318 4286 4283 4285 4284 4284 4285 4286 4284 4286 4287 5618 4284 5620 4284 4287 5620 5619 5618 5620 5620 4287 4293 5620 4293 5621 5619 5620 5622 5622 5620 5621 4287 4286 4288 4288 4293 4287 4286 4318 4288 4291 4292 4288 4288 4292 4293 4291 4288 4318 4292 5621 4293 4291 4290 4292 4290 5621 4292 4290 5602 5621 5622 5621 5623 5623 5621 5602 1331 5622 5623 5623 5602 5601 1331 5623 1333 1333 5623 5601 1337 1335 5601 1337 5601 5594 5594 5601 5602 1333 5601 1335 1334 1333 1335 1334 1335 1336 1336 1335 1337 5594 1336 1337 5593 5579 5594 5594 5579 1336 5594 5602 5593 1336 5579 5581 1336 5581 1334 1334 5581 5584 1334 5584 1458 5579 5580 5581 5581 5580 5582 5581 5582 5584 5579 5578 5580 5593 5578 5579 5592 5578 5593 5593 5602 5592 5578 2782 4225 5578 4225 5580 5592 2782 5578 5580 4225 4228 5580 4228 5582 4225 2782 2783 2783 4226 4225 4225 4226 4227 4225 4227 4228 2780 2781 2782 2782 2781 2783 2780 2782 5592 4264 4226 2783 4264 2783 4265 2783 2781 4265 4263 4226 4264 4263 4227 4226 4227 4229 4228 4263 4229 4227 4230 4229 4263 4264 4261 4263 4263 4261 4262 4263 4262 4230 4265 4259 4264 4264 4259 4261 4265 2781 4276 4265 4276 4259 4259 4260 4261 4259 4276 4277 4259 4277 4260 4260 4256 4261 4261 4256 4258 4261 4258 4262 4260 4277 4275 4260 4275 4256 4294 4275 4277 4294 4277 4276 4294 4276 4295 4295 4276 2781 4296 4275 4294 4295 4322 4294 4294 4322 4314 4294 4314 4296 4295 2781 2779 2779 4289 4295 4295 4289 4322 2780 2779 2781 2778 2779 2780 2779 2778 4289 4289 2778 4290 4289 4290 4291 4291 4322 4289 4318 4314 4322 4318 4322 4291 4317 4314 4318 4315 4316 4317 4316 4312 4317 4317 4312 4314 4315 4323 4316 4316 4323 4329 4316 4329 4312 4312 4313 4314 4312 4329 4313 4329 4328 4330 4323 4328 4329 4329 4330 4313 4325 4328 4323 4328 4300 4299 4330 4328 4299 4330 4299 2891 4313 4330 2891 2891 4299 2884 2884 4299 4280 4280 4299 4279 4279 4299 4300 2890 2891 2892 2892 2891 2884 4313 2891 2890 4275 4297 2890 4275 2890 2892 4297 4313 2890 4297 4314 4313 4296 4297 4275 4296 4314 4297 2892 4257 4275 4256 4275 4257 4256 4257 4258 4241 4258 4257 4241 4257 2889 2892 2889 4257 4239 4266 4258 4239 4258 4240 4240 4258 4241 4262 4258 4266 4212 4240 4241 4212 4241 2889 2887 2888 2889 2889 2892 2887 2889 2888 4212 4210 4211 4212 4188 4210 4212 4188 4212 2888 4211 4240 4212 4211 4239 4240 4211 4210 4213 4213 4239 4211 4213 4210 4209 4213 4209 4214 4214 4238 4213 4213 4238 4239 4214 4209 4181 4214 4181 2787 2787 2785 4214 4214 2785 4238 2785 4233 4238 4238 4233 4266 4238 4266 4239 2784 2785 2786 2786 2785 2787 2785 2784 4233 4181 4182 2787 2787 4182 2786 4182 5570 2786 2784 2786 5570 4233 2784 4234 2784 5570 5573 2784 5573 4234 4233 4234 4235 4235 4266 4233 4262 4266 4235 4235 4234 4236 4235 4236 4232 4235 4232 4262 4234 5573 5583 4234 5583 4236 4232 4236 4237 4236 5583 4237 4231 4230 4232 4232 4237 4231 4230 4262 4232 5582 4231 4237 5582 4237 5583 5584 5582 5583 5584 5583 5585 5585 5583 5573 4228 4231 5582 4228 4230 4231 4228 4229 4230 5573 5570 5568 5573 5568 5574 5585 5573 5574 5569 5568 5570 5569 5570 4182 5567 1593 5568 5567 5568 5569 5574 5568 1593 5574 1593 1460 1459 5585 5574 1459 5574 1460 1591 1593 5567 5571 1591 5567 5571 5567 5566 5566 5567 5569 5572 5571 5565 5565 5571 5566 4180 4178 5566 5566 5569 4180 5565 5566 4176 4176 5566 4178 4179 4178 4180 4179 4180 4181 4181 4180 4182 4180 5569 4182 4177 4176 4178 4177 4178 4179 4179 4181 4209 4209 4208 4179 4179 4208 4177 4175 4176 4177 4175 4177 4208 4175 4208 4184 4184 4208 4207 4209 4207 4208 4210 4207 4209 4186 4185 4207 4184 4207 4183 4183 4207 4185 4210 4186 4207 4183 4176 4184 4184 4176 4175 2789 2788 4183 4183 2788 4176 4183 4185 2789 2791 2789 4185 2791 4185 4169 4169 4185 4186 2788 2789 2790 2790 2789 2791 4176 2788 5565 5577 5565 2788 5577 2788 2790 2790 2791 2792 2790 2792 5589 2790 5589 5577 5576 5565 5577 5577 5589 5590 5577 5590 5576 5575 5572 5565 5575 5565 5576 5576 5587 5575 5576 5590 5591 5576 5591 5587 5589 2803 5590 5590 2803 5596 5590 5596 5591 5589 2792 2803 2801 2803 2802 2802 2803 2792 2803 2801 5596 2800 2799 2801 2800 2801 2802 2799 5596 2801 2802 2792 2793 2793 4151 2802 2802 4151 4153 2802 4153 2800 2798 2799 2800 2800 4153 4157 2800 4157 2798 2796 2797 2798 2798 2797 2799 2798 4157 4158 2798 4158 2796 4153 4155 4157 4157 4155 4156 4157 4156 4158 4158 4156 4133 4158 4133 4132 2796 4158 4132 4155 2907 4156 4156 2907 2896 4156 2896 4133 4148 2910 4155 4155 2910 2907 4153 4148 4155 2908 2907 2909 2909 2907 2910 2909 2910 2911 2916 2911 2910 4148 2916 2910 4167 4165 2909 4167 2909 2911 2908 2909 4159 4159 2909 4165 2915 2893 2911 2915 2911 2916 2911 2893 4167 4149 2915 2916 4149 2916 4147 4147 2916 4148 2887 2893 2915 4171 2887 2915 2915 4149 4171 4171 4149 4147 4146 4147 4148 4171 4147 4170 4170 4147 4146 4146 4148 4150 4150 4148 4153 4170 4146 4150 4153 4154 4150 4154 4170 4150 4169 4170 4154 4169 4186 4170 4170 4186 4187 4170 4187 4171 4171 4187 2887 2887 4187 4188 4187 4210 4188 4187 4186 4210 2887 4188 2888 2887 2892 2893 2892 2884 2893 2893 2884 2886 4167 2893 4174 2893 2886 4189 2893 4189 4174 2884 2885 2886 2886 4219 4189 2886 2885 4242 4242 4219 2886 4193 4174 4189 4189 4219 4221 4189 4221 4193 4219 4220 4221 4242 4220 4219 4245 4220 4242 4272 4245 4242 4274 4272 4242 4274 4242 2885 2884 4274 2885 4273 4272 4274 2884 4273 4274 4245 4272 4244 4244 4272 4271 4244 4222 4245 4245 4222 4220 4221 4220 4222 4217 4221 4222 4217 4222 4218 4244 4218 4222 4243 4218 4244 4244 4271 4243 4249 4247 4271 4243 4271 4247 4270 4249 4271 2881 2879 4243 4243 2879 4218 4243 4247 2881 4217 4218 2879 2878 2879 2880 2880 2879 2881 2879 2878 4202 2879 4202 4217 2880 2881 4246 4246 2881 4247 4246 4247 4248 4248 4247 4249 5672 5673 4246 4246 5673 2880 4248 5672 4246 2878 2880 5673 5672 5671 5673 2878 5673 5681 5681 5673 5671 5670 5671 5672 5669 5670 5672 5669 5672 4248 4248 4249 4250 4248 4250 5669 5674 5670 5669 5660 5674 5669 5660 5669 4252 4252 5669 4250 4250 4249 4251 4250 4251 4252 4251 4249 4270 4251 4253 4252 4253 4251 4270 5659 5674 5660 1372 1354 5659 1354 1353 5659 5659 1353 5674 1353 1352 5674 1352 1351 5670 5674 1352 5670 5670 1351 5671 5682 5671 1351 5682 1351 1349 5681 5671 5682 5694 5681 5682 1348 5694 5682 1348 5682 1349 2878 5681 4203 4203 5681 5692 5694 5692 5681 5693 5692 5694 1347 5693 5694 1347 5694 1348 5691 4206 5692 4203 5692 4205 4205 5692 4206 5693 5691 5692 5690 5691 5693 1400 5690 5693 1400 5693 1347 1367 5688 5690 5688 5689 5690 5690 5689 5691 1367 5690 1400 1400 1399 1367 1367 1399 1401 5723 1401 1399 1367 1401 1365 5713 1365 1401 5713 1401 5714 5714 1401 5723 5715 5714 5723 5715 5723 5712 5712 5723 5724 5703 5713 5714 5703 5714 5702 5702 5714 5715 1365 5713 5703 1365 1366 1367 5703 1366 1365 5702 5688 5703 5703 5688 1367 5703 1367 1366 5688 5687 5689 5702 5687 5688 5687 2876 4195 5687 4195 5689 5701 2876 5687 5701 5687 5702 5689 4195 4197 5689 4197 5691 2876 4194 4195 4195 4194 4196 4195 4196 4197 4196 4198 4197 4197 4198 4199 4197 4199 4200 4197 4200 5691 5691 4200 4206 4200 4199 4201 4201 4206 4200 4199 4215 4216 4199 4198 4215 4216 4201 4199 4215 4198 4196 4215 4196 4194 4194 4223 4215 4215 4223 4224 4215 4224 4216 4217 4204 4216 4216 4204 4201 4216 4224 4221 4216 4221 4217 4204 4205 4201 4201 4205 4206 4202 4203 4204 4204 4203 4205 4217 4202 4204 4202 2878 4203 4193 4221 4224 4192 4174 4193 4224 4192 4193 4191 4172 4192 4192 4172 4174 4224 4191 4192 4172 4164 4174 4167 4174 4166 4166 4174 4164 4163 4161 4164 4164 4161 4165 4164 4165 4166 4172 4163 4164 4166 4165 4167 4162 4161 4163 4162 4163 4172 4160 4161 4162 4162 4172 4173 4162 4173 4160 4160 4173 2875 4160 2875 2872 4190 2875 4173 4190 4173 4191 4191 4173 4172 2877 2875 4190 2877 4190 4223 4223 4190 4191 4223 4191 4224 4223 4194 2877 2876 2875 2877 2876 2877 4194 2874 2875 2876 2874 2876 5701 2873 2872 2874 2874 2872 2875 2873 2874 5710 5710 2874 5701 5710 5701 5711 5711 5701 5702 2873 5710 5724 5724 5710 5711 5711 5702 5712 5724 5711 5712 5702 5715 5712 4279 4273 4280 4280 4273 2884 4151 2791 4169 4151 4169 4152 4152 4169 4154 4151 4152 4153 2793 2791 4151 2792 2791 2793 4153 4152 4154 4131 4132 4133 4138 4131 4133 4138 4133 2896 2794 4132 2815 2815 4132 4131 2796 4132 2794 2794 2795 2796 2815 2795 2794 2813 2814 2815 2815 2814 2795 2815 4131 2813 2796 2795 2797 2797 2795 5595 2795 5611 5595 2795 2814 5611 2813 2812 2814 2812 5615 2814 5611 2814 5615 5595 5611 5600 5611 5615 5600 5600 5598 5595 5595 5598 5599 5595 5599 2797 2797 5599 2799 5598 5597 5599 5599 5597 5596 5599 5596 2799 1588 1587 5598 5598 1587 5597 5600 1588 5598 5587 5596 5597 5587 5597 5588 5588 5597 5586 5586 5597 1587 5591 5596 5587 5575 5587 5588 5575 5588 5586 1586 1469 5586 5586 1469 5575 5586 1587 1586 1469 5572 5575 1540 1541 1469 1469 1586 1540 1540 1586 1587 1540 1587 1579 5603 1540 1579 1541 1540 5603 5624 1541 5603 5606 5605 5603 5603 1579 5606 5624 5603 5605 5624 5605 5604 5604 5625 5624 5604 5605 5606 5606 1579 1577 5606 1577 5612 5604 5606 5609 5609 5606 5612 5609 5610 5604 5604 5610 5625 5625 5610 5608 5625 5608 5607 5607 2823 5625 5609 5608 5610 5607 5608 5609 2805 5607 2807 2807 5607 5609 5607 2805 2823 2822 2823 2804 2804 2823 2805 2804 2805 2806 2806 2805 2807 2806 2807 2808 2807 2809 2808 2807 5609 2809 4117 2804 2806 4117 2806 4135 4135 2806 2808 2822 2804 4117 4117 4119 2822 2822 4119 4123 4117 4118 4119 4135 4118 4117 4119 4118 4120 4119 4120 4114 4114 4116 4119 4135 4120 4118 4114 4120 4135 4114 4115 4116 4134 4115 4114 4114 4135 4134 4116 4115 4113 4113 2924 4116 4116 2924 2922 4134 4113 4115 4134 4135 4136 4134 4136 4137 4137 2914 4134 4134 2914 4113 4113 2926 2924 2914 2926 4113 2923 2922 2924 2923 2924 2925 2925 2924 2926 2921 2922 2923 4072 4069 2923 2923 4069 2921 2925 4072 2923 2925 2926 2927 4074 4072 2925 4102 4074 2925 2925 2927 4102 2927 2926 2914 2927 2914 2928 4102 2927 2928 4101 4100 4102 4102 4100 4074 4102 2928 4101 4073 4071 4074 4074 4071 4072 4100 4073 4074 4099 2847 4100 4100 2847 4073 4101 4099 4100 4096 4099 4101 4101 2928 2913 4101 2913 4096 2928 2914 2913 2903 2912 2913 2903 2913 2914 2913 2912 4098 4096 2913 4098 4137 2903 2914 4137 4136 4131 4137 4131 4138 4138 2903 4137 4135 2808 4136 2813 4131 4136 2813 4136 2811 2811 4136 2808 2808 2809 2810 2808 2810 2811 2811 2810 2812 2811 2812 2813 2809 5614 2810 2810 5614 5615 2810 5615 2812 2809 5609 5614 5609 5612 5614 5614 5612 5613 5614 5613 5615 5600 5615 5613 5612 1576 5613 5600 5613 1578 1578 5613 1576 5612 1577 1576 1576 1577 1578 1578 1577 1579 1578 1579 1580 5600 1578 1580 1580 1588 5600 1579 1588 1580 1579 1587 1588 2898 2902 2903 2903 2902 2904 2903 2904 2905 2905 2912 2903 4138 2898 2903 4105 2905 2904 4105 2904 4107 4107 2904 2902 4098 2912 2905 4098 2905 4105 4096 4098 4097 4105 4097 4098 4096 4097 4092 4092 4094 4096 4096 4094 4099 4105 4092 4097 4092 4093 4094 4093 4092 4105 4094 4093 4095 4106 4095 4093 4093 4105 4106 4094 4095 4091 4095 4106 4091 4091 2845 4094 4094 2845 2846 4094 2846 4099 4099 2846 2847 2845 2844 2846 2846 2844 2842 2846 2842 2847 2843 2844 2845 4091 2843 2845 2854 2843 4091 4091 4106 2854 2854 2844 2843 2854 2853 2844 5686 2842 2844 2853 5686 2844 2842 2838 2837 2847 2842 2837 2847 2837 4073 2837 2838 2839 2837 2839 4073 2839 2838 2840 2839 2840 2835 2839 2835 4071 4073 2839 4071 4071 2835 4070 4071 4070 4072 4038 4037 4070 4070 4037 4043 4070 4043 4069 4072 4070 4069 4037 4038 4039 4039 4043 4037 4039 4042 4043 4069 4043 4042 4041 2921 4069 4069 4042 4041 4030 4041 4042 4030 4042 4039 2919 4041 4030 2919 2921 4041 2854 4106 4110 4106 4105 4107 4106 4107 4110 4110 4107 4108 4107 2902 4108 4108 2902 2901 2898 2901 2902 2897 2901 2898 2897 2898 2899 2899 2898 2896 2896 2898 4138 1545 1546 1460 1546 1571 1460 1460 1571 1572 1460 1572 1547 1460 1595 1545 5157 1545 1595 1546 1545 5157 5173 1546 5157 5173 5157 5158 5172 1546 5173 5158 5174 5173 5173 5174 5170 5173 5170 5172 5158 3121 5174 3120 5170 5174 3120 5174 3121 3119 3117 5170 5170 3117 5171 3119 5170 3120 5172 5170 5171 3117 3116 3124 3124 5171 3117 5172 5171 5169 5187 5169 5171 3124 5187 5171 3124 3116 3125 3124 3125 3126 3126 5187 3124 3125 3116 3902 3126 3125 3127 3127 3125 3902 3126 3127 3128 3128 5186 3126 3126 5186 5187 5186 5185 5187 5187 5185 5169 5183 5184 5186 5186 5184 5185 3128 5183 5186 3128 3127 3129 3128 3129 3130 3130 5183 3128 3129 3127 3904 3904 3127 3902 3904 3902 3905 3906 3129 3904 3906 3904 3907 3907 3904 3905 3130 3129 3131 3131 3129 3906 3131 3137 3130 3130 3137 5194 3130 5194 5183 3131 3906 3921 3907 3917 3906 3906 3917 3918 3906 3918 3921 3907 3905 3214 3917 3907 3214 3214 3905 3216 3213 3212 3214 3213 3214 3215 3215 3214 3216 3214 3212 3917 3917 3212 3210 3917 3210 3918 3918 3210 3208 3209 3208 3210 3209 3210 3211 3211 3210 3212 3211 3212 3213 3215 3896 3213 3211 3213 3896 3913 3209 3211 3913 3211 3908 3908 3211 3896 3207 3208 3209 3914 3207 3209 3914 3209 3913 3913 3911 3914 3215 3894 3896 3908 3896 3894 3908 3894 3893 3893 3894 3895 3895 3894 3215 3893 3895 3897 3217 3895 3215 3215 3216 3217 5183 5182 5184 5183 5194 5195 5183 5195 5182 5182 1549 1548 5182 1548 5184 5182 5195 1596 5182 1596 1549 5184 1548 1547 5184 1547 5185 5185 1547 1572 5185 1572 5169 5169 1572 1571 5169 1571 5172 5172 1571 1546 5195 5198 1596 1596 5198 1597 5195 5196 5198 5194 5196 5195 1458 5585 1459 1458 5584 5585 2778 5602 4290 5592 5602 2778 5592 2778 2780 5242 5233 5227 3049 5227 5233 5233 3695 3694 5233 3694 3049 3049 3048 5227 3048 3049 3050 3050 3049 3694 3694 3695 3696 3694 3696 3050 3054 3048 3050 3054 3050 3055 3050 3696 3699 3050 3699 3055 3693 3701 3696 3696 3701 3702 3696 3702 3699 3702 3711 3699 3699 3711 3710 3699 3710 3055 3710 3054 3055 3709 3710 3711 3702 3720 3711 3709 3711 3723 3723 3711 3720 3701 3720 3702 3693 3700 3701 3700 3720 3701 3691 3700 3693 3691 3708 3700 3708 3719 3700 3700 3719 3720 3723 3720 3724 3724 3720 3719 3724 3719 3725 3725 3713 3724 3725 3719 3704 3045 3704 3705 3719 3705 3704 3705 3706 3045 3045 3706 3707 3045 3707 3691 3719 3706 3705 3719 3707 3706 3708 3707 3719 3691 3707 3708 2993 2994 2995 2995 2994 2996 3005 3004 3006 3005 3006 3007 3007 3006 3008 3008 3006 3819 3007 3008 3009 3009 3008 3010 3010 3008 3805 3805 3008 3819 3805 3819 3803 3805 3012 3010 3009 3010 3011 3011 3010 3012 3011 3012 3013 3013 3012 3014 3013 3014 3015 3015 3014 3016 3016 3014 3793 1805 1806 1807 1807 1806 1808 1803 1804 1805 1805 1804 1806 1804 5761 1806 1806 5761 5766 1806 5766 1808 1803 1802 1804 1802 5752 1804 1804 5752 5761 1798 1802 1803 2136 1798 1803 1798 1801 1802 5751 5752 1802 1801 5751 1802 5751 5750 5752 5752 5750 5760 5752 5760 5761 5749 5750 5751 5742 5749 5751 5742 5751 1801 1800 1801 1798 1801 1800 5742 5741 5739 5742 5742 1800 1799 5742 1799 5741 5739 5749 5742 2258 2260 5749 5749 2260 5750 5739 2258 5749 5738 2256 5739 5741 5738 5739 2256 2258 5739 2256 2257 2258 2258 2257 2259 2258 2259 2260 2257 2256 2360 2360 2256 2361 5738 2361 2256 5737 2361 5738 5740 5737 5738 5740 5738 5741 2360 2361 2362 2362 2361 2363 5737 2363 2361 5734 2363 5737 5730 5734 5737 5730 5737 5740 5741 1797 5740 5740 1797 1796 5740 1796 5730 5741 1799 1797 1794 1796 1797 1794 1797 1798 1798 1797 1799 1793 1796 1794 1796 1793 5736 5730 1796 5736 1793 1794 1792 2135 1794 1798 1798 1799 1800 2135 1798 2136 2213 2135 2214 2214 2135 2136 1843 2213 2214 1843 1842 1844 2055 1856 1844 2053 1856 2055 5743 5731 1792 1792 5731 5736 1792 5736 1793 5730 5731 5732 5730 5736 5731 5732 5731 5743 5732 5734 5730 5732 5733 5734 5743 5733 5732 5734 5733 5735 5734 5735 5729 5729 2365 5734 5734 2365 2363 5743 5735 5733 5744 5729 5735 5744 5735 5743 5729 2357 2365 2357 5729 5744 2364 2363 2365 2364 2365 2356 2356 2365 2357 2362 2363 2364 2364 2356 4868 4868 4891 2364 2364 4891 4895 2364 4895 2362 2356 2357 2358 4868 2356 2358 2358 2357 2355 5744 2355 2357 2358 2355 2359 4868 2358 4871 4871 2358 2359 4871 4872 4868 4868 4872 4891 4869 4870 4871 4871 4870 4872 4871 2359 4876 4869 4871 4873 4873 4871 4876 2359 2355 2354 4876 2359 2354 4876 2354 4877 4873 4876 4878 4878 4876 4877 4873 4874 4869 4878 2390 4873 4873 2390 4875 4873 4875 4874 4878 4877 4879 4879 2391 4878 4878 2391 2390 2387 2390 2385 2385 2390 2391 2390 2387 4875 4875 2387 2386 4890 4874 4875 4875 2386 4890 4869 4874 4890 4890 2386 2398 4890 2398 4892 4869 4890 4891 4891 4890 4892 2385 2386 2387 2386 2385 2398 2398 2385 2399 2398 2399 2400 4892 2398 2400 4892 2400 4893 4891 4892 4895 4895 4892 4893 4891 4872 4870 4891 4870 4869 4893 2400 2402 4893 2402 4894 4895 4893 4896 4896 4893 4894 2400 2399 2401 2400 2401 2402 2401 2403 2402 2399 4864 2401 2403 2401 4864 2402 2403 2404 4887 2404 2403 4887 2403 4880 4880 2403 4864 2399 4863 4864 4880 4864 4863 4880 4863 4862 4862 4881 4880 4880 4881 4882 4880 4882 4887 4861 4862 4863 4861 4863 2399 2385 4861 2399 4858 4860 4861 4860 4862 4861 4867 4858 4861 4867 4861 2385 4862 4860 4881 4858 4859 4860 4881 4860 4859 4858 4865 4859 4881 4859 4865 4858 2282 4865 4865 2282 2280 4865 2280 4881 2281 2280 2282 2281 2282 2283 2283 2282 2284 2284 2282 4858 2279 2278 2280 2279 2280 2281 4881 2280 2278 2279 2281 5805 5805 2281 2283 2283 2284 2285 5805 2283 5823 5823 2283 2285 2285 2284 2286 2286 2284 4858 2285 2286 2287 5823 2285 5820 5820 2285 2287 2287 2286 2288 2288 2286 4866 4866 2286 4858 4866 4858 4867 4849 2288 4866 4849 4866 4851 4851 4866 4867 2287 2288 2289 2289 2288 2290 2290 2288 4849 5820 2287 2289 2299 2300 2289 2299 2289 2290 2289 5819 5820 2289 2300 5819 4849 2299 2290 2297 2298 2299 2298 2300 2299 4849 2297 2299 2298 5835 2300 5819 2300 5835 5819 5821 5820 5819 5835 5821 5835 5829 5836 2296 5829 5835 2296 5835 2298 5821 5835 5836 2297 2296 2298 2295 2294 2296 2295 2296 2297 2294 5829 2296 2293 2294 2295 2293 2295 4848 4848 2295 2297 2293 2292 2294 2292 5827 2294 2294 5827 5829 2291 2292 2293 4836 2291 2293 4846 4836 2293 4846 2293 4848 2292 2291 2301 2292 2301 5827 5827 5828 5829 5827 2301 5847 5827 5847 5828 2301 2291 2302 2301 2302 2303 2301 2303 5847 5828 5847 5846 5847 2303 5851 5847 5851 5846 5828 5832 5829 5828 5846 5832 5845 5833 5846 5832 5846 5833 5846 5851 5852 5846 5852 5845 5851 2303 4786 5852 5851 5855 5851 4786 5855 5845 5852 1612 1612 5852 5856 5852 5855 5856 5855 4786 4788 5855 4788 5857 5856 5855 5857 2303 4785 4786 4786 4785 4787 4786 4787 4788 2303 2302 2304 2303 2304 4785 4814 4785 4815 4815 4785 2304 4814 4787 4785 4787 4789 4788 4814 4789 4787 4790 4789 4814 4815 4812 4814 4814 4812 4813 4814 4813 4790 4815 2304 4816 4816 4810 4815 4815 4810 4812 2304 2302 4816 4816 2302 4823 4816 4823 4810 4810 4811 4812 4810 4823 4824 4810 4824 4811 4823 2302 2291 2291 4836 4823 4823 4836 4837 4823 4837 4824 4811 4824 4822 4824 4837 4838 4824 4838 4822 4811 4807 4812 4811 4822 4807 4807 4808 4809 4812 4807 4809 4807 4822 4808 4812 4809 4813 4795 4792 4813 4790 4813 4792 4795 4794 4796 4795 4796 4792 4791 4790 4792 4792 4796 4797 4792 4797 4791 4788 4789 4790 4788 4790 4791 4788 4791 5857 5857 4791 4797 5857 4797 5858 4796 5858 4797 4794 5858 4796 5860 5857 5858 5856 5857 5860 1624 5856 5860 1624 5860 1616 1612 5856 1624 1610 1611 1612 1610 1612 1613 1624 1625 1612 1612 1625 1626 1612 1626 1627 1627 1653 1612 1612 1653 1654 1612 1654 1613 5845 1612 1611 1611 1610 5830 1611 5830 5845 1610 1613 5830 5830 1613 5831 1654 5831 1613 5836 5831 1654 1653 5836 1654 5821 1653 5822 5822 1653 1627 5821 5836 1653 5822 1627 1626 5820 5821 5822 5820 5822 5824 5824 5822 1626 5820 5824 5823 5801 5803 5824 5824 5803 5802 5823 5824 5802 5824 1626 5801 5808 5806 5823 5823 5806 5805 5823 5802 5808 5802 5803 5804 5807 5808 5802 5802 5804 5807 5804 5803 5801 5801 1623 5804 5804 1623 1622 5804 1622 5809 5807 5804 5809 1622 1623 1624 1624 1623 1625 5801 1625 1623 1624 1639 1622 5809 1622 1639 5809 1639 5810 5807 5809 5811 5811 5809 5810 1624 1638 1639 5810 1639 1638 1616 1638 1624 1616 1637 1638 1638 1637 5793 1638 5793 5797 5810 1638 5797 5811 5810 5812 5812 5810 5797 5797 5793 5784 5797 5784 5798 5812 5797 5798 1617 5793 1637 1617 1637 1616 5798 5784 2271 5798 2271 2270 2275 5812 5798 2275 5798 2270 2277 5811 5812 2277 5812 2275 2270 2272 2275 2275 2272 2276 2275 2276 2277 2270 2271 2272 2272 2271 2273 4906 2273 2271 4906 4904 2273 4909 4910 4904 4904 4910 4911 4904 4911 2273 4909 4904 4915 4915 4904 4902 4909 4915 4947 4909 4947 4910 4910 4947 4956 4910 4956 4911 2273 4911 4912 4911 4956 4955 4911 4955 4912 4950 4955 4956 4950 4956 4953 4953 4956 4947 4953 4947 4916 4916 4947 4915 4915 4902 4916 4916 4902 4917 4917 4902 4899 4917 4953 4916 4952 4950 4953 4952 4953 4954 4918 4954 4953 4918 4953 4917 4917 4899 4918 4898 2266 4899 4918 4899 2266 4918 2266 2268 2268 4954 4918 2268 2269 4954 4954 2269 4960 4954 4960 4952 2266 2267 2268 2268 2267 2269 2264 2265 2266 2266 2265 2267 2264 2266 4898 2267 2265 4938 4938 4940 2267 2267 4940 4944 2267 4944 2269 4944 4959 2269 2269 4959 4960 4960 4959 4961 4952 4960 4961 4961 4959 4958 4964 4958 4959 4964 4959 4943 4943 4959 4944 4940 4943 4944 4943 4940 4945 4945 4964 4943 4945 4940 4935 4945 4935 4946 4946 4964 4945 4935 4936 2262 4940 4941 4935 4935 4941 4942 4935 4942 4936 4946 4935 2262 4946 2262 2263 2263 4925 4946 4946 4925 4964 2262 2261 2263 4925 2263 2261 4929 4928 4925 4925 2261 4929 4928 4964 4925 2260 2259 2261 2260 2261 2262 4929 2261 2259 2262 4937 2260 4937 5750 2260 2262 4936 4937 4936 5760 4937 4937 5760 5750 4942 5764 4936 4936 5764 5760 5761 5760 5764 4942 5763 5764 5761 5764 5766 5766 5764 5763 4941 5763 4942 4941 5762 5763 4940 4939 4941 4939 5762 4941 4939 4938 5762 5762 4938 2265 4938 4939 4940 4929 2259 4934 4934 2259 2257 4927 4928 4929 4934 4932 4929 4929 4932 4933 4929 4933 4927 4927 4933 4957 4927 4957 4928 4928 4957 4964 4933 4931 4957 4957 4931 4958 4957 4958 4964 4932 4931 4933 4930 4931 4932 4931 4930 4958 4961 4958 4962 4962 4958 4963 4963 4958 4930 4932 2407 4930 4930 2407 2409 4963 4930 2409 2409 2411 4963 4963 2411 4949 4963 4949 4962 4952 4961 4962 4962 4949 4951 4962 4951 4952 4949 2411 4919 4919 4948 4949 4949 4948 4950 4949 4950 4951 2409 2410 2411 2411 2410 4919 4919 2410 4886 4919 4886 4920 4919 4920 4948 4920 4921 4948 4948 4921 4955 4948 4955 4950 4951 4950 4952 4921 4922 4955 4955 4922 4924 4912 4955 4924 4920 4885 4921 4921 4885 4922 4920 4886 4885 4884 2272 4885 4884 4885 4886 2272 4923 4885 4885 4923 4924 4885 4924 4922 4883 2272 4884 4888 4883 4884 4888 4884 4889 4889 4884 4886 2272 2273 2274 4883 2276 2272 2272 2274 4923 2273 4914 2274 2274 4914 4923 4907 4908 2273 2273 4912 4907 4908 4913 2273 2273 4913 4914 4923 4914 4913 4923 4913 4924 4924 4913 4908 4924 4908 4907 4912 4924 4907 2277 2276 2278 4882 2278 2276 4882 2276 4883 2277 2278 2279 2279 5811 2277 4881 2278 4882 4887 4882 4883 4887 4883 4888 4888 2404 4887 4889 2406 4888 4888 2406 2404 2402 2404 2405 2405 2404 2406 2405 2406 2407 2407 2406 2408 4889 2408 2406 4889 4886 2410 2410 2408 4889 2407 2408 2409 2409 2408 2410 4926 2405 2407 4932 4926 2407 4926 2402 2405 4894 2402 4926 4934 4894 4926 4934 4926 4932 4896 4894 4897 4897 4894 4934 4934 2257 4897 2360 4896 4897 2360 4897 2257 2362 4895 4896 2362 4896 2360 2279 5807 5811 5805 5807 2279 5805 5806 5807 5807 5806 5808 5801 1626 1625 5836 5829 5831 5829 5832 5833 5829 5833 5831 5831 5833 5834 5831 5834 5830 5845 5834 5833 5830 5834 5845 2380 4808 4822 4822 4834 2380 4822 4838 4839 4822 4839 4834 2380 4834 4835 4847 4834 4839 4847 4835 4834 4838 4846 4839 4839 4846 4847 4838 4837 4846 4837 4836 4846 4847 4846 4848 4847 4848 4850 4850 2370 4847 4847 2370 4835 2380 4835 2381 2370 2381 4835 2376 2380 2369 2369 2380 2381 2369 2381 2370 2368 2369 2366 2366 2369 2370 2377 2376 2369 4700 2377 2369 2369 2368 4710 2369 4710 4700 2366 2367 2368 2366 2370 2371 2367 2366 4806 2366 2371 4806 2368 2367 4755 2367 4782 4755 4806 4782 2367 4805 4778 4806 4806 4778 4782 4806 2371 4820 4806 4820 4805 2370 2397 2371 4825 2371 2397 2370 2396 2397 4825 2397 4826 4826 2397 2396 4826 4821 4825 4821 4826 4818 4826 2396 4828 4818 4826 4827 4827 4826 4828 2389 2396 2370 4828 2396 2389 4828 2389 4829 4827 4828 4831 4831 4828 4829 4827 4819 4818 4819 4827 2334 2334 4827 4831 4831 4829 4832 2334 4831 2339 2339 4831 4832 4829 2389 2388 4829 2388 4830 4832 4829 4830 2370 2388 2389 2370 2395 2388 4830 2388 2395 4832 4830 4833 4841 4833 4830 4841 4830 2394 2394 4830 2395 2370 2394 2395 2383 2394 2370 4850 2383 2370 2383 2393 2394 2393 4841 2394 4840 4833 4841 4843 4840 4841 4843 4841 2393 2382 2393 2383 2382 4843 2393 2382 2383 2374 4851 2374 2383 4851 2383 4850 4850 4848 4849 4850 4849 4851 4851 4867 2374 2374 4867 2385 2385 2391 2374 2374 2391 2392 4879 2392 2391 2374 2392 2372 2372 2392 4879 4879 4877 4857 4879 4857 2372 2372 2373 2374 4857 4855 2372 2372 4855 2373 4856 4854 4857 4857 4854 4855 4877 4856 4857 4877 2354 4856 2347 2349 4856 4856 2349 4854 2354 2347 4856 2349 2351 4854 4854 2351 4852 4854 4852 4855 4855 4852 4853 4855 4853 2373 2351 2341 4852 4852 2341 4844 4852 4844 4853 2349 2350 2351 2351 2350 2352 2351 2352 2341 2347 2348 2349 2349 2348 2350 2350 2348 5754 2352 2350 5756 5756 2350 5754 2341 2352 2342 2342 2352 5758 5758 2352 5756 5756 5754 5757 5758 5756 5759 5759 5756 5757 5754 2348 5747 5754 5747 5755 5757 5754 5755 5757 5755 1781 5759 5757 1779 1779 5757 1781 5770 5758 5759 5771 2342 5758 5771 5758 5770 5773 5771 5770 5773 5770 1774 1774 5770 1775 2344 2342 5771 5772 2344 5771 5772 5771 5773 5775 5772 5773 5775 5773 1672 1672 5773 1774 1672 1774 1636 1636 1774 1775 1636 1775 1634 1634 1635 1636 1667 1668 1634 1634 1668 1669 1634 1669 1635 1635 1669 5818 1636 1635 5799 5799 1635 5818 1669 1668 5814 5818 1669 5814 5818 5814 5813 5799 5818 5800 5800 5818 5813 1651 1636 5799 1651 5799 5796 5796 5799 5800 1636 1651 1652 5796 1652 1651 5795 5782 5796 5796 5782 1652 5796 5800 5795 1652 1670 1636 5782 1670 1652 1636 1670 1671 1636 1671 1672 5782 5781 1670 5781 5783 1670 1670 5783 1671 5780 5781 5782 5795 5780 5782 5794 5780 5795 5795 5800 5794 2333 5779 5780 5780 5779 5781 5794 2333 5780 5779 5778 5781 5781 5778 5783 2333 2340 5779 2340 2338 5779 5779 2338 5778 5778 2338 2336 2336 5774 5778 5778 5774 5775 5778 5775 5783 2337 2336 2338 2337 2338 2339 2339 2338 2340 2339 2340 2334 2334 2340 2333 2339 4832 2337 2335 2336 2337 2337 4832 4833 2337 4833 2335 2345 2346 2335 2335 2346 2336 2345 2335 4840 4840 2335 4833 2343 2344 2345 2345 2344 2346 2343 2345 4842 4842 2345 4840 2346 2344 5772 2336 2346 5774 5774 2346 5772 2343 2342 2344 2341 2342 2343 2341 2343 4844 4844 2343 4842 4844 4842 4845 4853 4844 4845 4845 4842 4843 4845 4843 2382 4853 4845 2384 2384 4845 2382 2373 4853 2384 2374 2373 2384 2374 2384 2382 4842 4840 4843 5774 5772 5775 5783 5775 1672 5783 1672 1671 2331 2332 2333 2333 2332 2334 2331 2333 5794 2329 2330 2331 2331 2330 2332 5794 2329 2331 5794 5800 2329 2330 2329 4767 4767 2329 4760 4760 2329 5800 4780 4781 2330 2330 4767 4780 4781 2332 2330 4767 4760 4768 4780 4767 4768 4768 4760 4759 4780 4768 4784 4784 4768 4759 4759 4760 4761 4784 4759 4761 4761 4763 4784 4784 4763 4777 4784 4777 4780 4761 4760 4762 4761 4762 4763 4763 4762 4764 4763 4764 4765 4763 4765 4777 4757 4783 4777 4757 4777 4756 4756 4777 4765 4780 4777 4783 4765 4764 4766 4765 4766 2328 4756 4765 2328 2328 2326 4756 4756 2326 4734 4756 4734 4757 2327 2326 2328 2328 4766 2327 5816 5817 4766 4766 5817 2327 4764 5816 4766 2325 2326 2327 2325 2327 5817 5816 5815 5817 2325 5817 5825 5825 5817 5815 5814 5815 5816 5813 5814 5816 5813 5816 4764 4764 4762 5813 5800 5813 4760 4760 5813 4762 5814 1668 5815 5825 5815 5826 5826 5815 1668 1667 1649 1668 5826 1668 1649 5844 5825 5826 5844 5842 5825 4724 5825 5842 4724 5842 4726 4726 5842 4727 4723 2325 4724 4723 4724 4725 4725 4724 4726 2325 5825 4724 4725 4726 4722 4722 4726 4727 4733 4723 4725 4733 4725 4732 4732 4725 4722 2326 2325 4723 2326 4723 4733 4733 4734 2326 4732 4737 4733 4733 4737 4738 4733 4738 4734 4732 4740 4737 4714 4737 4740 4740 4713 4714 4713 4700 4714 4714 4700 4710 4710 4737 4714 4713 4701 4700 4676 4700 4678 4678 4700 4701 4676 4675 4700 4700 4675 2377 4675 4676 4677 4677 4676 4678 2377 4675 4679 4679 4675 4677 2375 2376 2377 2375 2377 4679 4679 4677 4680 4680 4697 4679 4679 4697 4698 4679 4698 2375 4680 4677 4681 4681 4684 4680 4684 4697 4680 4684 4696 4697 4696 4709 4697 4697 4709 4702 4697 4702 4698 4698 4702 4704 4698 4704 2375 4702 4703 4704 4702 4707 4703 2375 4704 2376 2376 4704 4730 4730 4704 4729 4729 4704 4703 4729 4703 4707 2312 4707 4706 2312 4706 2314 4735 4736 4737 4737 4736 4738 4710 4735 4737 2368 4735 4710 4755 4736 4735 4755 4735 2368 4758 4738 4736 4758 4736 4755 4757 4734 4738 4757 4738 4758 4755 4783 4758 4758 4783 4757 4755 4782 4783 4780 4783 4778 4778 4783 4782 4778 4779 4780 4780 4779 4781 4804 4779 4778 4804 4778 4805 4779 4802 4803 4779 4803 4781 4802 4779 4804 4781 4803 2332 4803 4818 2332 4802 4818 4803 4804 4818 4802 4805 4821 4804 4804 4821 4818 4805 4820 4821 2332 4818 4819 2332 4819 2334 1650 1649 1667 2122 1650 1667 1780 1779 1781 1780 1781 1782 1782 1781 1783 1781 5755 1783 2129 1780 1782 2207 2129 2208 1868 2207 2208 5755 5753 1783 5755 5747 5753 5747 5748 5753 2348 2353 5747 5747 2353 5745 5747 5745 5748 5748 5745 5746 2353 2355 5745 5745 2355 5744 5745 5744 5746 2348 2347 2353 2353 2347 2354 2353 2354 2355 5746 5744 5743 4848 2297 4849 1675 1690 5882 1675 1677 1690 1690 1677 1691 1678 1764 1677 5390 1691 1677 5390 1677 5391 1677 1764 5402 1677 5402 5391 1690 1691 1692 5389 1692 1691 5389 1691 5390 5391 5393 5390 5390 5393 5388 5390 5388 5389 5391 5392 5393 5391 5402 5407 5391 5407 5392 5392 2550 5393 5393 2550 2548 5393 2548 5388 5392 2538 2550 5392 5407 2540 5392 2540 2538 5403 2540 5407 5403 5407 5405 5405 5407 5402 2539 2538 2540 2539 2540 2541 2541 2540 2542 2542 2540 5403 2537 2538 2539 2537 2550 2538 2541 4478 2539 2539 4478 4479 2539 4479 2537 2541 2542 2531 2531 2542 2532 2532 2542 5403 2531 2532 2533 2533 2532 2534 2532 5403 5404 5418 2534 2532 5418 2532 5404 2533 2534 2535 2535 2534 2536 5417 2536 2534 5417 2534 5418 5413 5417 5418 5413 5418 5412 5412 5418 5404 5414 5416 5417 5414 5417 5413 5416 2536 5417 2535 2536 2525 2525 2536 2526 5416 2526 2536 5414 5415 5416 5428 5416 5415 2528 2526 5416 5416 5428 2528 5413 1753 5414 5414 1753 5415 5429 5428 5415 5429 5415 1753 2528 5428 5432 5430 5432 5428 5430 5428 5429 1753 1752 5429 5429 1752 1708 5429 1708 5430 1678 1752 1753 1753 1754 1678 5413 1754 1753 1708 1752 1678 1678 1707 1708 1708 1707 5427 5430 1708 5427 5430 5427 5431 5431 5432 5430 2521 2530 5431 5431 2530 5432 2520 2521 2522 2522 2521 2523 2520 2530 2521 2529 2528 2530 2529 2530 2520 2528 5432 2530 2520 2522 4429 2522 2523 2519 2522 2519 4427 4429 2522 4427 2519 2523 2524 2517 2518 2519 2519 2524 2517 4426 2519 2518 4427 2519 4426 2517 2524 4395 4395 4397 2517 2517 4397 4401 2517 4401 2518 2518 4401 4410 4410 4413 2518 2518 4413 4426 4426 4413 4412 4426 4412 4425 4410 4412 4413 4411 4412 4410 4418 4411 4410 4418 4410 4400 4400 4410 4401 4397 4400 4401 4400 4397 4402 4402 4418 4400 4402 4397 4394 4397 4398 4394 4394 4398 4399 4394 4399 4393 4397 4396 4398 4399 4398 5454 5454 4398 4396 4395 4396 4397 4411 4415 4416 4411 4416 4412 4425 4416 4415 4425 4412 4416 2527 2526 2528 2527 2528 2529 2525 2526 2527 1678 1754 1755 1678 1755 1756 1756 1763 1678 1678 1763 1764 5412 1755 1754 5412 1754 5413 5406 1756 1755 5406 1755 5412 5406 1763 1756 5406 5405 1763 5405 5402 1763 1763 5402 1764 5404 5405 5406 5412 5404 5406 5404 5403 5405 2549 2550 2537 2537 4479 2549 2547 2548 2549 2549 2548 2550 2549 4479 4489 2549 4489 2547 2545 2546 2547 2547 2546 2548 2547 4489 4492 2547 4492 2545 5388 2548 2546 2545 2544 2546 5388 2546 2544 2543 2544 2545 2545 4492 4493 2545 4493 2543 4489 4490 4492 4492 4490 4491 4492 4491 4493 4500 2543 4493 4500 4493 4501 4501 4493 4491 2544 2543 2551 2551 2543 2552 2552 2543 4500 2554 2552 4500 4502 2554 4500 4502 4500 4503 4503 4500 4501 4501 4491 2615 4503 4501 2613 2613 4501 2615 4505 4502 4503 4505 4503 2611 2611 4503 2613 2556 2554 4502 4504 2556 4502 4504 4502 4505 4512 4505 2611 4505 4512 4504 2584 2610 2611 2584 2611 2612 2612 2611 2613 2611 2610 4512 4512 2610 2583 4512 2583 4513 4504 4512 4513 2583 2610 2584 2583 2584 2585 2585 2584 2586 4513 2583 2585 4513 2585 4514 4504 4513 4516 4516 4513 4514 2585 2586 2587 4514 2585 2587 2587 2586 2588 2587 2588 2589 4514 2587 4515 2587 2589 4515 4516 4514 4517 4517 4514 4515 2558 4504 4516 2558 4516 2563 2563 4516 4517 4517 4515 4518 2563 4517 2561 2561 4517 4518 4515 2589 4535 4515 4535 4518 2561 4518 2559 4518 4535 4536 4518 4536 2559 2559 2560 2561 2561 2560 2562 2561 2562 2563 2563 2562 2564 2563 2564 2558 2562 2560 5384 2564 2562 5382 5382 2562 5384 2559 2570 2560 5384 2560 5385 2560 2570 5385 5384 5385 5386 5382 5384 5383 5383 5384 5386 2557 2564 5382 2557 5382 5379 5379 5382 5383 2558 2564 2557 2555 2556 2557 2557 2556 2558 2555 2557 5374 5374 2557 5379 5374 5379 5380 5380 5379 5381 5379 5383 5381 2553 2555 5374 5375 2553 5374 5375 5374 5377 5377 5374 5380 2553 2554 2555 2555 2554 2556 2558 2556 4504 2553 2552 2554 2551 2552 2553 2551 2553 5375 2544 2551 5375 2544 5375 5376 5376 5375 5377 5388 2544 5376 5376 5377 5378 5389 5388 5376 5389 5376 5378 5378 5377 1716 5378 1716 1715 5378 1715 1692 5378 1692 5389 1690 1715 1716 1690 1716 1717 5377 5380 1716 1716 5380 1717 1692 1715 1690 1717 1728 1690 1690 1728 1729 1690 1729 1730 1730 1737 1690 1690 1737 1738 1690 1738 1739 5887 1690 1739 1717 5381 1728 5381 1729 1728 5380 5381 1717 5381 5383 1729 5383 5386 1729 1729 5386 1730 5386 5387 1730 1730 5387 1737 5387 5401 1737 1737 5401 1738 5386 5385 5387 5385 5400 5387 5387 5400 5401 5400 5394 5401 5401 5394 5396 5401 5396 1738 2570 2568 5400 5400 2568 5394 5385 2570 5400 5394 2568 2566 2566 5397 5394 5394 5397 5398 5394 5398 5396 2567 2566 2568 2567 2568 2569 2569 2568 2570 2569 2570 2559 4536 4526 2569 2569 4526 2567 2559 4536 2569 2565 2566 2567 2565 2567 4525 4525 2567 4526 2566 2565 2571 2571 2565 2572 4546 2572 2565 2565 4525 4546 4525 4526 4527 4546 4525 4527 4546 4527 4545 4545 4560 4546 4546 4560 2575 4546 2575 2572 2575 2576 2572 2572 2576 2571 2573 2574 2575 2575 2574 2576 2573 2575 4561 4561 2575 4560 4545 4559 4560 4561 4560 4562 4562 4560 4559 4563 2573 4561 4563 4561 4564 4564 4561 4562 4562 4559 2683 4564 4562 2647 2647 4562 2683 4571 4563 4564 4571 4564 2647 2645 2646 2647 2647 2646 2656 2647 2683 2645 2647 2656 4571 2645 2683 2684 2683 4559 2684 2645 2684 2578 4613 2646 2645 4613 2645 4614 4614 2645 2578 2578 2684 2685 2685 2684 4543 4543 2684 4559 2578 2685 2655 2655 2685 4534 4534 2685 4543 4534 4543 4529 4529 4543 4530 4530 4543 4544 4543 4559 4544 4544 4559 4545 4530 4544 4532 4532 4544 4545 4529 4530 4531 4531 4530 4532 4529 4531 4534 4534 4531 2654 4534 2654 2655 2654 2578 2655 2589 2578 2654 2589 2654 4535 4535 2654 4531 4531 4532 4526 4535 4531 4536 4536 4531 4526 4526 4532 4533 4532 4545 4533 4527 4526 4528 4526 4533 4528 4545 4528 4533 4545 4527 4528 2589 2588 2590 2589 2590 2591 2591 2579 2589 2589 2579 2578 2590 4446 2591 4446 4445 2591 2591 4445 4447 2591 4447 2579 4444 4445 4446 4446 4451 4444 4447 4445 4472 4472 4445 4444 4447 4472 2579 4472 4444 4451 2579 4472 4473 4472 4487 4480 4472 4480 4473 2579 4473 2682 4473 4480 4482 4473 4482 2682 4480 4481 4482 4487 4483 4480 4480 4483 4485 4480 4485 4481 4494 2682 4482 4481 4496 4482 4482 4496 4497 4482 4497 4494 4485 4495 4481 4481 4495 4496 4485 4499 4495 4499 4510 4495 4495 4510 4496 4496 4510 4511 4496 4511 4497 4497 4511 4494 4494 4511 2679 4506 2679 4511 4506 4511 4508 4508 4511 4510 2596 2626 4506 2596 4506 4507 4507 4506 4508 2626 2679 4506 4507 4508 4509 4509 4523 4507 4507 4523 4524 4507 4524 2596 2455 2454 4509 4509 2454 4523 2454 2457 4523 4523 2457 4519 4523 4519 4524 4524 4519 4521 4524 4521 2598 2596 4524 2598 2457 2452 4519 4519 2452 4520 4519 4520 4521 4521 4520 4522 4521 4522 2600 2598 4521 2600 2597 2596 2598 2597 2598 2599 2599 2598 2600 2599 2600 2601 2600 2648 2601 2600 4522 2648 4599 4597 2599 2599 4597 2597 2601 4599 2599 2601 2648 2649 2601 2649 2650 4601 4599 2601 2650 4601 2601 4522 4542 2648 2648 4542 2649 2650 2649 2651 2651 2649 4537 4537 2649 4542 2650 2651 2652 4606 4601 2650 2652 4606 2650 4600 4598 4601 4601 4598 4599 4606 4600 4601 4605 4600 4606 4608 4605 4606 4608 4606 2652 2652 2651 2639 2652 2639 2653 2653 4608 2652 2639 2651 4537 2639 2640 2641 2653 2639 2641 2639 4537 4538 4538 4558 2639 2639 4558 2640 4610 4608 2653 4631 4610 2653 2653 2641 4631 2640 2676 2641 4631 2641 2676 4630 4609 4631 4631 4609 4610 4631 2676 4630 4609 4607 4610 4610 4607 4608 2706 2715 4609 4609 2715 4607 4628 2706 4609 4630 4628 4609 2715 2713 4607 4607 2713 4605 4607 4605 4608 2714 2713 2715 2714 2715 2705 2705 2715 2706 2712 2711 2713 2712 2713 2714 2713 2711 4605 4605 2711 4600 2710 2711 2712 2710 2721 2711 2711 2721 4600 2712 2714 5942 2710 2712 5926 5926 2712 5942 2720 2721 2710 2720 2710 5925 5925 2710 5926 2720 2719 2721 2721 2719 4598 4600 2721 4598 2718 2719 2720 2718 2720 5929 5929 2720 5925 5925 5926 5927 5929 5925 5930 5930 5925 5927 5914 2718 5929 5914 5929 5915 5915 5929 5930 2716 2717 2718 2718 2717 2719 2716 2718 5914 5913 5914 5915 5913 2716 5914 5920 5913 5915 5920 5915 2765 5915 5930 2765 5930 5927 2767 2765 5930 2767 2747 2764 2765 2747 2765 2766 2766 2765 2767 2765 2764 5920 5919 5913 5920 5920 2764 2746 5920 2746 5919 2746 2764 2747 2746 2747 2748 5919 2746 2748 5917 5918 5919 5919 5918 5913 5919 2748 5917 2748 2747 2749 2748 2749 2750 2748 2750 5902 5917 2748 5902 2750 2749 2745 2745 2749 2756 2756 2749 5951 5951 2749 2747 5902 2750 2745 5902 2745 5903 5917 5902 5903 5903 2745 5890 5903 5890 5904 5917 5903 5904 5904 5890 5895 5904 5895 5905 5904 5905 5916 5904 5916 5917 5895 5907 5905 5916 5905 5907 5895 5906 5907 5916 5907 5906 5917 5916 5918 5906 2724 5916 5916 2724 2726 5916 2726 5918 5898 2722 5906 5898 5906 5895 5906 2722 2724 2722 2723 2724 2724 2723 2725 2724 2725 2726 2726 2725 2727 2726 2727 2728 5918 2726 2728 5918 2728 5913 2728 2727 2729 2728 2729 2716 5913 2728 2716 2725 4593 2727 2727 4593 4594 2727 4594 2729 2723 4588 2725 2725 4588 4593 4588 4590 4593 4593 4590 4591 4593 4591 4594 4594 4591 4592 4594 4592 4595 2729 4594 4595 4590 2625 4591 4591 2625 2624 4591 2624 4592 4584 2677 4590 4590 2677 2625 4588 4584 4590 2596 2624 2625 2596 2625 2626 2625 2677 2626 2595 2624 2596 4592 2624 2595 2595 2596 2597 2597 4592 2595 4597 4592 2597 4596 4595 4597 4597 4595 4592 4599 4596 4597 2719 2717 4596 4596 2717 4595 4598 2719 4596 4598 4596 4599 2716 2729 2717 2729 4595 2717 2626 2677 2678 2626 2678 2679 4584 2678 2677 2679 2678 2680 4585 2680 2678 4585 2678 4583 4583 2678 4584 2679 2680 2681 4494 2679 2681 2681 2680 2577 2577 2680 4585 2577 4585 4602 4585 4583 4602 4582 4583 4584 4602 4583 4582 4602 4582 4603 4602 4611 2577 4603 4617 4602 4602 4617 4618 4602 4618 4611 4582 4584 4586 4586 4603 4582 4586 4584 4588 4588 4589 4586 4589 4603 4586 2723 4587 4588 4588 4587 4589 4587 4604 4589 4589 4604 4603 2723 2731 4587 4587 2731 4604 2722 2731 2723 2730 2731 2722 2730 2733 2731 2731 2733 4604 4604 2733 4615 4604 4615 4603 2732 2733 2730 2732 2739 2733 4615 2733 2739 5898 2732 2730 2730 2722 5898 2738 2739 2732 5897 2732 5898 2738 2732 5897 2738 2737 2739 4615 2739 4632 4632 2739 2737 2736 2735 2737 2736 2737 2738 4632 2737 4634 4634 2737 2735 2734 2735 2736 5908 2736 2738 2734 2736 5911 5911 2736 5908 2735 2734 2741 4634 2735 4635 2735 2741 4635 4633 4632 4634 4633 4634 4636 4636 4634 4635 4636 4635 4637 4635 2741 4651 4635 4651 4637 2741 2734 2740 2741 2740 2742 2741 2742 4651 4651 2742 4649 4651 4649 4652 4637 4651 4652 2742 2740 2693 4650 4649 2742 4650 2742 2693 4648 4647 4649 4648 4649 4650 4652 4649 4647 4652 4647 2663 4637 4652 2661 2661 4652 2663 2666 2664 4647 2666 4647 4648 2663 4647 2664 4650 4655 4648 4648 4655 4656 4648 4656 2666 2665 2664 2666 2665 2666 2667 2667 2666 2668 2666 4656 2668 2662 2663 2664 2662 2664 2665 2662 2661 2663 2660 2661 2662 4573 2660 2662 4573 2662 4574 4578 4574 2662 2662 2665 4578 4578 2665 2667 4578 2667 4580 4574 4578 4579 4579 4578 4580 4574 4575 4576 4574 4576 4573 4579 4575 4574 4579 4580 4581 2426 4575 4579 2426 4579 2427 2427 4579 4581 4575 2412 2414 4575 2414 4576 2412 4575 2426 4573 4576 4577 4576 2414 2416 4576 2416 4577 2412 2413 2414 2414 2413 2415 2414 2415 2416 2413 2412 2425 2425 2412 2426 2413 5434 5435 2413 5435 2415 2413 2425 5434 2416 2415 2417 2415 5435 5438 2415 5438 2417 2416 2417 2418 4577 2416 2418 2418 2417 2419 2419 2417 5421 5421 2417 5438 5421 5438 5437 5437 5438 5435 5437 5435 5436 5436 5435 5434 5436 1757 5437 5437 1757 5420 5437 5420 5421 5421 5420 5422 5421 5422 5424 5424 2419 5421 5420 1760 1762 5420 1762 5422 1757 1760 5420 1757 1758 1657 1757 1657 1760 5436 1758 1757 1760 1657 1761 1760 1761 1762 1761 1767 1762 5422 1762 1767 5422 1767 5423 5424 5422 5423 1761 1766 1767 5423 1767 1766 5423 1766 5419 5424 5423 5425 5425 5423 5419 1765 1766 1761 5419 1766 1765 1761 1770 1765 1765 1770 5408 5419 1765 5408 1761 1769 1770 1770 1769 5395 5408 1770 5395 5408 5395 5409 5408 5409 5419 5395 1769 5396 5396 5399 5395 5409 5395 5399 1768 1738 1769 1768 1769 1761 1738 5396 1769 5396 5398 5399 5409 5399 5410 5410 5399 5398 5419 5409 5410 5410 5398 5411 5426 5419 5410 5426 5410 5411 5411 5398 5397 5411 5397 2571 5411 2571 5426 5425 5419 5426 5426 2571 2576 5426 2576 5425 2571 5397 2566 5425 2576 2574 5425 2574 5424 2573 2419 2574 5424 2574 2419 2418 2419 2573 2418 2573 4563 4577 2418 4563 4572 4577 4563 4572 4563 4571 4573 4577 4572 4571 2658 4572 4572 2658 2660 4572 2660 4573 4571 2656 2658 2656 2657 2658 2658 2657 2659 2658 2659 2660 2660 2659 2661 2661 2659 4637 4637 2659 2657 2656 2646 2657 4637 2657 4636 4636 2657 2646 4612 2646 4613 4636 2646 4633 4633 2646 4612 2577 4611 4612 4612 4613 2577 4633 4612 4611 2577 4613 4614 2577 2578 2579 2681 2577 2682 2682 2577 2579 2577 4614 2578 2681 2682 4494 4633 4611 4618 4618 4632 4633 4618 4617 4632 4632 4617 4616 4632 4616 4615 4603 4616 4617 4615 4616 4603 1739 1738 1768 1739 1768 5880 1739 5880 5887 1768 1761 5880 5880 1761 5879 5880 5879 5875 5887 5880 5875 1761 1657 5879 5875 5879 5876 5875 5876 4747 4747 5876 4745 4745 4746 4747 4746 4748 4747 4747 4748 4749 4745 4744 4746 4775 4748 4746 4775 4746 4744 4749 4748 4775 4749 4775 4776 4744 4772 4775 4776 4775 4772 4776 4772 4769 4769 4772 4774 1743 1657 1744 1657 1758 1759 1657 1759 1744 5443 1721 1743 5443 1743 5446 5446 1743 1744 1744 1759 5433 5446 1744 5447 5447 1744 5433 5433 1759 1758 5433 1758 5436 5436 5434 5433 5447 5433 5434 5434 5448 5447 5447 5448 5444 5447 5444 5446 5446 5444 5445 5446 5445 5443 2423 2421 5444 5444 2421 5445 2423 5444 2424 2424 5444 5448 2424 5448 2425 5434 2425 5448 2422 2423 2424 2425 2426 2424 2424 2426 2427 2424 2427 2422 2422 2421 2423 2420 2421 2422 2421 2420 2428 2428 5445 2421 2427 4581 2422 2422 4581 4570 2422 4570 2420 2428 2420 2429 4570 4565 2420 2420 4565 2429 2428 2429 2430 2430 5462 2428 2428 5462 5445 2430 2429 2431 2431 2429 4565 2430 2431 2432 2432 5459 2430 2430 5459 5462 5459 5461 5462 5462 5461 5443 5462 5443 5445 5459 5460 5458 5458 5457 5459 5459 5457 5461 2432 5460 5459 5457 1722 5461 5461 1722 1721 5461 1721 5443 5457 5458 1733 1733 1723 5457 5457 1723 1722 5460 5470 5458 5458 5470 5471 5458 5471 1733 1733 5471 1734 5470 5465 5471 5471 5465 5469 5471 5469 1734 2443 2441 5470 5470 2441 5465 5460 2443 5470 2442 2441 2443 2442 2443 2444 2444 2443 2434 2434 2443 5460 2440 2439 2441 2440 2441 2442 2441 2439 5465 4556 2440 2442 4556 2442 2444 2438 2439 2440 2438 2440 4556 2438 2437 2439 2439 2437 5465 2436 2437 2438 4556 4557 2438 2438 4557 4540 2438 4540 2436 2437 2436 2445 5465 2437 5466 2437 2445 5466 5465 5466 5469 5466 5467 5468 5469 5466 5468 5466 2445 5486 5466 5486 5467 2445 2436 2446 2445 2446 2447 2445 2447 5486 2447 2446 2448 2436 4540 2446 2446 4540 4539 2446 4539 2448 2447 2448 2449 2449 2448 2450 2448 4539 2450 4539 4541 2450 2450 4541 4520 2450 4520 2452 4520 4541 4522 4522 4541 4542 4539 4542 4541 4537 4542 4539 4538 4537 4539 4538 4539 4540 4540 4557 4538 4538 4557 4558 4556 4558 4557 4555 2640 4558 4555 4558 4556 4551 4555 4556 4551 4556 2444 4548 2674 4555 4548 4555 4551 2674 2640 4555 2674 2675 2640 2640 2675 2676 2672 2673 2674 2674 2673 2675 2672 2674 4548 4630 2676 2675 4630 2675 4629 4629 2675 2673 2672 2671 2673 2673 2671 4626 4629 2673 4620 4620 2673 4626 4620 4627 4629 4629 4627 4628 4629 4628 4630 4620 4621 4622 4622 4624 4620 4620 4624 4627 4620 4626 4621 4626 2671 2670 4626 2670 4621 4622 4621 4638 4621 2670 4638 4622 4623 4624 4638 4623 4622 4638 2670 2637 4638 2637 4641 4641 4640 4638 4638 4640 4623 2637 2670 2638 2638 2670 2671 2636 2635 2637 2636 2637 2638 4641 2637 2635 4641 2635 4642 4642 4646 4641 4641 4646 4640 2634 2593 2635 2634 2635 2636 4642 2635 2593 4642 2593 4639 4639 4645 4642 4642 4645 4646 4645 2699 4646 4646 2699 2697 4646 2697 4640 4639 4644 4645 4644 2701 4645 4645 2701 2699 2698 2697 2699 2698 2699 2700 2700 2699 2701 2696 2695 2697 2696 2697 2698 4640 2697 2695 5947 2696 2698 5947 2698 5952 5952 2698 2700 2694 2695 2696 5944 2694 2696 5944 2696 5947 2704 2695 2694 2694 5944 5957 2694 5957 2704 5947 5948 5944 5957 5944 5948 5957 5948 5946 5946 5956 5957 5957 5956 5958 5957 5958 5960 2704 5957 5960 5947 5946 5948 5945 5946 5947 5946 5945 5956 5949 5950 5945 5945 5947 5949 5956 5945 5950 5949 5951 5950 5956 5950 5951 5949 5947 5952 5949 5952 5954 5954 2756 5949 5949 2756 5951 5951 2747 5956 5956 2747 2766 2766 2767 2768 5956 2766 5958 5958 2766 2768 2768 2767 2763 2767 5927 2763 2768 2763 2769 5958 2768 5959 5959 2768 2769 5960 5958 5959 5959 2769 5939 5960 5959 5961 5961 5959 5939 2769 2763 2761 2769 2761 5938 2769 5938 5939 5939 5938 5940 5939 5940 5941 5961 5939 5941 2702 5960 5961 2702 5961 2707 2707 5961 5941 2704 5960 2702 2702 2703 2704 2707 2708 2702 2702 2708 2709 2702 2709 2703 2705 2706 2707 2707 2706 2708 2707 5941 2705 4627 2709 2708 4627 2708 4628 4628 2708 2706 4624 2703 2709 4624 2709 4627 4624 4623 4625 4624 4625 4619 4619 2703 4624 4640 4625 4623 4619 4625 4640 4619 2695 2703 4640 2695 4619 2704 2703 2695 5941 2714 2705 5941 5940 2714 5942 2714 5940 5942 5940 5943 5943 5940 5938 5926 5942 5928 5928 5942 5943 5943 5938 2760 5928 5943 2762 2762 5943 2760 2760 5938 2761 2760 2761 2762 2762 2761 2763 2763 5928 2762 5927 5926 5928 5927 5928 2763 2745 2756 2757 5954 2757 2756 2757 2758 2745 5955 2758 2757 5955 2757 5954 5954 5952 5953 5954 5953 5955 5955 5953 5937 5955 5937 2759 2759 2758 5955 2745 2758 2759 2745 2759 2754 5937 5935 2759 2759 5935 2754 5936 5934 5937 5937 5934 5935 5953 5936 5937 5952 2700 5953 5953 2700 5936 2686 2688 5936 5936 2688 5934 2700 2686 5936 2688 2690 5934 5934 2690 5932 5934 5932 5935 5935 5932 5933 5935 5933 2754 2690 2692 5932 5932 2692 5923 5932 5923 5933 2688 2689 2690 2690 2689 2691 2690 2691 2692 2686 2687 2688 2688 2687 2689 4643 4654 2689 4643 2689 2687 2691 2689 4655 4655 2689 4654 2692 2691 2693 2693 2691 4650 4650 2691 4655 4655 4654 4656 4639 4653 4654 4639 4654 4643 4656 4654 4653 4643 4644 4639 4643 2687 4644 2593 2592 4639 2592 4653 4639 2592 2669 4653 4656 4653 2668 2668 4653 2669 2592 2593 2594 2594 2669 2592 2594 2593 2634 2667 2668 2594 2594 2668 2669 2594 2634 4569 4580 2667 2594 4580 2594 4569 2634 2636 4568 4569 2634 4568 4569 4568 4570 4581 4580 4569 4581 4569 4570 4568 2636 4567 4568 4567 4565 4570 4568 4565 4547 4567 2636 4547 2636 2638 4552 4566 4567 4552 4567 4553 4553 4567 4547 4565 4567 4566 2431 4565 2433 4565 4566 2433 4550 4549 4566 4566 4549 4554 4550 4566 4552 2433 4566 4554 2432 2431 2433 2432 2433 2434 2434 2433 2435 2433 4554 2435 4549 4551 4554 4554 4551 2444 4554 2444 2435 4549 4550 4551 4551 4550 4552 4551 4552 4548 4548 4552 4553 4547 2672 4548 4548 4553 4547 2638 2672 4547 2638 2671 2672 2444 2434 2435 2434 5460 2432 4644 2687 2701 2686 2701 2687 2700 2701 2686 2740 2692 2693 2740 2734 5921 2692 2740 5923 5923 2740 5921 5921 2734 5911 5921 5911 5922 5923 5921 5924 5924 5921 5922 5923 5924 5931 5933 5923 5931 5924 5922 2751 5931 5924 2751 5922 5911 5912 5922 5912 2752 2751 5922 2752 5911 5908 5912 5912 5908 5909 5912 5909 2753 2752 5912 2753 2751 2752 2745 2745 2752 2753 2745 2755 2751 2755 5931 2751 5933 5931 2755 2754 5933 2755 2754 2755 2745 2743 2744 2745 2745 2753 2743 2745 2744 5890 2753 5909 2743 2744 2743 5891 5891 2743 5909 5890 2744 5891 5890 5891 5892 5892 5893 5890 5890 5893 5894 5890 5894 5895 5891 5909 5892 5909 5893 5892 5909 5894 5893 5895 5894 5896 5908 5894 5909 5908 5896 5894 5896 5899 5895 5895 5899 5900 5895 5900 5898 5910 5899 5896 5908 5910 5896 2738 5910 5908 5901 5900 5910 5910 5900 5899 2738 5901 5910 5898 5900 5901 5898 5901 5897 5897 5901 2738 5468 5467 1710 5469 5468 1709 1709 5468 1710 1734 5469 1709 1750 1749 5534 2857 2856 2858 2855 2856 2857 2857 4130 2855 2855 2866 2856 2865 2866 2855 4139 2865 2855 4139 2855 4140 2865 2864 2866 2863 2864 2865 2863 2862 2864 1486 1485 1439 1484 1485 1486 2177 1484 1486 1484 1437 1485 1361 1437 1484 2176 1361 1484 2176 1484 2177 1361 1435 1437 1418 1435 1361 1435 1418 5175 1418 1361 1419 1418 1419 5188 5188 5175 1418 5179 5180 5175 5175 5180 5181 5188 5193 5175 5193 5179 5175 5188 1419 1420 5188 1420 5189 5189 5193 5188 1419 1361 1420 1361 1479 1420 5189 1420 1479 5189 1479 5190 5190 5192 5189 5189 5192 5193 5192 3071 5193 5193 3071 5179 5190 5191 5192 5191 3073 5192 5192 3073 3071 5201 5191 5190 5201 5190 1417 1417 5190 1479 1417 1479 1361 1361 1416 1417 1416 5201 1417 5191 3063 3073 3072 3071 3073 3072 3073 3062 3062 3073 3063 3070 3071 3072 3070 3072 3786 3068 3069 3070 3070 3069 3071 3068 3070 3788 3788 3070 3786 3080 3081 3068 3068 3081 3069 3068 3788 3080 5179 3069 5180 5180 3069 3081 3071 3069 5179 3080 3079 3081 5180 3081 5181 5181 3081 3079 3078 3079 3080 3080 3788 3797 3080 3797 3078 3078 3077 3079 3076 3077 3078 3078 3797 3076 3797 3801 3799 3797 3799 3076 3074 3075 3076 3076 3075 3077 3076 3799 3798 3076 3798 3074 3798 3799 3800 3800 3799 3801 3800 3801 3166 3798 3800 3809 3809 3800 3166 3808 3074 3798 3808 3798 3810 3810 3798 3809 3810 3809 3165 3165 3809 3166 3165 3166 3167 3165 3167 3175 3175 3810 3165 3812 3808 3810 3812 3810 3175 3811 3808 3812 3087 3085 3811 3811 3085 3808 3086 3085 3087 3084 3083 3085 3084 3085 3086 3085 3083 3808 3084 3086 5163 3082 3083 3084 3082 3084 5164 5164 3084 5163 3082 3074 3083 3083 3074 3808 3075 3074 3082 3075 3082 5164 4022 4023 4024 5665 4022 4024 4020 4021 4022 4022 4021 4023 4020 4022 5665 5665 4019 4020 4019 4021 4020 5644 4047 5646 5644 4048 4047 4046 4047 2825 2825 4047 4048 2825 4048 2824 2824 2817 2825 2825 2817 2816 2825 2816 2826 4104 4082 2816 2816 4082 4083 2816 4083 2826 2825 2826 4058 4083 4058 2826 4082 4059 4083 4083 4059 4058 4082 4084 4059 4104 4084 4082 4076 4104 4077 4077 4104 4103 4076 4084 4104 4059 4084 4085 4084 4076 4085 4058 4059 2825 2825 4059 4060 4059 4085 4060 4060 4085 4086 4085 4076 4078 4085 4078 4086 4076 4077 4078 4077 4079 4078 4077 4103 4079 4079 4103 4080 4079 4080 4081 4078 4079 4081 4086 4078 4090 4078 4081 4090 4060 4086 4061 4061 4086 4087 4086 4090 4087 2825 4060 4061 4061 4062 2825 4061 4087 4062 4055 4064 4087 4087 4064 4063 4087 4063 4062 4087 4090 4075 4087 4075 4055 2825 4062 4063 2825 4063 4046 4046 4063 4064 4046 4064 4055 3319 3476 3492 3492 3476 3475 3462 3476 3319 3462 3319 3317 5031 5047 5048 5031 5048 1447 1940 2251 1938 2223 2144 2145 2068 2009 2069 1263 2068 1259 1259 2068 2069 2007 2009 2008 2009 2007 2069 2069 2007 2005 2006 2005 2007 2006 2007 2008 2008 2226 2006))
                   (list :vertices (let ((mat (make-matrix 5962 3))) (fvector-replace (array-entity mat) #f(-6.0728001408278942e+00 2.1267600357532501e+01 -1.0745199769735336e+02 -7.4335001409053802e+00 2.2552499547600746e+01 -1.0683099925518036e+02 5.2499901503324509e+01 2.2561900317668915e+01 -1.0684999823570251e+02 -2.4610899388790131e+01 3.2316200435161591e+01 -1.0073900222778320e+02 -2.5028400123119354e+01 3.2420501112937927e+01 -1.0065399855375290e+02 5.2499901503324509e+01 3.2421499490737915e+01 -1.0065499693155289e+02 -6.0408700257539749e+01 4.3047398328781128e+01 -3.0829500406980515e+01 -6.2587298452854156e+01 4.0639698505401611e+01 -2.7590200304985046e+01 5.2499901503324509e+01 4.0655199438333511e+01 -2.7578499168157578e+01 1.4330299745779485e-01 1.0803599841892719e+01 -9.1347098350524902e+00 6.6269800299778581e-01 8.5731698200106621e+00 -8.7116397917270660e+00 5.2499901503324509e+01 1.1571000330150127e+01 -9.3037495389580727e+00 7.2440400253981352e-01 8.2020796835422516e+00 -8.6509604007005692e+00 8.7529997108504176e-01 7.0116501301527023e+00 -8.4749497473239899e+00 1.1285999789834023e+00 3.5138700623065233e+00 -8.1188697367906570e+00 5.2499901503324509e+01 0.0000000000000000e+00 -8.0000199377536774e+00 -2.6706999633461237e+00 1.6930999234318733e+01 -1.0833599604666233e+01 5.2499901503324509e+01 2.2561900317668915e+01 -1.3149599544703960e+01 -4.4117998331785202e+00 1.9358299672603607e+01 -1.1737599968910217e+01 -6.3121002167463303e+00 2.1518699824810028e+01 -1.2661400251090527e+01 -1.2669999850913882e+00 1.4435599558055401e+01 -1.0043900460004807e+01 -6.3830002909526229e-01 1.3036600314080715e+01 -9.6607198938727379e+00 -1.2439599959179759e-01 1.1568400077521801e+01 -9.3149002641439438e+00 5.2499901503324509e+01 3.2421499490737915e+01 -1.9344799220561981e+01 -2.5161499157547951e+01 3.2417699694633484e+01 -1.9349500536918640e+01 -2.3116100579500198e+01 3.1838800758123398e+01 -1.8886899575591087e+01 -2.2047799080610275e+01 3.1462699174880981e+01 -1.8598299473524094e+01 -1.7767099663615227e+01 2.9648900032043457e+01 -1.7280699685215950e+01 -1.3726499862968922e+01 2.7432199567556381e+01 -1.5824599191546440e+01 -9.9825002253055573e+00 2.4823099374771118e+01 -1.4307400211691856e+01 -9.1252001002430916e+00 2.4129899218678474e+01 -1.3937599956989288e+01 -7.4268002063035965e+00 2.2553399205207825e+01 -1.3167199678719044e+01 -6.5516099333763123e+01 3.7332098931074142e+01 -2.3801799863576889e+01 -6.8354502320289612e+01 3.4017000347375870e+01 -2.0670099183917046e+01 -3.5388398915529251e+01 3.4017000347375870e+01 -2.0670099183917046e+01 -2.7476899325847626e+01 3.3073101192712784e+01 -1.9873099401593208e+01 -3.1560301780700684e+01 3.3783301711082458e+01 -2.0469199866056442e+01 -6.2856502830982208e+01 4.0342099964618683e+01 -2.7189800515770912e+01 -5.3982600569725037e+01 4.9927599728107452e+01 -4.5466098934412003e+01 -5.5275801569223404e+01 4.8564501106739044e+01 -4.1412699967622757e+01 5.2499901503324509e+01 4.6850398182868958e+01 -3.7438098341226578e+01 -5.6860499083995819e+01 4.6880599111318588e+01 -3.7500999867916107e+01 -5.6891001760959625e+01 4.6847898513078690e+01 -3.7439398467540741e+01 -5.8723900467157364e+01 4.4879298657178879e+01 -3.3734999597072601e+01 -5.2193701267242432e+01 5.1798399537801743e+01 -5.5426098406314850e+01 -5.2705999463796616e+01 5.1264300942420959e+01 -5.1284201443195343e+01 5.2499901503324509e+01 5.0696298480033875e+01 -4.8429001122713089e+01 -5.3282901644706726e+01 5.0661001354455948e+01 -4.8436399549245834e+01 -5.3537800908088684e+01 5.0394300371408463e+01 -4.7177799046039581e+01 -5.3091801702976227e+01 5.0861198455095291e+01 -7.0822596549987793e+01 -5.2409999072551727e+01 5.1573000848293304e+01 -6.6649697721004486e+01 5.2499901503324509e+01 5.0696298480033875e+01 -7.1570999920368195e+01 -5.2053701132535934e+01 5.1944099366664886e+01 -6.2409300357103348e+01 5.2499901503324509e+01 5.2000001072883606e+01 -5.9999998658895493e+01 -5.2009001374244690e+01 5.1990598440170288e+01 -5.9999801218509674e+01 -5.2001498639583588e+01 5.1998399198055267e+01 -5.9596698731184006e+01 -5.5672299116849899e+01 4.8144601285457611e+01 -7.9649098217487335e+01 -5.4254699498414993e+01 4.9641501158475876e+01 -7.5482599437236786e+01 5.2499901503324509e+01 4.6850398182868958e+01 -8.2561902701854706e+01 -5.4096098989248276e+01 4.9808401614427567e+01 -7.4937202036380768e+01 -5.3272899240255356e+01 5.0671398639678955e+01 -7.1564696729183197e+01 5.2499901503324509e+01 4.0655199438333511e+01 -9.2421501874923706e+01 -6.2602199614048004e+01 4.0617499500513077e+01 -9.2390500009059906e+01 -6.1677701771259308e+01 4.1652001440525055e+01 -9.1130502521991730e+01 -5.9251498430967331e+01 4.4307999312877655e+01 -8.7217599153518677e+01 -5.7403899729251862e+01 4.6299401670694351e+01 -8.3671897649765015e+01 -5.6919299066066742e+01 4.6815898269414902e+01 -8.2546003162860870e+01 5.2499901503324509e+01 3.2421499490737915e+01 -1.0065499693155289e+02 -3.5388398915529251e+01 3.4017000347375870e+01 -9.9329903721809387e+01 -3.2407701015472412e+01 3.3873401582241058e+01 -9.9453702569007874e+01 -2.8587700799107552e+01 3.3309999853372574e+01 -9.9930502474308014e+01 -6.8354502320289612e+01 3.4017000347375870e+01 -9.9329903721809387e+01 -6.7287698388099670e+01 3.5277199000120163e+01 -9.8203599452972412e+01 -6.4366802573204041e+01 3.8642898201942444e+01 -9.4795398414134979e+01 -1.1804400011897087e+01 2.6170300319790840e+01 -1.0493499785661697e+02 -1.5921300277113914e+01 2.8703099116683006e+01 -1.0335999727249146e+02 5.2499901503324509e+01 3.2421499490737915e+01 -1.0065499693155289e+02 5.2499901503324509e+01 3.2421499490737915e+01 -1.0065499693155289e+02 -2.0218299701809883e+01 3.0749000608921051e+01 -1.0193400084972382e+02 5.2499901503324509e+01 3.2421499490737915e+01 -1.0065499693155289e+02 5.2499901503324509e+01 3.2421499490737915e+01 -1.0065499693155289e+02 5.2499901503324509e+01 3.2421499490737915e+01 -1.0065499693155289e+02 -8.9349001646041870e+00 2.3970199748873711e+01 -1.0614600032567978e+02 5.2499901503324509e+01 3.2421499490737915e+01 -1.0065499693155289e+02 -1.4411000302061439e+00 1.4784400351345539e+01 -1.0985399782657623e+02 -2.8484999202191830e+00 1.7206000164151192e+01 -1.0907100141048431e+02 -3.7191999144852161e+00 1.8456799909472466e+01 -1.0861399769783020e+02 8.7529997108504176e-01 7.0116501301527023e+00 -1.1152499914169312e+02 5.5180402705445886e-01 9.1552101075649261e+00 -1.1118800193071365e+02 5.2499901503324509e+01 1.1571000330150127e+01 -1.1069600284099579e+02 -3.5999401006847620e-03 1.1287899687886238e+01 -1.1076000332832336e+02 -1.0100100189447403e-01 1.1570599861443043e+01 -1.1069399863481522e+02 -3.7619599606841803e-01 1.2368099763989449e+01 -1.1050800234079361e+02 5.2499901503324509e+01 -1.1571000330150127e+01 -1.1069600284099579e+02 1.2132000410929322e+00 -5.8221197687089443e+00 -1.1167299747467041e+02 5.2499901503324509e+01 0.0000000000000000e+00 -1.1200000345706940e+02 1.2132000410929322e+00 0.0000000000000000e+00 -1.1200000345706940e+02 1.1285999789834023e+00 3.5138700623065233e+00 -1.1188100278377533e+02 5.2499901503324509e+01 -2.2561900317668915e+01 -1.0684999823570251e+02 1.2132000410929322e+00 -1.7174499109387398e+01 -1.0908199846744537e+02 1.2132000410929322e+00 -1.1571000330150127e+01 -1.1069600284099579e+02 5.2499901503324509e+01 -3.2421499490737915e+01 -1.0065499693155289e+02 1.2132000410929322e+00 -2.7665600180625916e+01 -1.0402999818325043e+02 1.2132000410929322e+00 -2.2561900317668915e+01 -1.0684999823570251e+02 5.2499901503324509e+01 -4.0655199438333511e+01 -9.2421501874923706e+01 1.2132000410929322e+00 -3.6769498139619827e+01 -9.6769496798515320e+01 1.2132000410929322e+00 -3.2421499490737915e+01 -1.0065499693155289e+02 5.2499901503324509e+01 -4.6850398182868958e+01 -8.2561902701854706e+01 1.2132000410929322e+00 -4.4029600918292999e+01 -8.7665602564811707e+01 1.2132000410929322e+00 -4.0655199438333511e+01 -9.2421501874923706e+01 5.2499901503324509e+01 -5.0696298480033875e+01 -7.1570999920368195e+01 1.2132000410929322e+00 -4.9081899225711823e+01 -7.7174499630928040e+01 1.2132000410929322e+00 -4.6850398182868958e+01 -8.2561902701854706e+01 5.2499901503324509e+01 -5.2000001072883606e+01 -5.9999998658895493e+01 1.2132000410929322e+00 -5.1672998815774918e+01 -6.5822102129459381e+01 1.2132000410929322e+00 -5.0696298480033875e+01 -7.1570999920368195e+01 5.2499901503324509e+01 -5.0696298480033875e+01 -4.8429001122713089e+01 1.2132000410929322e+00 -5.1672998815774918e+01 -5.4177898913621902e+01 1.2132000410929322e+00 -5.2000001072883606e+01 -5.9999998658895493e+01 5.2499901503324509e+01 -4.6850398182868958e+01 -3.7438098341226578e+01 1.2132000410929322e+00 -4.9081899225711823e+01 -4.2825501412153244e+01 5.2499901503324509e+01 -5.0696298480033875e+01 -4.8429001122713089e+01 5.2499901503324509e+01 -5.0696298480033875e+01 -4.8429001122713089e+01 1.2132000410929322e+00 -5.0696298480033875e+01 -4.8429001122713089e+01 5.2499901503324509e+01 -5.0696298480033875e+01 -4.8429001122713089e+01 5.2499901503324509e+01 -4.0655199438333511e+01 -2.7578499168157578e+01 1.2132000410929322e+00 -4.4029600918292999e+01 -3.2334398478269577e+01 1.2132000410929322e+00 -4.6850398182868958e+01 -3.7438098341226578e+01 5.2499901503324509e+01 -3.2421499490737915e+01 -1.9344799220561981e+01 1.2132000410929322e+00 -3.6769498139619827e+01 -2.3230500519275665e+01 1.2132000410929322e+00 -4.0655199438333511e+01 -2.7578499168157578e+01 5.2499901503324509e+01 -2.2561900317668915e+01 -1.3149599544703960e+01 1.2132000410929322e+00 -2.7665600180625916e+01 -1.5970399603247643e+01 1.2132000410929322e+00 -3.2421499490737915e+01 -1.9344799220561981e+01 5.2499901503324509e+01 -1.1571000330150127e+01 -9.3037495389580727e+00 1.2132000410929322e+00 -1.7174499109387398e+01 -1.0918100364506245e+01 1.2132000410929322e+00 -2.2561900317668915e+01 -1.3149599544703960e+01 1.2132000410929322e+00 0.0000000000000000e+00 -8.0000199377536774e+00 1.2132000410929322e+00 -5.8221197687089443e+00 -8.3270100876688957e+00 1.2132000410929322e+00 -1.1571000330150127e+01 -9.3037495389580727e+00 5.4999999701976776e+01 -4.2447499930858612e+01 -8.1317901611328125e+01 5.4999999701976776e+01 -3.6387100815773010e+01 -9.0532399713993073e+01 5.4999999701976776e+01 -3.6387100815773010e+01 -2.9467599466443062e+01 5.4999999701976776e+01 2.3749899119138718e+01 -1.8863800913095474e+01 5.4999999701976776e+01 1.3623099774122238e+01 -1.4495500363409519e+01 5.4999999701976776e+01 2.7618398889899254e+00 -1.2580400332808495e+01 5.4999999701976776e+01 -8.2482695579528809e+00 -1.3221699744462967e+01 5.4999999701976776e+01 -2.8364999219775200e+01 -9.8100796341896057e+01 5.4999999701976776e+01 3.9685700088739395e+01 -8.6101599037647247e+01 5.4999999701976776e+01 4.4635299593210220e+01 -7.6246000826358795e+01 5.4999999701976776e+01 4.7178801149129868e+01 -6.5514400601387024e+01 5.4999999701976776e+01 4.7178801149129868e+01 -5.4485600441694260e+01 5.4999999701976776e+01 4.4635299593210220e+01 -4.3754000216722488e+01 5.4999999701976776e+01 3.9685700088739395e+01 -3.3898398280143738e+01 5.4999999701976776e+01 3.2596498727798462e+01 -2.5449799373745918e+01 5.4999999701976776e+01 -1.8813800066709518e+01 -1.6384800896048546e+01 5.4999999701976776e+01 -2.8364999219775200e+01 -2.1899199113249779e+01 5.4999999701976776e+01 -4.2447499930858612e+01 -3.8682099431753159e+01 5.4999999701976776e+01 -4.6219598501920700e+01 -4.9045801162719727e+01 5.4999999701976776e+01 -1.8813800066709518e+01 -1.0361500084400177e+02 5.4999999701976776e+01 -8.2482695579528809e+00 -1.0677800327539444e+02 5.4999999701976776e+01 2.7618398889899254e+00 -1.0741999745368958e+02 5.4999999701976776e+01 1.3623099774122238e+01 -1.0550399869680405e+02 5.4999999701976776e+01 2.3749899119138718e+01 -1.0113599896430969e+02 5.4999999701976776e+01 2.3749899119138718e+01 -1.0113599896430969e+02 5.4999999701976776e+01 3.2596498727798462e+01 -9.4550199806690216e+01 5.4999999701976776e+01 -4.7499999403953552e+01 -5.9999998658895493e+01 5.4999999701976776e+01 -4.6219598501920700e+01 -7.0954203605651855e+01 -5.7500001043081284e+01 5.8499999344348907e+01 -5.9999998658895493e+01 -5.8800198137760162e+01 5.8499999344348907e+01 -7.2370700538158417e+01 -1.7649999260902405e+02 5.8499999344348907e+01 -5.9999998658895493e+01 -6.2644101679325104e+01 5.8499999344348907e+01 -8.4200799465179443e+01 -1.7520000040531158e+02 5.8499999344348907e+01 -4.7629300504922867e+01 -6.2644101679325104e+01 5.8499999344348907e+01 -3.5799201577901840e+01 -5.8800198137760162e+01 5.8499999344348907e+01 -4.7629300504922867e+01 -8.7250001728534698e+01 5.8499999344348907e+01 -1.1152900010347366e+02 -9.8613500595092773e+01 5.8499999344348907e+01 -1.1658799648284912e+02 -1.5681299567222595e+02 5.8499999344348907e+01 -1.0421700030565262e+02 -1.1078099906444550e+02 5.8499999344348907e+01 -1.1917400360107422e+02 -7.7186800539493561e+01 5.8499999344348907e+01 -1.0421700030565262e+02 -1.6513599455356598e+02 5.8499999344348907e+01 -9.4973199069499969e+01 -1.7135599255561829e+02 5.8499999344348907e+01 -8.4200799465179443e+01 -1.5681299567222595e+02 5.8499999344348907e+01 -1.5782900154590607e+01 -1.4675000309944153e+02 5.8499999344348907e+01 -8.4714898839592934e+00 -9.8613500595092773e+01 5.8499999344348907e+01 -3.4121898934245110e+00 -6.8863503634929657e+01 5.8499999344348907e+01 -9.4973199069499969e+01 -1.7520000040531158e+02 5.8499999344348907e+01 -7.2370700538158417e+01 -1.7135599255561829e+02 5.8499999344348907e+01 -3.5799201577901840e+01 -1.6513599455356598e+02 5.8499999344348907e+01 -2.5026800110936165e+01 -6.8863503634929657e+01 5.8499999344348907e+01 -2.5026800110936165e+01 -7.7186800539493561e+01 5.8499999344348907e+01 -1.5782900154590607e+01 -1.2321899831295013e+02 5.8499999344348907e+01 -1.1917400360107422e+02 -1.3538600504398346e+02 5.8499999344348907e+01 -1.1658799648284912e+02 -1.4675000309944153e+02 5.8499999344348907e+01 -1.1152900010347366e+02 -1.3538600504398346e+02 5.8499999344348907e+01 -3.4121898934245110e+00 -1.2321899831295013e+02 5.8499999344348907e+01 -8.2599901361390948e-01 -1.1078099906444550e+02 5.8499999344348907e+01 -8.2599901361390948e-01 -8.7250001728534698e+01 5.8499999344348907e+01 -8.4714898839592934e+00 -5.8419499546289444e+01 5.5239900946617126e+01 -4.7026000916957855e+01 -5.8326698839664459e+01 5.5355198681354523e+01 -4.7528199851512909e+01 -5.8311201632022858e+01 5.7999998331069946e+01 -4.7525398433208466e+01 -6.2199801206588745e+01 4.1379299946129322e+00 -8.4398396313190460e+01 -6.1897501349449158e+01 4.1131400503218174e+00 -8.3742402493953705e+01 -6.2187299132347107e+01 -5.0000002374872565e-01 -8.4404200315475464e+01 -5.8319799602031708e+01 3.6883899010717869e+00 -7.2515197098255157e+01 -5.8311201632022858e+01 -5.0000002374872565e-01 -7.2474598884582520e+01 -5.8315198868513107e+01 3.6868399474769831e+00 -7.2474196553230286e+01 -5.7000000029802322e+01 -5.0000002374872565e-01 -5.9999998658895493e+01 -5.7005401700735092e+01 3.2454100437462330e+00 -6.0805398970842361e+01 -5.7000000029802322e+01 3.2301500905305147e+00 -5.9999998658895493e+01 -6.7033097147941589e+01 5.8737401850521564e+00 -9.3216001987457275e+01 -6.6149100661277771e+01 5.2953399717807770e+00 -9.1846197843551636e+01 -6.8458996713161469e+01 -5.0000002374872565e-01 -9.5267102122306824e+01 -6.4587399363517761e+01 4.5409197919070721e+00 -8.9204698801040649e+01 -6.3157603144645691e+01 4.2165499180555344e+00 -8.6476400494575500e+01 -7.2096496820449829e+01 3.7287801504135132e+01 -9.9795296788215637e+01 -7.3340900242328644e+01 3.5356998443603516e+01 -1.0115700215101242e+02 -7.6852202415466309e+01 5.7999998331069946e+01 -1.0458900034427643e+02 -7.3599196970462799e+01 3.4904800355434418e+01 -1.0142900049686432e+02 -7.4758097529411316e+01 3.2548699527978897e+01 -1.0260999947786331e+02 -7.5643599033355713e+01 3.0111199244856834e+01 -1.0346999764442444e+02 -7.6164297759532928e+01 2.7992000803351402e+01 -1.0395900160074234e+02 -7.6475299894809723e+01 2.5633599609136581e+01 -1.0424599796533585e+02 -7.6514996588230133e+01 2.4889200925827026e+01 -1.0428299754858017e+02 -7.6457798480987549e+01 2.2551100701093674e+01 -1.0423000156879425e+02 -7.6121896505355835e+01 2.0201999694108963e+01 -1.0391999781131744e+02 -7.6852202415466309e+01 -5.0000002374872565e-01 -1.0458900034427643e+02 -7.5439900159835815e+01 1.7653999850153923e+01 -1.0327500104904175e+02 -7.4531398713588715e+01 1.5346299856901169e+01 -1.0238400101661682e+02 -7.4051097035408020e+01 1.4350599609315395e+01 -1.0189700126647949e+02 -7.2714298963546753e+01 1.2033600360155106e+01 -1.0048200190067291e+02 -7.1209102869033813e+01 9.9383601918816566e+00 -9.8770998418331146e+01 -7.0512399077415466e+01 9.0997796505689621e+00 -9.7932897508144379e+01 -6.8774200975894928e+01 7.2990600019693375e+00 -9.5696896314620972e+01 -6.8468101322650909e+01 7.0484299212694168e+00 -9.5260702073574066e+01 -6.5933302044868469e+01 4.5657001435756683e+01 -9.1498896479606628e+01 -6.8415500223636627e+01 4.2358599603176117e+01 -9.5207199454307556e+01 -6.8458996713161469e+01 5.7999998331069946e+01 -9.5267102122306824e+01 -6.8461097776889801e+01 4.2296200990676880e+01 -9.5265403389930725e+01 -7.1111798286437988e+01 3.8669299334287643e+01 -9.8655700683593750e+01 -5.9081301093101501e+01 5.4414801299571991e+01 -7.5665801763534546e+01 -6.0389801859855652e+01 5.2773900330066681e+01 -7.9881697893142700e+01 -6.2187299132347107e+01 5.7999998331069946e+01 -8.4404200315475464e+01 -6.1988301575183868e+01 5.0751298666000366e+01 -8.3952099084854126e+01 -6.2200300395488739e+01 5.0479900091886520e+01 -8.4398001432418823e+01 -6.3693702220916748e+01 4.8568401485681534e+01 -8.7539702653884888e+01 -5.7378500699996948e+01 5.6531999260187149e+01 -6.6728398203849792e+01 -5.8311201632022858e+01 5.7999998331069946e+01 -7.2474598884582520e+01 -5.7049598544836044e+01 5.6938800960779190e+01 -6.2437899410724640e+01 -5.7000000029802322e+01 5.7999998331069946e+01 -5.9999998658895493e+01 -5.7008299976587296e+01 5.6989699602127075e+01 -5.9999901801347733e+01 -5.8007799088954926e+01 5.5751800537109375e+01 -7.0950701832771301e+01 -5.8345500379800797e+01 5.5331401526927948e+01 -7.2466999292373657e+01 -5.8934800326824188e+01 5.4597698152065277e+01 -7.5113900005817413e+01 -5.7651698589324951e+01 5.6193601340055466e+01 -5.1181100308895111e+01 -5.7178799062967300e+01 5.6779000908136368e+01 -5.5371899157762527e+01 -5.7001400738954544e+01 5.6998200714588165e+01 -5.9591900557279587e+01 -6.1486601829528809e+01 5.1388401538133621e+01 -3.7234801799058914e+01 -6.0023900121450424e+01 5.3234100341796875e+01 -4.1192699223756790e+01 -6.2187299132347107e+01 5.7999998331069946e+01 -3.5595800727605820e+01 -5.8830201625823975e+01 5.4728299379348755e+01 -4.5294098556041718e+01 -6.7021399736404419e+01 4.4221200048923492e+01 -2.6801599189639091e+01 -6.4761899411678314e+01 4.7186501324176788e+01 -3.0484300106763840e+01 -6.8458996713161469e+01 5.7999998331069946e+01 -2.4732900783419609e+01 -6.3206702470779419e+01 4.9194600433111191e+01 -3.3424198627471924e+01 -6.2219798564910889e+01 5.0453200936317444e+01 -3.5610500723123550e+01 -6.9636501371860504e+01 8.1431902945041656e+00 -2.3166699334979057e+01 -7.1344800293445587e+01 1.0110500268638134e+01 -2.1069299429655075e+01 -7.6852202415466309e+01 -5.0000002374872565e-01 -1.5411299653351307e+01 -7.2935797274112701e+01 1.2381900101900101e+01 -1.9277200102806091e+01 -7.3252797126770020e+01 1.2902099639177322e+01 -1.8936900421977043e+01 -7.4487000703811646e+01 1.5249400399625301e+01 -1.7660399898886681e+01 -7.5453199446201324e+01 1.7693899571895599e+01 -1.6712000593543053e+01 -7.6013401150703430e+01 1.9698200747370720e+01 -1.6181100159883499e+01 -7.6411098241806030e+01 2.2063400596380234e+01 -1.5812499448657036e+01 -7.6466500759124756e+01 2.2657899186015129e+01 -1.5761699527502060e+01 -7.6511301100254059e+01 2.4988299235701561e+01 -1.5720600262284279e+01 -7.6277002692222595e+01 2.7348900213837624e+01 -1.5936000272631645e+01 -7.6852202415466309e+01 5.7999998331069946e+01 -1.5411299653351307e+01 -7.5712002813816071e+01 2.9878500849008560e+01 -1.6465000808238983e+01 -7.4909098446369171e+01 3.2187301665544510e+01 -1.7240799963474274e+01 -7.4683502316474915e+01 3.2721400260925293e+01 -1.7464000731706619e+01 -7.3487699031829834e+01 3.5102598369121552e+01 -1.8688099458813667e+01 -7.2096496820449829e+01 3.7287801504135132e+01 -2.0204700529575348e+01 -6.9476403295993805e+01 4.0921699255704880e+01 -2.3373400792479515e+01 -6.8488001823425293e+01 4.2250201106071472e+01 -2.4753699079155922e+01 -6.5393701195716858e+01 4.8849000595510006e+00 -2.9393099248409271e+01 -6.7013196647167206e+01 5.8596101589500904e+00 -2.6814000681042671e+01 -6.8458996713161469e+01 -5.0000002374872565e-01 -2.4732900783419609e+01 -6.8466402590274811e+01 7.0421099662780762e+00 -2.4738099426031113e+01 -6.8713799118995667e+01 7.2433901950716972e+00 -2.4384900927543640e+01 -6.2187299132347107e+01 -5.0000002374872565e-01 -3.5595800727605820e+01 -6.3157603144645691e+01 4.2165499180555344e+00 -3.3523600548505783e+01 -6.4475603401660919e+01 4.5016398653388023e+00 -3.0996900051832199e+01 -5.8311201632022858e+01 -5.0000002374872565e-01 -4.7525398433208466e+01 -5.9021398425102234e+01 3.7991399876773357e+00 -4.4557198882102966e+01 -6.2357001006603241e+01 4.1357898153364658e+00 -3.5659398883581161e+01 -5.7005401700735092e+01 3.2454100437462330e+00 -5.9194598346948624e+01 -5.7121399790048599e+01 3.3591999672353268e+00 -5.6186299771070480e+01 -5.8530598878860474e+01 3.6855300422757864e+00 -4.7561198472976685e+01 -8.6999997496604919e+01 5.7999998331069946e+01 -8.0385198816657066e+00 -8.6999997496604919e+01 -5.0000002374872565e-01 -8.0385198816657066e+00 -9.8458997905254364e+01 5.7999998331069946e+01 -2.9366600792855024e+00 -9.8458997905254364e+01 -5.0000002374872565e-01 -2.9366600792855024e+00 -1.1072800308465958e+02 5.7999998331069946e+01 -3.2872101292014122e-01 -1.1072800308465958e+02 -5.0000002374872565e-01 -3.2872101292014122e-01 -1.2327200174331665e+02 5.7999998331069946e+01 -3.2872101292014122e-01 -1.2327200174331665e+02 -5.0000002374872565e-01 -3.2872101292014122e-01 -1.3554100692272186e+02 5.7999998331069946e+01 -2.9366600792855024e+00 -1.3554100692272186e+02 -5.0000002374872565e-01 -2.9366600792855024e+00 -1.4699999988079071e+02 5.7999998331069946e+01 -8.0385198816657066e+00 -1.4699999988079071e+02 -5.0000002374872565e-01 -8.0385198816657066e+00 -1.5714800357818604e+02 5.7999998331069946e+01 -1.5411299653351307e+01 -1.5714800357818604e+02 -5.0000002374872565e-01 -1.5411299653351307e+01 -1.6554099321365356e+02 5.7999998331069946e+01 -2.4732900783419609e+01 -1.6554099321365356e+02 -5.0000002374872565e-01 -2.4732900783419609e+01 -1.7181299626827240e+02 5.7999998331069946e+01 -3.5595800727605820e+01 -1.7181299626827240e+02 -5.0000002374872565e-01 -3.5595800727605820e+01 -1.7568899691104889e+02 5.7999998331069946e+01 -4.7525398433208466e+01 -1.7568899691104889e+02 -5.0000002374872565e-01 -4.7525398433208466e+01 -1.7700000107288361e+02 5.7999998331069946e+01 -5.9999998658895493e+01 -1.7700000107288361e+02 -5.0000002374872565e-01 -5.9999998658895493e+01 -1.7568899691104889e+02 5.7999998331069946e+01 -7.2474598884582520e+01 -1.7568899691104889e+02 -5.0000002374872565e-01 -7.2474598884582520e+01 -1.7181299626827240e+02 5.7999998331069946e+01 -8.4404200315475464e+01 -1.7181299626827240e+02 -5.0000002374872565e-01 -8.4404200315475464e+01 -1.6554099321365356e+02 5.7999998331069946e+01 -9.5267102122306824e+01 -1.6554099321365356e+02 -5.0000002374872565e-01 -9.5267102122306824e+01 -1.5714800357818604e+02 5.7999998331069946e+01 -1.0458900034427643e+02 -1.5714800357818604e+02 -5.0000002374872565e-01 -1.0458900034427643e+02 -1.4699999988079071e+02 5.7999998331069946e+01 -1.1196099966764450e+02 -1.4699999988079071e+02 -5.0000002374872565e-01 -1.1196099966764450e+02 -1.3554100692272186e+02 5.7999998331069946e+01 -1.1706300079822540e+02 -1.3554100692272186e+02 -5.0000002374872565e-01 -1.1706300079822540e+02 -1.2327200174331665e+02 5.7999998331069946e+01 -1.1967100203037262e+02 -1.2327200174331665e+02 -5.0000002374872565e-01 -1.1967100203037262e+02 -1.1072800308465958e+02 5.7999998331069946e+01 -1.1967100203037262e+02 -1.1072800308465958e+02 -5.0000002374872565e-01 -1.1967100203037262e+02 -9.8458997905254364e+01 5.7999998331069946e+01 -1.1706300079822540e+02 -9.8458997905254364e+01 -5.0000002374872565e-01 -1.1706300079822540e+02 -8.6999997496604919e+01 5.7999998331069946e+01 -1.1196099966764450e+02 -8.6999997496604919e+01 -5.0000002374872565e-01 -1.1196099966764450e+02 -1.2617399916052818e+01 6.7341900430619717e+00 -1.0487700253725052e+02 -1.1551800183951855e+01 6.3283401541411877e+00 -1.0572999715805054e+02 -3.9142098277807236e+01 3.9620399475097656e+00 -7.7857799828052521e+01 -1.0734600014984608e+01 5.9177898801863194e+00 -1.0639700293540955e+02 -1.0444600135087967e+01 5.7324799709022045e+00 -1.0663899779319763e+02 -1.0003400035202503e+01 5.3636999800801277e+00 -1.0701700299978256e+02 -9.7313998267054558e+00 4.9890899099409580e+00 -1.0726899653673172e+02 -3.9644401520490646e+01 6.4255599863827229e+00 -7.8274101018905640e+01 -1.9232299178838730e+01 8.1760296598076820e+00 -9.9765196442604065e+01 -1.7137000337243080e+01 7.8327599912881851e+00 -1.0135900229215622e+02 -1.5025700442492962e+01 7.4007501825690269e+00 -1.0298699885606766e+02 -1.4627500437200069e+01 7.2964997962117195e+00 -1.0329800099134445e+02 -1.3271500356495380e+01 6.9414400495588779e+00 -1.0435900092124939e+02 -4.0934599936008453e+01 8.2491002976894379e+00 -7.9500600695610046e+01 -4.2677700519561768e+01 8.9589897543191910e+00 -8.1218898296356201e+01 -3.5388398915529251e+01 9.2135099694132805e+00 -8.8508203625679016e+01 -3.3494401723146439e+01 9.2281103134155273e+00 -8.9679002761840820e+01 -3.0985899269580841e+01 9.1820899397134781e+00 -9.1317303478717804e+01 -2.8294999152421951e+01 9.0646101161837578e+00 -9.3157798051834106e+01 -2.5246499106287956e+01 8.8539095595479012e+00 -9.5320902764797211e+01 -2.4774199351668358e+01 8.8081900030374527e+00 -9.5665901899337769e+01 -2.2200500592589378e+01 8.5588097572326660e+00 -9.7546197474002838e+01 -4.2238898575305939e+01 3.7785801105201244e+00 -7.3655501008033752e+01 -4.2695701122283936e+01 3.7515200674533844e+00 -7.3035702109336853e+01 -4.3312098830938339e+01 6.2268399633467197e+00 -7.3273897171020508e+01 -4.4661998748779297e+01 3.5045100376009941e+00 -6.7377403378486633e+01 -4.5000001788139343e+01 3.3447099849581718e+00 -6.3715696334838867e+01 -4.5330900698900223e+01 5.9938398189842701e+00 -6.7415103316307068e+01 -4.5669898390769958e+01 5.8431602083146572e+00 -6.3628397881984711e+01 -4.7128699719905853e+01 7.8214397653937340e+00 -6.7686103284358978e+01 -4.7499999403953552e+01 7.6721902005374432e+00 -6.3564598560333252e+01 -4.9577400088310242e+01 8.5014700889587402e+00 -6.8118400871753693e+01 -5.0000000745058060e+01 8.3416700363159180e+00 -6.3541196286678314e+01 -4.4928099960088730e+01 8.0522298812866211e+00 -7.4061296880245209e+01 -4.7119598835706711e+01 8.7484698742628098e+00 -7.5191199779510498e+01 -4.4155299663543701e+01 3.5681698936969042e+00 -6.8835400044918060e+01 -6.9702602922916412e+01 3.2568901777267456e+01 -1.0043600201606750e+02 -3.5388398915529251e+01 2.9182100668549538e+01 -1.0213500261306763e+02 -6.9982498884201050e+01 3.2229699194431305e+01 -1.0065700113773346e+02 -7.1237899363040924e+01 3.0462600290775299e+01 -1.0161700099706650e+02 -7.3141299188137054e+01 2.4717999622225761e+01 -1.0297600179910660e+02 -7.3098301887512207e+01 2.5276299566030502e+01 -1.0294599831104279e+02 -3.5388398915529251e+01 2.3655900731682777e+01 -1.0297500342130661e+02 -7.2761297225952148e+01 2.7045100927352905e+01 -1.0271299630403519e+02 -7.2197303175926208e+01 2.8634499758481979e+01 -1.0231599956750870e+02 -7.1914896368980408e+01 2.9172599315643311e+01 -1.0210999846458435e+02 -7.2715401649475098e+01 2.1202599629759789e+01 -1.0268100351095200e+02 -7.3079302906990051e+01 2.2964300587773323e+01 -1.0293299704790115e+02 -7.3103800415992737e+01 2.3656500503420830e+01 -1.0294999927282333e+02 -7.0472098886966705e+01 1.6814000904560089e+01 -1.0103800147771835e+02 -7.0992402732372284e+01 1.7560800537467003e+01 -1.0143300145864487e+02 -3.5388398915529251e+01 1.8206000328063965e+01 -1.0173299908638000e+02 -7.1365296840667725e+01 1.8216699361801147e+01 -1.0170800238847733e+02 -7.1976602077484131e+01 1.9291600212454796e+01 -1.0215699672698975e+02 -3.5388398915529251e+01 1.3589000329375267e+01 -9.8582498729228973e+01 -6.4755402505397797e+01 1.1525399982929230e+01 -9.5999896526336670e+01 -6.6638499498367310e+01 1.2876000255346298e+01 -9.7816601395606995e+01 -6.7393198609352112e+01 1.3504900038242340e+01 -9.8497599363327026e+01 -6.7485898733139038e+01 1.3594199903309345e+01 -9.8576702177524567e+01 -6.9023802876472473e+01 1.5076300129294395e+01 -9.9887602031230927e+01 -5.8670800179243088e+01 9.2135099694132805e+00 -8.8508203625679016e+01 -3.5388398915529251e+01 1.0445999912917614e+01 -9.3960203230381012e+01 -6.0219701379537582e+01 9.4568096101284027e+00 -9.0724997222423553e+01 -6.1911500990390778e+01 1.0022600181400776e+01 -9.2871196568012238e+01 -6.2848202884197235e+01 1.0447000153362751e+01 -9.3959897756576538e+01 -6.2869198620319366e+01 1.0456399992108345e+01 -9.3984201550483704e+01 -7.9918997362256050e+00 1.9024599343538284e+01 -1.0812199860811234e+02 -2.5355499237775803e+01 1.1245099827647209e+01 -9.9086001515388489e+01 -2.5864100083708763e+01 2.8234800323843956e+01 -1.0298600047826767e+02 -3.3687300980091095e+01 1.0779400356113911e+01 -9.4845198094844818e+01 -3.3714398741722107e+01 1.4055799692869186e+01 -9.9134601652622223e+01 -3.3572401851415634e+01 1.8633099272847176e+01 -1.0199200361967087e+02 -3.3279601484537125e+01 2.3918600752949715e+01 -1.0304600000381470e+02 -3.2873798161745071e+01 2.9227800667285919e+01 -1.0216200351715088e+02 -3.1277399510145187e+01 1.1087100021541119e+01 -9.6070103347301483e+01 -3.1254600733518600e+01 1.4466700144112110e+01 -9.9927701056003571e+01 -3.0919900164008141e+01 1.8925800919532776e+01 -1.0243900120258331e+02 -3.0312599614262581e+01 2.3943200707435608e+01 -1.0331100225448608e+02 -2.9503699392080307e+01 2.8932400047779083e+01 -1.0243999958038330e+02 -2.8554700314998627e+01 1.1253800243139267e+01 -9.7449496388435364e+01 -2.8406400233507156e+01 1.4657500199973583e+01 -1.0086599737405777e+02 -2.7865400537848473e+01 1.8923800438642502e+01 -1.0305300354957581e+02 -2.6987699791789055e+01 2.3611199110746384e+01 -1.0378500074148178e+02 -2.5010099634528160e+01 1.4577000401914120e+01 -1.0203299671411514e+02 -2.4240700528025627e+01 1.8555000424385071e+01 -1.0390099883079529e+02 -2.3115500807762146e+01 2.2826999425888062e+01 -1.0452499985694885e+02 -2.1733999252319336e+01 2.7015199884772301e+01 -1.0384900122880936e+02 -2.2078100591897964e+01 1.1023899540305138e+01 -1.0079000145196915e+02 -2.1500999107956886e+01 1.4182900078594685e+01 -1.0329899936914444e+02 -2.0511899143457413e+01 1.7802599817514420e+01 -1.0488999634981155e+02 -1.9184000790119171e+01 2.1615799516439438e+01 -1.0544499754905701e+02 -1.7615199089050293e+01 2.5341000407934189e+01 -1.0492199659347534e+02 -1.8831299617886543e+01 1.0582599788904190e+01 -1.0250800102949142e+02 -1.8009399995207787e+01 1.3470700010657310e+01 -1.0462100058794022e+02 -1.6815800219774246e+01 1.6667300835251808e+01 -1.0597500205039978e+02 -1.5321999788284302e+01 1.9981000572443008e+01 -1.0649099946022034e+02 -1.3617499731481075e+01 2.3213200271129608e+01 -1.0613700002431870e+02 -1.6517000272870064e+01 1.0109500028192997e+01 -1.0375499725341797e+02 -1.5515900216996670e+01 1.2735400348901749e+01 -1.0560300201177597e+02 -1.4183900319039822e+01 1.5578400343656540e+01 -1.0680799931287766e+02 -1.2587999925017357e+01 1.8495699390769005e+01 -1.0731100291013718e+02 -1.0808600112795830e+01 2.1340699866414070e+01 -1.0708700120449066e+02 -9.8329000174999237e+00 1.6623100265860558e+01 -1.0820800065994263e+02 -1.1520800180733204e+01 1.4160900376737118e+01 -1.0770600289106369e+02 -1.2986799702048302e+01 1.1738199740648270e+01 -1.0663499683141708e+02 -1.4171100221574306e+01 9.4538303092122078e+00 -1.0504099726676941e+02 -5.6658000685274601e+00 1.6605900600552559e+01 -1.0905300080776215e+02 -7.5483000837266445e+00 1.4640600420534611e+01 -1.0901500284671783e+02 -4.8030000180006027e+00 1.5527700074017048e+01 -1.0942099988460541e+02 -9.3048000708222389e+00 1.2625600211322308e+01 -1.0850299894809723e+02 -6.6987001337110996e+00 1.3750700280070305e+01 -1.0933499783277512e+02 -1.0877399705350399e+01 1.0627400130033493e+01 -1.0753200203180313e+02 -8.4789004176855087e+00 1.1928400024771690e+01 -1.0881499946117401e+02 -1.2214300222694874e+01 8.7116397917270660e+00 -1.0613600164651871e+02 -1.0089799761772156e+01 1.0115600191056728e+01 -1.0787899792194366e+02 -3.4052999690175056e+00 1.3438699766993523e+01 -1.1005499958992004e+02 -2.3445999249815941e+00 1.1353200301527977e+01 -1.1058799922466278e+02 -1.9723000004887581e+00 1.0420899838209152e+01 -1.1079499870538712e+02 -1.4152999501675367e+00 8.5805598646402359e+00 -1.1114799976348877e+02 -1.0874000145122409e+00 6.7317499779164791e+00 -1.1143100261688232e+02 -5.3198002278804779e+00 1.2018900364637375e+01 -1.0988499969244003e+02 -4.2699999175965786e+00 1.0282600298523903e+01 -1.1034800112247467e+02 -3.9005998987704515e+00 9.5047298818826675e+00 -1.1052799969911575e+02 -3.3458000980317593e+00 7.9672895371913910e+00 -1.1083400249481201e+02 -3.0157000292092562e+00 6.4212698489427567e+00 -1.1107800155878067e+02 -7.1358000859618187e+00 1.0560999624431133e+01 -1.0935000330209732e+02 -6.1103999614715576e+00 9.1796498745679855e+00 -1.0979399830102921e+02 -5.7486998848617077e+00 8.5582695901393890e+00 -1.0996399819850922e+02 -5.2033998072147369e+00 7.3269000276923180e+00 -1.1025000363588333e+02 -4.8758001066744328e+00 6.0857501812279224e+00 -1.1047200113534927e+02 -8.8072000071406364e+00 9.1021601110696793e+00 -1.0846299678087234e+02 -7.8256996348500252e+00 8.0684395506978035e+00 -1.0893700271844864e+02 -7.4785999022424221e+00 7.6010199263691902e+00 -1.0911499708890915e+02 -6.9535998627543449e+00 6.6713099367916584e+00 -1.0940799862146378e+02 -6.6354000009596348e+00 5.7310499250888824e+00 -1.0962499678134918e+02 -1.1483299545943737e+01 8.3667002618312836e+00 -1.0655300319194794e+02 -1.0291799902915955e+01 7.6792198233306408e+00 -1.0724599659442902e+02 -9.3783996999263763e+00 6.9731501862406731e+00 -1.0779599845409393e+02 -9.0546999126672745e+00 6.6525298170745373e+00 -1.0799899697303772e+02 -8.5635995492339134e+00 6.0128001496195793e+00 -1.0832399874925613e+02 -8.2633998245000839e+00 5.3633400239050388e+00 -1.0855100303888321e+02 -9.3933995813131332e+00 0.0000000000000000e+00 -1.0760699957609177e+02 -3.9142098277807236e+01 0.0000000000000000e+00 -7.7857799828052521e+01 -9.4779999926686287e+00 2.5002399925142527e+00 -1.0752200335264206e+02 -4.5000001788139343e+01 0.0000000000000000e+00 -6.3715696334838867e+01 -4.4615700840950012e+01 0.0000000000000000e+00 -6.7617498338222504e+01 -4.4236600399017334e+01 0.0000000000000000e+00 -6.8867199122905731e+01 -4.3477598577737808e+01 0.0000000000000000e+00 -7.1369297802448273e+01 -4.2245101183652878e+01 0.0000000000000000e+00 -7.3675297200679779e+01 -4.1629400104284286e+01 0.0000000000000000e+00 -7.4827097356319427e+01 -5.7305600494146347e+01 9.1100903227925301e+00 -8.5546500980854034e+01 -5.3429801017045975e+01 8.6853504180908203e+00 -7.3383696377277374e+01 -5.2005898207426071e+01 8.2423696294426918e+00 -6.0697998851537704e+01 -5.0000000745058060e+01 8.2423696294426918e+00 -6.0697998851537704e+01 -4.8086598515510559e+01 7.8619699925184250e+00 -6.0711298137903214e+01 -4.7547500580549240e+01 7.5019598007202148e+00 -6.0723800212144852e+01 -4.6464499086141586e+01 6.7787799052894115e+00 -6.0749098658561707e+01 -4.5740898698568344e+01 5.6964801624417305e+00 -6.0786899179220200e+01 -4.5380599796772003e+01 5.1576499827206135e+00 -6.0805700719356537e+01 -4.5000001788139343e+01 3.2454100437462330e+00 -6.0872498899698257e+01 -7.1130797266960144e+01 3.5996899008750916e+01 -9.9158599972724915e+01 -6.9831401109695435e+01 3.4861098974943161e+01 -9.8997101187705994e+01 -7.1101896464824677e+01 3.3322401344776154e+01 -1.0023900121450424e+02 -7.2357602417469025e+01 3.4284699708223343e+01 -1.0048799961805344e+02 -7.1366302669048309e+01 3.2959200441837311e+01 -1.0048799961805344e+02 -7.3465302586555481e+01 2.9063599184155464e+01 -1.0237099975347519e+02 -7.2554700076580048e+01 3.1053099781274796e+01 -1.0157500207424164e+02 -7.4001602828502655e+01 2.7324199676513672e+01 -1.0282500088214874e+02 -7.4322402477264404e+01 2.5382500141859055e+01 -1.0309199988842010e+02 -7.4304401874542236e+01 2.2841600701212883e+01 -1.0307700186967850e+02 -7.4363403022289276e+01 2.4768900126218796e+01 -1.0312599688768387e+02 -7.3958002030849457e+01 2.0907899364829063e+01 -1.0278899967670441e+02 -7.3255598545074463e+01 1.8818499520421028e+01 -1.0219000279903412e+02 -7.2321899235248566e+01 1.6938300803303719e+01 -1.0136699676513672e+02 -7.1829199790954590e+01 1.6132000833749771e+01 -1.0091800242662430e+02 -7.0461496710777283e+01 1.4272299595177174e+01 -9.9621802568435669e+01 -6.8928599357604980e+01 1.2617499567568302e+01 -9.8069399595260620e+01 -7.2613000869750977e+01 3.3881299197673798e+01 -1.0075400024652481e+02 -7.3761500418186188e+01 3.1768400222063065e+01 -1.0191600024700165e+02 -7.4642196297645569e+01 2.9567899182438850e+01 -1.0276500135660172e+02 -7.5161099433898926e+01 2.7646800503134727e+01 -1.0324999690055847e+02 -7.5471498072147369e+01 2.5504099205136299e+01 -1.0353499650955200e+02 -7.5511202216148376e+01 2.4827200919389725e+01 -1.0357099771499634e+02 -7.5454100966453552e+01 2.2700900211930275e+01 -1.0351900011301041e+02 -7.5118899345397949e+01 2.0566899329423904e+01 -1.0321100056171417e+02 -7.4439398944377899e+01 1.8258800730109215e+01 -1.0257200151681900e+02 -7.3536500334739685e+01 1.6178300604224205e+01 -1.0169299691915512e+02 -7.3060296475887299e+01 1.5284700319170952e+01 -1.0121399909257889e+02 -7.1739099919795990e+01 1.3218900188803673e+01 -9.9827498197555542e+01 -7.0259697735309601e+01 1.1373500339686871e+01 -9.8164699971675873e+01 -6.9578200578689575e+01 1.0643299669027328e+01 -9.7355499863624573e+01 -6.7887596786022186e+01 9.0993596240878105e+00 -9.5215000212192535e+01 -6.8222001194953918e+01 1.1965299956500530e+01 -9.7314901649951935e+01 -6.6467300057411194e+01 1.0592999868094921e+01 -9.5322102308273315e+01 -6.4723297953605652e+01 9.5500303432345390e+00 -9.3147203326225281e+01 -6.3843302428722382e+01 9.1466298326849937e+00 -9.1963201761245728e+01 -6.2298599630594254e+01 8.6612096056342125e+00 -8.9714497327804565e+01 -6.0894500464200974e+01 8.5186902433633804e+00 -8.7439000606536865e+01 -6.6209502518177032e+01 7.9143000766634941e+00 -9.2872999608516693e+01 -6.5363898873329163e+01 7.4504599906504154e+00 -9.1595299541950226e+01 -6.3880503177642822e+01 6.8807001225650311e+00 -8.9163802564144135e+01 -6.2533803284168243e+01 6.6930600441992283e+00 -8.6696699261665344e+01 -5.7652901858091354e+01 6.1764097772538662e+00 -7.2570599615573883e+01 -6.1261299997568130e+01 6.5919198095798492e+00 -8.3930000662803650e+01 -5.9583399444818497e+01 8.4178401157259941e+00 -8.4589198231697083e+01 -5.5864598602056503e+01 8.0038299784064293e+00 -7.2888202965259552e+01 -5.6334801018238068e+01 5.7431999593973160e+00 -6.0727201402187347e+01 -5.4505001753568649e+01 7.5721098110079765e+00 -6.0687799006700516e+01 -5.0000000745058060e+01 8.2423696294426918e+00 -5.9301998466253281e+01 -5.2005898207426071e+01 8.2423696294426918e+00 -5.9301998466253281e+01 -5.2000001072883606e+01 8.2301497459411621e+00 -5.9999998658895493e+01 -5.6330200284719467e+01 5.7301498018205166e+00 -5.9999998658895493e+01 -5.4499998688697815e+01 7.5603099539875984e+00 -5.9999998658895493e+01 -5.6334801018238068e+01 5.7431999593973160e+00 -5.9272799640893936e+01 -5.4505001753568649e+01 7.5721098110079765e+00 -5.9312198311090469e+01 -7.0145197212696075e+01 3.7315499037504196e+01 -9.8003797233104706e+01 -6.7457199096679688e+01 4.0826000273227692e+01 -9.4521597027778625e+01 -6.6036798059940338e+01 3.9522398263216019e+01 -9.4377197325229645e+01 -6.8813897669315338e+01 3.6134500056505203e+01 -9.7846403717994690e+01 -6.4997896552085876e+01 4.3948199599981308e+01 -9.0798698365688324e+01 -6.2794402241706848e+01 4.6688098460435867e+01 -8.6849302053451538e+01 -6.1128098517656326e+01 4.8730500042438507e+01 -8.3293400704860687e+01 -5.9484798461198807e+01 4.7134701162576675e+01 -8.3192996680736542e+01 -6.1211999505758286e+01 4.5170500874519348e+01 -8.6734503507614136e+01 -6.3493400812149048e+01 4.2532298713922501e+01 -9.0668402612209320e+01 -5.9576999396085739e+01 5.0611998885869980e+01 -7.9284802079200745e+01 -5.8316200971603394e+01 5.2129298448562622e+01 -7.5159996747970581e+01 -5.7875398546457291e+01 4.8942200839519501e+01 -7.9200901091098785e+01 -5.6565798819065094e+01 5.0398200750350952e+01 -7.5093500316143036e+01 -5.6419700384140015e+01 5.0559900701045990e+01 -7.4557699263095856e+01 -5.7288598269224167e+01 5.3358599543571472e+01 -7.0574901998043060e+01 -5.8175601065158844e+01 5.2297800779342651e+01 -7.4621900916099548e+01 -5.5497400462627411e+01 5.1576700061559677e+01 -7.0528298616409302e+01 -5.4873898625373840e+01 5.2260901778936386e+01 -6.6460400819778442e+01 -5.4548900574445724e+01 5.2616398781538010e+01 -6.2339100986719131e+01 -5.6689299643039703e+01 5.4072801023721695e+01 -6.6489100456237793e+01 -5.6377101689577103e+01 5.4444100707769394e+01 -6.2349498271942139e+01 -5.6331500411033630e+01 5.4498400539159775e+01 -5.9606701135635376e+01 -5.4501399397850037e+01 5.2668299525976181e+01 -5.9608500450849533e+01 -5.4676499217748642e+01 5.2476901561021805e+01 -5.5558301508426666e+01 -5.5144298821687698e+01 5.1964499056339264e+01 -5.1527500152587891e+01 -5.6499700993299484e+01 5.4298501461744308e+01 -5.5538501590490341e+01 -5.6949198246002197e+01 5.3763400763273239e+01 -5.1489800214767456e+01 -5.7681899517774582e+01 5.2888799458742142e+01 -4.7460898756980896e+01 -5.5906500667333603e+01 5.1126498728990555e+01 -4.7516100108623505e+01 -5.6315299123525620e+01 5.0675198435783386e+01 -4.5838199555873871e+01 -5.7508401572704315e+01 4.9351599067449570e+01 -4.1848398745059967e+01 -5.8978598564863205e+01 4.7705501317977905e+01 -3.7973798811435699e+01 -5.8075200766324997e+01 5.2418101578950882e+01 -4.5775700360536575e+01 -5.9223499149084091e+01 5.1038399338722229e+01 -4.1768901050090790e+01 -6.0640100389719009e+01 4.9324400722980499e+01 -3.7878200411796570e+01 -6.2317501753568649e+01 4.7275200486183167e+01 -3.4108199179172516e+01 -6.0717798769474030e+01 4.5735199004411697e+01 -3.4219201654195786e+01 -6.2298398464918137e+01 4.3920699506998062e+01 -3.1305398792028427e+01 -6.3843399286270142e+01 4.5389801263809204e+01 -3.1182900071144104e+01 -6.8512901663780212e+01 3.9460800588130951e+01 -2.4047400802373886e+01 -6.6073901951313019e+01 4.2591199278831482e+01 -2.7497900649905205e+01 -7.1130797266960144e+01 3.5996899008750916e+01 -2.0841399207711220e+01 -6.4606599509716034e+01 4.1224598884582520e+01 -2.7634700760245323e+01 -6.7127898335456848e+01 3.8205400109291077e+01 -2.4197300896048546e+01 -6.9831401109695435e+01 3.4861098974943161e+01 -2.1002899855375290e+01 -4.6144002117216587e+00 3.0490700155496597e+00 -1.1076200008392334e+02 -2.6191999204456806e+00 0.0000000000000000e+00 -1.1123800277709961e+02 -6.1444998718798161e+00 0.0000000000000000e+00 -1.0977700352668762e+02 -4.5270998962223530e+00 0.0000000000000000e+00 -1.1085800081491470e+02 -9.3933995813131332e+00 -5.3301998414099216e+00 -1.0730700194835663e+02 -3.9142098277807236e+01 -3.9639500901103020e+00 -7.7335901558399200e+01 -9.3933995813131332e+00 -1.0593400336802006e+01 -1.0641299933195114e+02 -3.9142098277807236e+01 -4.6219201758503914e+00 -7.7249303460121155e+01 -9.3933995813131332e+00 -1.5723500400781631e+01 -1.0493499785661697e+02 -3.9142098277807236e+01 -7.7005000784993172e+00 -7.5974203646183014e+01 -9.3933995813131332e+00 -2.0655699074268341e+01 -1.0289199650287628e+02 -3.9142098277807236e+01 -8.9288903400301933e+00 -7.5465299189090729e+01 -9.3933995813131332e+00 -2.5328200310468674e+01 -1.0030999779701233e+02 -3.9142098277807236e+01 -1.1043099686503410e+01 -7.3843099176883698e+01 -9.3933995813131332e+00 -2.9682200402021408e+01 -9.7220301628112793e+01 -3.9142098277807236e+01 -1.2627400457859039e+01 -7.2627402842044830e+01 -9.3933995813131332e+00 -3.3662900328636169e+01 -9.3662902712821960e+01 -3.9142098277807236e+01 -1.3843099586665630e+01 -7.1043096482753754e+01 -9.3933995813131332e+00 -3.7220299243927002e+01 -8.9682199060916901e+01 -3.9142098277807236e+01 -1.5465299598872662e+01 -6.8928897380828857e+01 -9.3933995813131332e+00 -4.0309600532054901e+01 -8.5328198969364166e+01 -3.9142098277807236e+01 -1.5974199399352074e+01 -6.7700497806072235e+01 -9.3933995813131332e+00 -4.2892001569271088e+01 -8.0655701458454132e+01 -9.3933995813131332e+00 -4.4934999197721481e+01 -7.5723499059677124e+01 -3.9142098277807236e+01 -1.7249299213290215e+01 -6.4621903002262115e+01 -9.3933995813131332e+00 -4.6413000673055649e+01 -7.0593401789665222e+01 -3.9142098277807236e+01 -1.7335899174213409e+01 -6.3963897526264191e+01 -9.3933995813131332e+00 -4.7307200729846954e+01 -6.5330199897289276e+01 -3.9142098277807236e+01 -1.7857799306511879e+01 -5.9999998658895493e+01 -9.3933995813131332e+00 -4.7606598585844040e+01 -5.9999998658895493e+01 -9.3933995813131332e+00 -4.7307200729846954e+01 -5.4669801145792007e+01 -3.9142098277807236e+01 -1.7335899174213409e+01 -5.6036099791526794e+01 -9.3933995813131332e+00 -4.6413000673055649e+01 -4.9406599253416061e+01 -3.9142098277807236e+01 -1.7249299213290215e+01 -5.5378101766109467e+01 -9.3933995813131332e+00 -4.4934999197721481e+01 -4.4276498258113861e+01 -3.9142098277807236e+01 -1.5974199399352074e+01 -5.2299499511718750e+01 -9.3933995813131332e+00 -4.2892001569271088e+01 -3.9344299584627151e+01 -3.9142098277807236e+01 -1.5465299598872662e+01 -5.1071099936962128e+01 -9.3933995813131332e+00 -4.0309600532054901e+01 -3.4671798348426819e+01 -3.9142098277807236e+01 -1.3843099586665630e+01 -4.8956900835037231e+01 -9.3933995813131332e+00 -3.7220299243927002e+01 -3.0317800119519234e+01 -3.9142098277807236e+01 -1.2627400457859039e+01 -4.7372598201036453e+01 -9.3933995813131332e+00 -3.3662900328636169e+01 -2.6337100192904472e+01 -3.9142098277807236e+01 -1.1043099686503410e+01 -4.6156898140907288e+01 -9.3933995813131332e+00 -2.9682200402021408e+01 -2.2779699414968491e+01 -3.9142098277807236e+01 -8.9288903400301933e+00 -4.4534701853990555e+01 -9.3933995813131332e+00 -2.5328200310468674e+01 -1.9690399989485741e+01 -3.9142098277807236e+01 -7.7005000784993172e+00 -4.4025801122188568e+01 -9.3933995813131332e+00 0.0000000000000000e+00 -1.2393400073051453e+01 -3.9142098277807236e+01 0.0000000000000000e+00 -4.2142201215028763e+01 -9.3933995813131332e+00 -5.3301998414099216e+00 -1.2692799791693687e+01 -3.9142098277807236e+01 -3.9639500901103020e+00 -4.2664099484682083e+01 -9.3933995813131332e+00 -1.0593400336802006e+01 -1.3586999848484993e+01 -3.9142098277807236e+01 -4.6219201758503914e+00 -4.2750701308250427e+01 -9.3933995813131332e+00 -1.5723500400781631e+01 -1.5065000392496586e+01 -9.3933995813131332e+00 -2.0655699074268341e+01 -1.7108000814914703e+01 -2.6690999511629343e+00 -5.7648997753858566e+00 -1.1116500198841095e+02 -6.2867999076843262e+00 -5.5971099063754082e+00 -1.0967600345611572e+02 -2.6690999511629343e+00 -1.1457299813628197e+01 -1.1019799858331680e+02 -2.6690999511629343e+00 -1.7005700618028641e+01 -1.0859899967908859e+02 -2.6690999511629343e+00 -2.2340200841426849e+01 -1.0638999938964844e+02 -2.6690999511629343e+00 -2.7393700554966927e+01 -1.0359700024127960e+02 -2.6690999511629343e+00 -3.2102800905704498e+01 -1.0025600343942642e+02 -2.6690999511629343e+00 -3.6408100277185440e+01 -9.6408098936080933e+01 -2.6690999511629343e+00 -4.0255598723888397e+01 -9.2102803289890289e+01 -2.6690999511629343e+00 -4.3596900999546051e+01 -8.7393701076507568e+01 -2.6690999511629343e+00 -4.6389900147914886e+01 -8.2340203225612640e+01 -2.6690999511629343e+00 -4.8599500209093094e+01 -7.7005699276924133e+01 -2.6690999511629343e+00 -5.0197999924421310e+01 -7.1457296609878540e+01 -2.6690999511629343e+00 -5.1165100187063217e+01 -6.5764896571636200e+01 -2.6690999511629343e+00 -5.1488898694515228e+01 -5.9999998658895493e+01 -2.6690999511629343e+00 -5.1165100187063217e+01 -5.4235100746154785e+01 -2.6690999511629343e+00 -5.0197999924421310e+01 -4.8542700707912445e+01 -2.6690999511629343e+00 -4.8599500209093094e+01 -4.2994301766157150e+01 -2.6690999511629343e+00 -4.6389900147914886e+01 -3.7659801542758942e+01 -2.6690999511629343e+00 -4.3596900999546051e+01 -3.2606299966573715e+01 -2.6690999511629343e+00 -4.0255598723888397e+01 -2.7897199615836143e+01 -2.6690999511629343e+00 -3.6408100277185440e+01 -2.3591900244355202e+01 -2.6690999511629343e+00 -3.2102800905704498e+01 -1.9744399935007095e+01 -2.6690999511629343e+00 -2.7393700554966927e+01 -1.6403099521994591e+01 -2.6690999511629343e+00 -2.2340200841426849e+01 -1.3610100373625755e+01 -2.6690999511629343e+00 -1.7005700618028641e+01 -1.1400500312447548e+01 -2.6690999511629343e+00 -1.1457299813628197e+01 -9.8020499572157860e+00 -2.6690999511629343e+00 -5.7648997753858566e+00 -8.8349003344774246e+00 -2.6191999204456806e+00 0.0000000000000000e+00 -8.7623000144958496e+00 -4.5270998962223530e+00 0.0000000000000000e+00 -9.1418698430061340e+00 -6.2867999076843262e+00 -1.1123900301754475e+01 -1.0873699933290482e+02 -6.2867999076843262e+00 -1.6510700806975365e+01 -1.0718499869108200e+02 -6.2867999076843262e+00 -2.1689999848604202e+01 -1.0503999888896942e+02 -6.2867999076843262e+00 -2.6596499606966972e+01 -1.0232800245285034e+02 -6.2867999076843262e+00 -3.1168499961495399e+01 -9.9083997309207916e+01 -6.2867999076843262e+00 -3.5348501056432724e+01 -9.5348499715328217e+01 -6.2867999076843262e+00 -3.9083998650312424e+01 -9.1168500483036041e+01 -6.2867999076843262e+00 -4.2328000068664551e+01 -8.6596496403217316e+01 -6.2867999076843262e+00 -4.5039799064397812e+01 -8.1689998507499695e+01 -6.2867999076843262e+00 -4.7185100615024567e+01 -7.6510697603225708e+01 -6.2867999076843262e+00 -4.8737000674009323e+01 -7.1123898029327393e+01 -6.2867999076843262e+00 -4.9676001071929932e+01 -6.5597102046012878e+01 -6.2867999076843262e+00 -4.9990300089120865e+01 -5.9999998658895493e+01 -6.2867999076843262e+00 -4.9676001071929932e+01 -5.4402898997068405e+01 -6.2867999076843262e+00 -4.8737000674009323e+01 -4.8876099288463593e+01 -6.2867999076843262e+00 -4.7185100615024567e+01 -4.3489299714565277e+01 -6.2867999076843262e+00 -4.5039799064397812e+01 -3.8309998810291290e+01 -6.2867999076843262e+00 -4.2328000068664551e+01 -3.3403500914573669e+01 -6.2867999076843262e+00 -3.9083998650312424e+01 -2.8831500560045242e+01 -6.2867999076843262e+00 -3.5348501056432724e+01 -2.4651499465107918e+01 -6.2867999076843262e+00 -3.1168499961495399e+01 -2.0916000008583069e+01 -6.2867999076843262e+00 -2.6596499606966972e+01 -1.7672000452876091e+01 -6.2867999076843262e+00 -2.1689999848604202e+01 -1.4960199594497681e+01 -6.2867999076843262e+00 -1.6510700806975365e+01 -1.2814899906516075e+01 -6.2867999076843262e+00 -1.1123900301754475e+01 -1.1262999847531319e+01 -6.2867999076843262e+00 -5.5971099063754082e+00 -1.0324000380933285e+01 -6.1444998718798161e+00 0.0000000000000000e+00 -1.0222599841654301e+01 -4.5000001788139343e+01 -3.5890899598598480e+00 -5.9038300067186356e+01 -4.5000001788139343e+01 3.2454100437462330e+00 -5.9127498418092728e+01 -4.5000001788139343e+01 -3.7156899925321341e+00 -5.9999998658895493e+01 -4.5000001788139343e+01 -3.2178699038922787e+00 -5.8142200112342834e+01 -4.5000001788139343e+01 -2.6273699477314949e+00 -5.7372599840164185e+01 -4.5000001788139343e+01 -1.8578199669718742e+00 -5.6782100349664688e+01 -4.5000001788139343e+01 -9.6170097822323442e-01 -5.6410901248455048e+01 -4.5000001788139343e+01 0.0000000000000000e+00 -5.6284300982952118e+01 -4.5000001788139343e+01 3.3447099849581718e+00 -5.6284300982952118e+01 -4.5000001788139343e+01 -9.6170097822323442e-01 -6.3589103519916534e+01 -4.5000001788139343e+01 -1.8578199669718742e+00 -6.3217900693416595e+01 -4.5000001788139343e+01 -2.6273699477314949e+00 -6.2627397477626801e+01 -4.5000001788139343e+01 -3.2178699038922787e+00 -6.1857800930738449e+01 -4.5000001788139343e+01 -3.5890899598598480e+00 -6.0961700975894928e+01 -4.8086598515510559e+01 7.8619699925184250e+00 -5.9288699179887772e+01 -4.7547500580549240e+01 7.5019598007202148e+00 -5.9276200830936432e+01 -4.6464499086141586e+01 6.7787799052894115e+00 -5.9250898659229279e+01 -4.5740898698568344e+01 5.6964801624417305e+00 -5.9213098138570786e+01 -4.5380599796772003e+01 5.1576499827206135e+00 -5.9194300323724747e+01 -4.1629400104284286e+01 -3.8375200238078833e+00 -7.4321903288364410e+01 -4.1629400104284286e+01 -7.4135698378086090e+00 -7.2840601205825806e+01 -4.1629400104284286e+01 -1.0484299622476101e+01 -7.0484302937984467e+01 -4.1629400104284286e+01 -1.2840599752962589e+01 -6.7413598299026489e+01 -4.1629400104284286e+01 -1.4321899972856045e+01 -6.3837498426437378e+01 -4.1629400104284286e+01 -1.4827099628746510e+01 -5.9999998658895493e+01 -4.1629400104284286e+01 -1.4321899972856045e+01 -5.6162498891353607e+01 -4.1629400104284286e+01 -1.2840599752962589e+01 -5.2586399018764496e+01 -4.1629400104284286e+01 -1.0484299622476101e+01 -4.9515701830387115e+01 -4.4615700840950012e+01 -1.9715400412678719e+00 -5.2641998976469040e+01 -4.4615700840950012e+01 0.0000000000000000e+00 -5.2382498979568481e+01 -4.4615700840950012e+01 -1.9715400412678719e+00 -6.7358002066612244e+01 -4.3477598577737808e+01 -2.9425600077956915e+00 -4.9017999321222305e+01 -4.3477598577737808e+01 0.0000000000000000e+00 -4.8630699515342712e+01 -4.4236600399017334e+01 0.0000000000000000e+00 -5.1132798194885254e+01 -4.4615700840950012e+01 -5.3863502107560635e+00 -6.5386399626731873e+01 -4.4615700840950012e+01 -3.8087400607764721e+00 -6.6596902906894684e+01 -4.3477598577737808e+01 -5.6846700608730316e+00 -6.9846101105213165e+01 -4.3477598577737808e+01 -2.9425600077956915e+00 -7.0982001721858978e+01 -4.1629400104284286e+01 -7.4135698378086090e+00 -4.7159399837255478e+01 -4.1629400104284286e+01 -3.8375200238078833e+00 -4.5678101480007172e+01 -4.2245101183652878e+01 0.0000000000000000e+00 -4.6324700117111206e+01 -4.1629400104284286e+01 0.0000000000000000e+00 -4.5172899961471558e+01 -4.3477598577737808e+01 -5.6846700608730316e+00 -5.0153899937868118e+01 -4.3477598577737808e+01 -8.0393496900796890e+00 -5.1960598677396774e+01 -4.4615700840950012e+01 -3.8087400607764721e+00 -5.3403101861476898e+01 -4.3477598577737808e+01 -9.8461499437689781e+00 -5.4315298795700073e+01 -4.4615700840950012e+01 -5.3863502107560635e+00 -5.4613601416349411e+01 -4.3477598577737808e+01 -1.0982000268995762e+01 -5.7057399302721024e+01 -4.4615700840950012e+01 -6.5969200804829597e+00 -5.6191299110651016e+01 -4.3477598577737808e+01 -1.1369300074875355e+01 -5.9999998658895493e+01 -4.4615700840950012e+01 -7.3579498566687107e+00 -5.8028500527143478e+01 -4.3477598577737808e+01 -1.0982000268995762e+01 -6.2942601740360260e+01 -4.4615700840950012e+01 -7.6175299473106861e+00 -5.9999998658895493e+01 -4.3477598577737808e+01 -9.8461499437689781e+00 -6.5684698522090912e+01 -4.4615700840950012e+01 -7.3579498566687107e+00 -6.1971500515937805e+01 -4.3477598577737808e+01 -8.0393496900796890e+00 -6.8039402365684509e+01 -4.4615700840950012e+01 -6.5969200804829597e+00 -6.3808701932430267e+01 -4.2677700519561768e+01 8.9589897543191910e+00 -3.8781099021434784e+01 -3.5388398915529251e+01 9.2135099694132805e+00 -3.1491801142692566e+01 -5.8670800179243088e+01 9.2135099694132805e+00 -3.1491801142692566e+01 -5.2131399512290955e+01 8.3561502397060394e+00 -5.6042999029159546e+01 -5.0000000745058060e+01 8.3416700363159180e+00 -5.6458801031112671e+01 -5.4189901798963547e+01 8.7960902601480484e+00 -4.3444801121950150e+01 -4.8878598958253860e+01 8.6001697927713394e+00 -4.9055200070142746e+01 -4.5614898204803467e+01 8.8355503976345062e+00 -4.2315699160099030e+01 -9.7313998267054558e+00 4.9890899099409580e+00 -1.2731299735605717e+01 -3.9142098277807236e+01 3.9620399475097656e+00 -4.2142201215028763e+01 -9.4779999926686287e+00 2.5002399925142527e+00 -1.2477999553084373e+01 -6.2847599387168884e+01 1.0445799678564072e+01 -2.6040099561214447e+01 -6.1093199998140335e+01 9.7147803753614426e+00 -2.8135700151324272e+01 -6.0098499059677124e+01 9.4273099675774574e+00 -2.9438700526952744e+01 -6.2848001718521118e+01 1.0445999912917614e+01 -2.6039799675345421e+01 -3.5388398915529251e+01 1.0445999912917614e+01 -2.6039799675345421e+01 -6.4690001308917999e+01 1.1483600363135338e+01 -2.4066500365734100e+01 -3.5388398915529251e+01 1.3589000329375267e+01 -2.1417500451207161e+01 -6.5689496695995331e+01 1.2158500030636787e+01 -2.3076800629496574e+01 -7.0944301784038544e+01 1.7488099634647369e+01 -1.8602900207042694e+01 -6.9607198238372803e+01 1.5727600082755089e+01 -1.9640099257230759e+01 -3.5388398915529251e+01 1.8206000328063965e+01 -1.8266899511218071e+01 -6.9263800978660583e+01 1.5337499789893627e+01 -1.9916500896215439e+01 -6.7540302872657776e+01 1.3633999973535538e+01 -2.1372599527239799e+01 -6.7488200962543488e+01 1.3592399656772614e+01 -2.1420499309897423e+01 -7.3088698089122772e+01 2.3044500499963760e+01 -1.7060199752449989e+01 -7.3028698563575745e+01 2.2598600015044212e+01 -1.7101500183343887e+01 -3.5388398915529251e+01 2.3655900731682777e+01 -1.7025299370288849e+01 -7.2597898542881012e+01 2.0824700593948364e+01 -1.7401000484824181e+01 -7.1990899741649628e+01 1.9321499392390251e+01 -1.7832299694418907e+01 -7.1361102163791656e+01 1.8218299373984337e+01 -1.8295999616384506e+01 -7.2883501648902893e+01 2.6562800630927086e+01 -1.7201799899339676e+01 -7.3137298226356506e+01 2.4792399257421494e+01 -1.7026800662279129e+01 -7.3105700314044952e+01 2.3656399920582771e+01 -1.7048500478267670e+01 -3.5388398915529251e+01 2.9182100668549538e+01 -1.7865199595689774e+01 -6.9861702620983124e+01 3.2378099858760834e+01 -1.9437899813055992e+01 -7.1157097816467285e+01 3.0592100694775581e+01 -1.8443400040268898e+01 -7.1401499211788177e+01 3.0191600322723389e+01 -1.8262000754475594e+01 -7.1913301944732666e+01 2.9172699898481369e+01 -1.7891099676489830e+01 -7.2271399199962616e+01 2.8459999710321426e+01 -1.7631599679589272e+01 -4.1491899639368057e+01 3.8385998923331499e+00 -4.4969901442527771e+01 -4.2164899408817291e+01 3.7779200356453657e+00 -4.6359699219465256e+01 -4.4102899730205536e+01 3.6032199859619141e+00 -5.0361398607492447e+01 -4.4218301773071289e+01 3.5699598956853151e+00 -5.1123101264238358e+01 -4.7499999403953552e+01 7.6721902005374432e+00 -5.6435398757457733e+01 -4.5669898390769958e+01 5.8431602083146572e+00 -5.6371599435806274e+01 -4.4759098440408707e+01 6.0869399458169937e+00 -5.0244700163602829e+01 -4.2071100324392319e+01 6.3090301118791103e+00 -4.4658798724412918e+01 -3.9644401520490646e+01 6.4255599863827229e+00 -4.1725900024175644e+01 -4.3576598167419434e+01 8.1336498260498047e+00 -4.3689601123332977e+01 -4.0934599936008453e+01 8.2491002976894379e+00 -4.0499400347471237e+01 -4.6504899859428406e+01 7.9136500135064125e+00 -4.9767099320888519e+01 -2.7265800163149834e+01 9.0025700628757477e+00 -2.6120100170373917e+01 -3.0241800472140312e+01 9.1562904417514801e+00 -2.8181299567222595e+01 -3.2945301383733749e+01 9.2238197103142738e+00 -2.9969999566674232e+01 -1.7276700586080551e+01 7.8579196706414223e+00 -1.8748199567198753e+01 -1.7904400825500488e+01 7.9668201506137848e+00 -1.9227499142289162e+01 -2.0623899996280670e+01 8.3686700090765953e+00 -2.1280800923705101e+01 -2.3515999317169189e+01 8.6972704157233238e+00 -2.3421799764037132e+01 -2.4773299694061279e+01 8.8037801906466484e+00 -2.4329900741577148e+01 -2.6524899527430534e+01 8.9522004127502441e+00 -2.5594899430871010e+01 -1.1419099755585194e+01 6.2694498337805271e+00 -1.4162600040435791e+01 -1.2483299709856510e+01 6.6884201951324940e+00 -1.5016400255262852e+01 -9.8615000024437904e+00 5.1975799724459648e+00 -1.2855100445449352e+01 -9.9127003923058510e+00 5.2623702213168144e+00 -1.2901700101792812e+01 -1.0329299606382847e+01 5.6490898132324219e+00 -1.3263699598610401e+01 -1.0937100276350975e+01 6.0319299809634686e+00 -1.3769599609076977e+01 -1.3789700344204903e+01 7.0897899568080902e+00 -1.6048299148678780e+01 -1.4622899703681469e+01 7.2970399633049965e+00 -1.6698399558663368e+01 -1.5203099697828293e+01 7.4412799440324306e+00 -1.7150899395346642e+01 -4.6144002117216587e+00 3.0490700155496597e+00 -9.2384200543165207e+00 -1.0361999738961458e+00 6.7039099521934986e+00 -8.8248299434781075e+00 -2.9643999878317118e+00 6.3934898935258389e+00 -9.1778095811605453e+00 -4.8758001066744328e+00 6.0857501812279224e+00 -9.5277503132820129e+00 -6.4896000549197197e+00 5.7212701067328453e+00 -1.0592499747872353e+01 -8.1176003441214561e+00 5.3535699844360352e+00 -1.1666599661111832e+01 -2.8498800471425056e+01 2.8776599094271660e+01 -1.7431899905204773e+01 -1.2412000214681029e+00 7.7583198435604572e+00 -8.7173003703355789e+00 -3.1711999326944351e+00 7.2798100300133228e+00 -9.0500097721815109e+00 -5.0308001227676868e+00 6.7752599716186523e+00 -9.6430797129869461e+00 -6.7865001037716866e+00 6.2537197954952717e+00 -1.0485799983143806e+01 -1.3036000309512019e+00 8.0784503370523453e+00 -8.7679699063301086e+00 -1.8253000453114510e+00 1.0002899914979935e+01 -9.1185597702860832e+00 -2.6060000527650118e+00 1.1930200271308422e+01 -9.5501001924276352e+00 -1.2792900204658508e+01 8.9551201090216637e+00 -1.4190600253641605e+01 -1.1333500035107136e+01 8.2898698747158051e+00 -1.3361199758946896e+01 -1.0143400169909000e+01 7.5783701613545418e+00 -1.2666299939155579e+01 -9.6046002581715584e+00 7.1701398119330406e+00 -1.2342300266027451e+01 -8.9260004460811615e+00 6.5079899504780769e+00 -1.1918099597096443e+01 -8.4630995988845825e+00 5.8369599282741547e+00 -1.1604700237512589e+01 -8.4063997492194176e+00 5.7246698997914791e+00 -1.1562899686396122e+01 -3.2321999315172434e+00 1.3137600384652615e+01 -9.8624303936958313e+00 -4.6266000717878342e+00 1.5290600247681141e+01 -1.0502300225198269e+01 -6.3513000495731831e+00 1.7382299527525902e+01 -1.1229700408875942e+01 -8.2280002534389496e+00 1.9240299239754677e+01 -1.1967799626290798e+01 -1.0995400138199329e+01 2.1477000787854195e+01 -1.2978900223970413e+01 -1.1835900135338306e+01 2.2068299353122711e+01 -1.3269900344312191e+01 -1.5489299781620502e+01 2.4278299883008003e+01 -1.4452200382947922e+01 -1.9392300397157669e+01 2.6122100651264191e+01 -1.5564300119876862e+01 -3.2337999437004328e+00 7.5475000776350498e+00 -9.0937595814466476e+00 -3.7543999496847391e+00 9.1557502746582031e+00 -9.3973297625780106e+00 -4.5290999114513397e+00 1.0763599537312984e+01 -9.7716497257351875e+00 -5.1486999727785587e+00 1.1768599972128868e+01 -1.0042900219559669e+01 -6.5248999744653702e+00 1.3554699718952179e+01 -1.0598500259220600e+01 -8.2224002107977867e+00 1.5279299579560757e+01 -1.1229899711906910e+01 -1.0064300149679184e+01 1.6798699274659157e+01 -1.1869999580085278e+01 -1.2770299799740314e+01 1.8604900687932968e+01 -1.2745399959385395e+01 -1.3589600101113319e+01 1.9076699391007423e+01 -1.2996999546885490e+01 -1.7134999856352806e+01 2.0808499306440353e+01 -1.4016900211572647e+01 -2.0887199789285660e+01 2.2192800417542458e+01 -1.4972699806094170e+01 -5.0928997807204723e+00 6.9900699891149998e+00 -9.6831303089857101e+00 -5.6052999570965767e+00 8.2790898159146309e+00 -9.9653601646423340e+00 -6.3637997955083847e+00 9.5631498843431473e+00 -1.0320399887859821e+01 -6.9687999784946442e+00 1.0362500324845314e+01 -1.0580600239336491e+01 -8.3096995949745178e+00 1.1774299666285515e+01 -1.1119299568235874e+01 -9.9593997001647949e+00 1.3123299926519394e+01 -1.1738199740648270e+01 -1.1744899675250053e+01 1.4295400120317936e+01 -1.2372099794447422e+01 -1.4359699562191963e+01 1.5659699216485023e+01 -1.3249100185930729e+01 -1.5149399638175964e+01 1.6008999198675156e+01 -1.3503399677574635e+01 -1.8554400652647018e+01 1.7253100872039795e+01 -1.4547600410878658e+01 -2.2132199257612228e+01 1.8175700679421425e+01 -1.5553100034594536e+01 -6.8466002121567726e+00 6.4164400100708008e+00 -1.0525199584662914e+01 -7.3409001342952251e+00 7.3905601166188717e+00 -1.0811300016939640e+01 -8.0685997381806374e+00 8.3562098443508148e+00 -1.1183800175786018e+01 -8.6476001888513565e+00 8.9541096240282059e+00 -1.1462300084531307e+01 -9.9285002797842026e+00 1.0001899674534798e+01 -1.2049299664795399e+01 -1.1501000262796879e+01 1.0990199632942677e+01 -1.2736899778246880e+01 -1.3199799694120884e+01 1.1834300123155117e+01 -1.3453300110995770e+01 -1.5682600438594818e+01 1.2791399843990803e+01 -1.4464199542999268e+01 -1.6431299969553947e+01 1.3030200265347958e+01 -1.4761899597942829e+01 -1.9653299823403358e+01 1.3848099857568741e+01 -1.6008999198675156e+01 -2.3027500137686729e+01 1.4392499811947346e+01 -1.7258999869227409e+01 -1.4368699863553047e+01 9.5174899324774742e+00 -1.5068599954247475e+01 -1.6671700403094292e+01 1.0145899839699268e+01 -1.6328899189829826e+01 -1.7366399988532066e+01 1.0300599969923496e+01 -1.6704700887203217e+01 -2.0358700305223465e+01 1.0819599963724613e+01 -1.8304200842976570e+01 -2.3501399904489517e+01 1.1146400123834610e+01 -1.9953899085521698e+01 -2.6708999648690224e+01 1.1274100281298161e+01 -2.1609200164675713e+01 -2.6451600715517998e+01 1.4648599550127983e+01 -1.8469499424099922e+01 -2.5777099654078484e+01 1.8756000325083733e+01 -1.6473099589347839e+01 -2.4749299511313438e+01 2.3207399994134903e+01 -1.5809200704097748e+01 -2.3465700447559357e+01 2.7581000700592995e+01 -1.6540799289941788e+01 -2.7485899627208710e+01 1.1274100281298161e+01 -2.2006299346685410e+01 -2.7276199311017990e+01 1.4665099792182446e+01 -1.8752200528979301e+01 -2.6657400652766228e+01 1.8842000514268875e+01 -1.6677899286150932e+01 -2.5690099224448204e+01 2.3393899202346802e+01 -1.5987500548362732e+01 -2.4469699710607529e+01 2.7873000130057335e+01 -1.6748800873756409e+01 -3.0536500737071037e+01 1.1149800382554531e+01 -2.3554999381303787e+01 -3.0485000461339951e+01 1.4544700272381306e+01 -1.9822100177407265e+01 -3.0092999339103699e+01 1.8956800922751427e+01 -1.7404800280928612e+01 -2.9404999688267708e+01 2.3886699229478836e+01 -1.6576800495386124e+01 -3.3173099160194397e+01 1.0859699919819832e+01 -2.4891799315810204e+01 -3.3196501433849335e+01 1.4165700413286686e+01 -2.0698299631476402e+01 -3.3012498170137405e+01 1.8722899258136749e+01 -1.7921000719070435e+01 -3.2644499093294144e+01 2.3953799158334732e+01 -1.6911799088120461e+01 -3.2139100134372711e+01 2.9195399954915047e+01 -1.7798699438571930e+01 -6.2533803284168243e+01 6.6930600441992283e+00 -3.3303301781415939e+01 -6.0894500464200974e+01 8.5186902433633804e+00 -3.2561000436544418e+01 -6.2188498675823212e+01 8.6387395858764648e+00 -3.0455200001597404e+01 -6.3774898648262024e+01 6.8534598685801029e+00 -3.1020000576972961e+01 -6.3094601035118103e+01 8.8735204190015793e+00 -2.9097400605678558e+01 -6.4644701778888702e+01 7.1327099576592445e+00 -2.9550699517130852e+01 -6.6190399229526520e+01 7.9028001055121422e+00 -2.7155000716447830e+01 -6.6406600177288055e+01 1.0551399551331997e+01 -2.4750199168920517e+01 -6.4703397452831268e+01 9.5399599522352219e+00 -2.6878800243139267e+01 -6.7336201667785645e+01 1.1230699717998505e+01 -2.3668799549341202e+01 -6.9066599011421204e+01 1.2752199545502663e+01 -2.1786300465464592e+01 -7.0687800645828247e+01 1.4550100080668926e+01 -2.0158100873231888e+01 -7.1011699736118317e+01 1.4966299757361412e+01 -1.9847000017762184e+01 -7.2276301681995392e+01 1.6859700903296471e+01 -1.8674399703741074e+01 -7.3269203305244446e+01 1.8851200118660927e+01 -1.7797799780964851e+01 -7.3846101760864258e+01 2.0493999123573303e+01 -1.7305400222539902e+01 -7.4256099760532379e+01 2.2439800202846527e+01 -1.6962600871920586e+01 -7.4313201010227203e+01 2.2929599508643150e+01 -1.6915300861001015e+01 -7.4359603226184845e+01 2.4850700050592422e+01 -1.6876999288797379e+01 -7.4117898941040039e+01 2.6795199140906334e+01 -1.7077500000596046e+01 -7.2709798812866211e+01 3.0759200453758240e+01 -1.8287200480699539e+01 -7.3535703122615814e+01 2.8873000293970108e+01 -1.7568899318575859e+01 -7.2477996349334717e+01 3.1193599104881287e+01 -1.8493400886654854e+01 -7.1252100169658661e+01 3.3118199557065964e+01 -1.9618999212980270e+01 -6.7829102277755737e+01 9.0523399412631989e+00 -2.4862699210643768e+01 -6.8724401295185089e+01 9.8183797672390938e+00 -2.3700499907135963e+01 -7.0392698049545288e+01 1.1524000205099583e+01 -2.1680599078536034e+01 -7.1957603096961975e+01 1.3527999632060528e+01 -1.9936999306082726e+01 -7.2270497679710388e+01 1.3990700244903564e+01 -1.9604200497269630e+01 -7.3492497205734253e+01 1.6091100871562958e+01 -1.8350899219512939e+01 -7.4452601373195648e+01 1.8294900655746460e+01 -1.7414899542927742e+01 -7.5010702013969421e+01 2.0109899342060089e+01 -1.6889499500393867e+01 -7.5407400727272034e+01 2.2257599979639053e+01 -1.6523800790309906e+01 -7.5462698936462402e+01 2.2797999903559685e+01 -1.6473399475216866e+01 -7.5507499277591705e+01 2.4917399510741234e+01 -1.6432600095868111e+01 -7.5273603200912476e+01 2.7062900364398956e+01 -1.6646400094032288e+01 -7.4710302054882050e+01 2.9357299208641052e+01 -1.7170600593090057e+01 -7.3911502957344055e+01 3.1442999839782715e+01 -1.7937300726771355e+01 -7.3687501251697540e+01 3.1923800706863403e+01 -1.8157500773668289e+01 -7.2502702474594116e+01 3.4057900309562683e+01 -1.9360499456524849e+01 -5.8359801769256592e+01 6.2847700901329517e+00 -4.4467698782682419e+01 -5.6449100375175476e+01 5.8544902130961418e+00 -5.6230600923299789e+01 -5.4623201489448547e+01 7.6830401085317135e+00 -5.6178200989961624e+01 -5.6593198329210281e+01 8.1117702648043633e+00 -4.4061001390218735e+01 -6.3557602465152740e+01 -9.9998700898140669e-01 -8.3793997764587402e+01 -6.2644101679325104e+01 -9.9998700898140669e-01 -8.4200799465179443e+01 -5.9778399765491486e+01 -9.9998700898140669e-01 -7.2162799537181854e+01 -5.8800198137760162e+01 -9.9998700898140669e-01 -7.2370700538158417e+01 -5.8499999344348907e+01 -9.9998700898140669e-01 -5.9999998658895493e+01 -5.7500001043081284e+01 -9.9998700898140669e-01 -5.9999998658895493e+01 -5.9778399765491486e+01 -9.9998700898140669e-01 -4.7837201505899429e+01 -5.8800198137760162e+01 -9.9998700898140669e-01 -4.7629300504922867e+01 -6.3557602465152740e+01 -9.9998700898140669e-01 -3.6205999553203583e+01 -6.2644101679325104e+01 -9.9998700898140669e-01 -3.5799201577901840e+01 -6.9672502577304840e+01 -9.9998700898140669e-01 -2.5614600628614426e+01 -6.8863503634929657e+01 -9.9998700898140669e-01 -2.5026800110936165e+01 -7.7855899930000305e+01 -9.9998700898140669e-01 -1.6526000574231148e+01 -7.7186800539493561e+01 -9.9998700898140669e-01 -1.5782900154590607e+01 -8.7750002741813660e+01 -9.9998700898140669e-01 -9.3375500291585922e+00 -8.7250001728534698e+01 -9.9998700898140669e-01 -8.4714898839592934e+00 -9.8922498524188995e+01 -9.9998700898140669e-01 -4.3632402084767818e+00 -9.8613500595092773e+01 -9.9998700898140669e-01 -3.4121898934245110e+00 -1.1088500171899796e+02 -9.9998700898140669e-01 -1.8205100204795599e+00 -1.1078099906444550e+02 -9.9998700898140669e-01 -8.2599901361390948e-01 -1.2311500310897827e+02 -9.9998700898140669e-01 -1.8205100204795599e+00 -1.2321899831295013e+02 -9.9998700898140669e-01 -8.2599901361390948e-01 -1.3507699966430664e+02 -9.9998700898140669e-01 -4.3632402084767818e+00 -1.3538600504398346e+02 -9.9998700898140669e-01 -3.4121898934245110e+00 -1.4624999463558197e+02 -9.9998700898140669e-01 -9.3375500291585922e+00 -1.4675000309944153e+02 -9.9998700898140669e-01 -8.4714898839592934e+00 -1.5614399313926697e+02 -9.9998700898140669e-01 -1.6526000574231148e+01 -1.5681299567222595e+02 -9.9998700898140669e-01 -1.5782900154590607e+01 -1.6432699561119080e+02 -9.9998700898140669e-01 -2.5614600628614426e+01 -1.6513599455356598e+02 -9.9998700898140669e-01 -2.5026800110936165e+01 -1.7044200003147125e+02 -9.9998700898140669e-01 -3.6205999553203583e+01 -1.7135599255561829e+02 -9.9998700898140669e-01 -3.5799201577901840e+01 -1.7422200739383698e+02 -9.9998700898140669e-01 -4.7837201505899429e+01 -1.7520000040531158e+02 -9.9998700898140669e-01 -4.7629300504922867e+01 -1.7550000548362732e+02 -9.9998700898140669e-01 -5.9999998658895493e+01 -1.7649999260902405e+02 -9.9998700898140669e-01 -5.9999998658895493e+01 -1.7422200739383698e+02 -9.9998700898140669e-01 -7.2162799537181854e+01 -1.7520000040531158e+02 -9.9998700898140669e-01 -7.2370700538158417e+01 -1.7044200003147125e+02 -9.9998700898140669e-01 -8.3793997764587402e+01 -1.7135599255561829e+02 -9.9998700898140669e-01 -8.4200799465179443e+01 -1.6432699561119080e+02 -9.9998700898140669e-01 -9.4385400414466858e+01 -1.6513599455356598e+02 -9.9998700898140669e-01 -9.4973199069499969e+01 -1.5614399313926697e+02 -9.9998700898140669e-01 -1.0347399860620499e+02 -1.5681299567222595e+02 -9.9998700898140669e-01 -1.0421700030565262e+02 -1.4624999463558197e+02 -9.9998700898140669e-01 -1.1066199839115143e+02 -1.4675000309944153e+02 -9.9998700898140669e-01 -1.1152900010347366e+02 -1.3507699966430664e+02 -9.9998700898140669e-01 -1.1563699692487717e+02 -1.3538600504398346e+02 -9.9998700898140669e-01 -1.1658799648284912e+02 -1.2311500310897827e+02 -9.9998700898140669e-01 -1.1817900091409683e+02 -1.2321899831295013e+02 -9.9998700898140669e-01 -1.1917400360107422e+02 -1.1088500171899796e+02 -9.9998700898140669e-01 -1.1817900091409683e+02 -1.1078099906444550e+02 -9.9998700898140669e-01 -1.1917400360107422e+02 -9.8922498524188995e+01 -9.9998700898140669e-01 -1.1563699692487717e+02 -9.8613500595092773e+01 -9.9998700898140669e-01 -1.1658799648284912e+02 -8.7750002741813660e+01 -9.9998700898140669e-01 -1.1066199839115143e+02 -8.7250001728534698e+01 -9.9998700898140669e-01 -1.1152900010347366e+02 -7.7855899930000305e+01 -9.9998700898140669e-01 -1.0347399860620499e+02 -7.7186800539493561e+01 -9.9998700898140669e-01 -1.0421700030565262e+02 -6.9672502577304840e+01 -9.9998700898140669e-01 -9.4385400414466858e+01 -6.8863503634929657e+01 -9.9998700898140669e-01 -9.4973199069499969e+01 5.2999999374151230e+01 4.7178801149129868e+01 -5.4485600441694260e+01 5.2999999374151230e+01 5.0208698958158493e+01 -4.8540201038122177e+01 5.2999999374151230e+01 4.4635299593210220e+01 -4.3754000216722488e+01 5.2999999374151230e+01 4.6399898827075958e+01 -3.7654999643564224e+01 5.2999999374151230e+01 3.9685700088739395e+01 -3.3898398280143738e+01 5.2999999374151230e+01 4.0264301002025604e+01 -2.7890300378203392e+01 5.2999999374151230e+01 3.2596498727798462e+01 -2.5449799373745918e+01 5.2999999374151230e+01 3.2109700143337250e+01 -1.9735699519515038e+01 5.2999999374151230e+01 2.3749899119138718e+01 -1.8863800913095474e+01 5.2999999374151230e+01 2.2345000877976418e+01 -1.3600099831819534e+01 5.2999999374151230e+01 1.3623099774122238e+01 -1.4495500363409519e+01 5.2999999374151230e+01 1.1459800414741039e+01 -9.7912596538662910e+00 5.2999999374151230e+01 2.7618398889899254e+00 -1.2580400332808495e+01 5.2999999374151230e+01 0.0000000000000000e+00 -8.5000395774841309e+00 5.2999999374151230e+01 -8.2482695579528809e+00 -1.3221699744462967e+01 5.2999999374151230e+01 -1.1459800414741039e+01 -9.7912596538662910e+00 5.2999999374151230e+01 -1.8813800066709518e+01 -1.6384800896048546e+01 5.2999999374151230e+01 -2.2345000877976418e+01 -1.3600099831819534e+01 5.2999999374151230e+01 -2.8364999219775200e+01 -2.1899199113249779e+01 5.2999999374151230e+01 -3.2109700143337250e+01 -1.9735699519515038e+01 5.2999999374151230e+01 -3.6387100815773010e+01 -2.9467599466443062e+01 5.2999999374151230e+01 -4.0264301002025604e+01 -2.7890300378203392e+01 5.2999999374151230e+01 -4.2447499930858612e+01 -3.8682099431753159e+01 5.2999999374151230e+01 -4.6399898827075958e+01 -3.7654999643564224e+01 5.2999999374151230e+01 -4.6219598501920700e+01 -4.9045801162719727e+01 5.2999999374151230e+01 -5.0208698958158493e+01 -4.8540201038122177e+01 5.2999999374151230e+01 -5.0208698958158493e+01 -4.8540201038122177e+01 5.2999999374151230e+01 -4.7499999403953552e+01 -5.9999998658895493e+01 5.2999999374151230e+01 -5.0208698958158493e+01 -4.8540201038122177e+01 5.2999999374151230e+01 -5.1500000059604645e+01 -5.9999998658895493e+01 5.2999999374151230e+01 -4.6219598501920700e+01 -7.0954203605651855e+01 5.2999999374151230e+01 -5.0208698958158493e+01 -7.1459800004959106e+01 5.2999999374151230e+01 -4.2447499930858612e+01 -8.1317901611328125e+01 5.2999999374151230e+01 -4.6399898827075958e+01 -8.2345001399517059e+01 5.2999999374151230e+01 -3.6387100815773010e+01 -9.0532399713993073e+01 5.2999999374151230e+01 -4.0264301002025604e+01 -9.2109702527523041e+01 5.2999999374151230e+01 -2.8364999219775200e+01 -9.8100796341896057e+01 5.2999999374151230e+01 -3.2109700143337250e+01 -1.0026399791240692e+02 5.2999999374151230e+01 -1.8813800066709518e+01 -1.0361500084400177e+02 5.2999999374151230e+01 -2.2345000877976418e+01 -1.0639999806880951e+02 5.2999999374151230e+01 -8.2482695579528809e+00 -1.0677800327539444e+02 5.2999999374151230e+01 -1.1459800414741039e+01 -1.1020900309085846e+02 5.2999999374151230e+01 2.7618398889899254e+00 -1.0741999745368958e+02 5.2999999374151230e+01 0.0000000000000000e+00 -1.1150000244379044e+02 5.2999999374151230e+01 1.3623099774122238e+01 -1.0550399869680405e+02 5.2999999374151230e+01 1.1459800414741039e+01 -1.1020900309085846e+02 5.2999999374151230e+01 2.3749899119138718e+01 -1.0113599896430969e+02 5.2999999374151230e+01 2.2345000877976418e+01 -1.0639999806880951e+02 5.2999999374151230e+01 3.2596498727798462e+01 -9.4550199806690216e+01 5.2999999374151230e+01 3.2109700143337250e+01 -1.0026399791240692e+02 5.2999999374151230e+01 3.2109700143337250e+01 -1.0026399791240692e+02 5.2999999374151230e+01 3.9685700088739395e+01 -8.6101599037647247e+01 5.2999999374151230e+01 3.2109700143337250e+01 -1.0026399791240692e+02 5.2999999374151230e+01 4.0264301002025604e+01 -9.2109702527523041e+01 5.2999999374151230e+01 4.4635299593210220e+01 -7.6246000826358795e+01 5.2999999374151230e+01 4.6399898827075958e+01 -8.2345001399517059e+01 5.2999999374151230e+01 4.7178801149129868e+01 -6.5514400601387024e+01 5.2999999374151230e+01 5.0208698958158493e+01 -7.1459800004959106e+01 5.2999999374151230e+01 5.1500000059604645e+01 -5.9999998658895493e+01 5.4999999701976776e+01 2.3749899119138718e+01 -1.0113599896430969e+02 5.4999999701976776e+01 2.3749899119138718e+01 -1.0113599896430969e+02 5.4999999701976776e+01 2.3749899119138718e+01 -1.0113599896430969e+02 -1.6432699561119080e+02 9.9998700898140669e-01 -9.4385400414466858e+01 -1.5614399313926697e+02 9.9998700898140669e-01 -1.0347399860620499e+02 -6.3557602465152740e+01 9.9998700898140669e-01 -3.6205999553203583e+01 -1.4624999463558197e+02 9.9998700898140669e-01 -1.1066199839115143e+02 -1.3507699966430664e+02 9.9998700898140669e-01 -1.1563699692487717e+02 -1.2311500310897827e+02 9.9998700898140669e-01 -1.1817900091409683e+02 -7.7855899930000305e+01 9.9998700898140669e-01 -1.6526000574231148e+01 -8.7750002741813660e+01 9.9998700898140669e-01 -9.3375500291585922e+00 -1.5614399313926697e+02 9.9998700898140669e-01 -1.6526000574231148e+01 -1.6432699561119080e+02 9.9998700898140669e-01 -2.5614600628614426e+01 -1.7044200003147125e+02 9.9998700898140669e-01 -3.6205999553203583e+01 -1.7422200739383698e+02 9.9998700898140669e-01 -4.7837201505899429e+01 -1.7550000548362732e+02 9.9998700898140669e-01 -5.9999998658895493e+01 -1.7422200739383698e+02 9.9998700898140669e-01 -7.2162799537181854e+01 -1.7044200003147125e+02 9.9998700898140669e-01 -8.3793997764587402e+01 -6.9672502577304840e+01 9.9998700898140669e-01 -2.5614600628614426e+01 -1.1088500171899796e+02 9.9998700898140669e-01 -1.8205100204795599e+00 -1.2311500310897827e+02 9.9998700898140669e-01 -1.8205100204795599e+00 -1.3507699966430664e+02 9.9998700898140669e-01 -4.3632402084767818e+00 -9.8922498524188995e+01 9.9998700898140669e-01 -4.3632402084767818e+00 -1.4624999463558197e+02 9.9998700898140669e-01 -9.3375500291585922e+00 -1.1088500171899796e+02 9.9998700898140669e-01 -1.1817900091409683e+02 -9.8922498524188995e+01 9.9998700898140669e-01 -1.1563699692487717e+02 -8.7750002741813660e+01 9.9998700898140669e-01 -1.1066199839115143e+02 -7.7855899930000305e+01 9.9998700898140669e-01 -1.0347399860620499e+02 -6.9672502577304840e+01 9.9998700898140669e-01 -9.4385400414466858e+01 -6.3557602465152740e+01 9.9998700898140669e-01 -8.3793997764587402e+01 -5.9778399765491486e+01 9.9998700898140669e-01 -7.2162799537181854e+01 -5.8499999344348907e+01 9.9998700898140669e-01 -5.9999998658895493e+01 -5.9778399765491486e+01 9.9998700898140669e-01 -4.7837201505899429e+01 5.2499901503324509e+01 3.2421499490737915e+01 -1.0065499693155289e+02 5.2499901503324509e+01 3.2421499490737915e+01 -1.0065499693155289e+02 5.2999999374151230e+01 3.2109700143337250e+01 -1.0026399791240692e+02 5.2499901503324509e+01 3.2421499490737915e+01 -1.0065499693155289e+02 5.2999999374151230e+01 3.2109700143337250e+01 -1.0026399791240692e+02 5.2999999374151230e+01 3.2109700143337250e+01 -1.0026399791240692e+02 5.2499901503324509e+01 -5.0696298480033875e+01 -4.8429001122713089e+01 5.2499901503324509e+01 -5.0696298480033875e+01 -4.8429001122713089e+01 5.2999999374151230e+01 -5.0208698958158493e+01 -4.8540201038122177e+01 5.2499901503324509e+01 -5.0696298480033875e+01 -4.8429001122713089e+01 5.2999999374151230e+01 -5.0208698958158493e+01 -4.8540201038122177e+01 5.2999999374151230e+01 -5.0208698958158493e+01 -4.8540201038122177e+01 -5.9818100184202194e+01 4.3215598911046982e+01 -4.0314700454473495e+01 -6.0624398291110992e+01 4.3522499501705170e+01 -4.0972601622343063e+01 -6.1571799218654633e+01 4.1571099311113358e+01 -3.7077099084854126e+01 -6.1961099505424500e+01 4.1776500642299652e+01 -3.7395399063825607e+01 -6.1897501349449158e+01 4.1265700012445450e+01 -3.6475799977779388e+01 -6.3475497066974640e+01 3.9760198444128036e+01 -3.4012001007795334e+01 -5.6781601160764694e+01 4.6074401587247849e+01 -4.8450399190187454e+01 -5.6794200092554092e+01 4.6081800013780594e+01 -4.8480000346899033e+01 -5.6874800473451614e+01 4.6087399125099182e+01 -4.8502199351787567e+01 -5.6830100715160370e+01 4.6091098338365555e+01 -4.8516899347305298e+01 -5.6876301765441895e+01 4.6096898615360260e+01 -4.8540499061346054e+01 -5.6967999786138535e+01 4.6100299805402756e+01 -4.8553898930549622e+01 -5.8611299842596054e+01 4.6100299805402756e+01 -4.8553898930549622e+01 -5.6792698800563812e+01 4.5994699001312256e+01 -4.8136699944734573e+01 -5.6766498833894730e+01 4.6065498143434525e+01 -4.8414800316095352e+01 -5.9689298272132874e+01 4.3336398899555206e+01 -4.0552500635385513e+01 -5.9503298252820969e+01 4.3508000671863556e+01 -4.0978398174047470e+01 -6.0577798634767532e+01 4.3582398444414139e+01 -4.1127100586891174e+01 -5.8339100331068039e+01 4.4582501053810120e+01 -4.3645400553941727e+01 -5.9509698301553726e+01 4.4957000762224197e+01 -4.4666498899459839e+01 -5.8196298778057098e+01 4.4714301824569702e+01 -4.3972600251436234e+01 -5.7151999324560165e+01 4.5666899532079697e+01 -4.7070700675249100e+01 -6.2580600380897522e+01 4.1101898998022079e+01 -3.5942301154136658e+01 -6.0714099556207657e+01 4.3882999569177628e+01 -4.0708798915147781e+01 -6.0801099985837936e+01 4.3753799051046371e+01 -4.0459200739860535e+01 -6.0911100357770920e+01 4.3590400367975235e+01 -4.0143601596355438e+01 -6.2089800834655762e+01 4.1833300143480301e+01 -3.7177201360464096e+01 -6.0587100684642792e+01 4.4071499258279800e+01 -4.1129898279905319e+01 -5.9766400605440140e+01 4.5288998633623123e+01 -4.3848998844623566e+01 -5.9439599514007568e+01 4.5773901045322418e+01 -4.4932201504707336e+01 -5.9125300496816635e+01 4.6017598360776901e+01 -4.6188101172447205e+01 -5.9280801564455032e+01 4.5896999537944794e+01 -4.5566398650407791e+01 -5.7939000427722931e+01 4.6063799411058426e+01 -4.7509901225566864e+01 -5.7757999747991562e+01 4.6027701348066330e+01 -4.7346100211143494e+01 -5.7588100433349609e+01 4.5932799577713013e+01 -4.7194499522447586e+01 -5.7649400085210800e+01 4.5927599072456360e+01 -4.7119598835706711e+01 -6.2096498906612396e+01 4.1070699691772461e+01 -8.3757400512695312e+01 -6.3475497066974640e+01 3.9760198444128036e+01 -8.5988000035285950e+01 -6.1964299529790878e+01 4.1772201657295227e+01 -8.2612499594688416e+01 -6.0624398291110992e+01 4.3522499501705170e+01 -7.9027399420738220e+01 -6.0496900230646133e+01 4.2583700269460678e+01 -8.1044599413871765e+01 -6.1061099171638489e+01 4.2054899036884308e+01 -8.2082398235797882e+01 -5.9506099671125412e+01 4.4961601495742798e+01 -7.5319901108741760e+01 -5.8648601174354553e+01 4.4298600405454636e+01 -7.7142797410488129e+01 -6.0577798634767532e+01 4.3582398444414139e+01 -7.8872896730899811e+01 -5.9532299637794495e+01 4.3478801846504211e+01 -7.9008199274539948e+01 -6.0143198817968369e+01 4.2911898344755173e+01 -8.0297797918319702e+01 -5.8611299842596054e+01 4.6100299805402756e+01 -7.1446098387241364e+01 -5.6967999786138535e+01 4.6100299805402756e+01 -7.1446098387241364e+01 -5.6898899376392365e+01 4.6098500490188599e+01 -7.1453101933002472e+01 -5.6834399700164795e+01 4.6091798692941666e+01 -7.1480102837085724e+01 -5.7156901806592941e+01 4.5663800090551376e+01 -7.3078997433185577e+01 -5.7271700352430344e+01 4.5558799058198929e+01 -7.3391802608966827e+01 -5.8556601405143738e+01 4.4382899999618530e+01 -7.6892003417015076e+01 -5.6797198951244354e+01 4.6082898974418640e+01 -7.1515798568725586e+01 -5.6780200451612473e+01 4.6074699610471725e+01 -7.1548201143741608e+01 -5.6773599237203598e+01 4.6071600168943405e+01 -7.1560800075531006e+01 -5.6758999824523926e+01 4.6050000935792923e+01 -7.1646600961685181e+01 -5.6792698800563812e+01 4.5994699001312256e+01 -7.1863301098346710e+01 -5.9439599514007568e+01 4.5773901045322418e+01 -7.5067803263664246e+01 -5.9280801564455032e+01 4.5896999537944794e+01 -7.4433498084545135e+01 -5.9125300496816635e+01 4.6017598360776901e+01 -7.3811903595924377e+01 -6.0611199587583542e+01 4.4035099446773529e+01 -7.8861601650714874e+01 -5.9900801628828049e+01 4.5090101659297943e+01 -7.6730996370315552e+01 -5.9896100312471390e+01 4.5097000896930695e+01 -7.6714202761650085e+01 -6.1042901128530502e+01 4.3393898755311966e+01 -8.0156601965427399e+01 -6.2465399503707886e+01 4.1271299123764038e+01 -8.3693303167819977e+01 -6.1685599386692047e+01 4.2437799274921417e+01 -8.1921897828578949e+01 -6.1285100877285004e+01 4.3034199625253677e+01 -8.0882802605628967e+01 -5.8420900255441666e+01 4.6045199036598206e+01 -7.3022499680519104e+01 -5.8225501328706741e+01 4.6004001051187515e+01 -7.3196701705455780e+01 -5.8043900877237320e+01 4.5895498245954514e+01 -7.3356300592422485e+01 -5.7998899370431900e+01 4.5899100601673126e+01 -7.3302596807479858e+01 -1.2170500308275223e+02 5.9888198971748352e+01 -1.1828599870204926e+02 -1.1699999868869781e+02 5.8499999344348907e+01 -1.1850000172853470e+02 -1.2638400495052338e+02 5.8499999344348907e+01 -1.1774200201034546e+02 -1.3552500307559967e+02 5.8499999344348907e+01 -1.1548899859189987e+02 -1.3099400699138641e+02 5.9888198971748352e+01 -1.1677700281143188e+02 -1.2637999653816223e+02 5.9888198971748352e+01 -1.1771900206804276e+02 -1.4418600499629974e+02 5.8499999344348907e+01 -1.1179900169372559e+02 -1.3992099463939667e+02 5.9888198971748352e+01 -1.1379600316286087e+02 -1.3551700115203857e+02 5.9888198971748352e+01 -1.1546599864959717e+02 -1.5214300155639648e+02 5.8499999344348907e+01 -1.0676699876785278e+02 -1.4825299382209778e+02 5.9888198971748352e+01 -1.0942299664020538e+02 -1.4417499303817749e+02 5.9888198971748352e+01 -1.1177799850702286e+02 -1.5918999910354614e+02 5.8499999344348907e+01 -1.0052400082349777e+02 -1.5577700734138489e+02 5.9888198971748352e+01 -1.0377000272274017e+02 -1.5212899446487427e+02 5.9888198971748352e+01 -1.0674799978733063e+02 -1.6514499485492706e+02 5.8499999344348907e+01 -9.3231700360774994e+01 -1.6229599714279175e+02 5.9888198971748352e+01 -9.6982702612876892e+01 -1.5917299687862396e+02 5.9888198971748352e+01 -1.0050799697637558e+02 -1.6985200345516205e+02 5.8499999344348907e+01 -8.5078500211238861e+01 -1.6764099895954132e+02 5.9888198971748352e+01 -8.9237898588180542e+01 -1.6512499749660492e+02 5.9888198971748352e+01 -9.3217998743057251e+01 -1.7318999767303467e+02 5.8499999344348907e+01 -7.6275698840618134e+01 -1.7167599499225616e+02 5.9888198971748352e+01 -8.0735698342323303e+01 -1.6982999444007874e+02 5.9888198971748352e+01 -8.5068099200725555e+01 -1.7507299780845642e+02 5.8499999344348907e+01 -6.7051298916339874e+01 -1.7429399490356445e+02 5.9888198971748352e+01 -7.1696601808071136e+01 -1.7316700518131256e+02 5.9888198971748352e+01 -7.6269000768661499e+01 -1.7545300722122192e+02 5.8499999344348907e+01 -5.7644501328468323e+01 -1.7542800307273865e+02 5.9888198971748352e+01 -6.2354598194360733e+01 -1.7504900693893433e+02 5.9888198971748352e+01 -6.7048400640487671e+01 -1.7431800067424774e+02 5.8499999344348907e+01 -4.8298500478267670e+01 -1.7504900693893433e+02 5.9888198971748352e+01 -5.2951600402593613e+01 -1.7542800307273865e+02 5.9888198971748352e+01 -5.7645399123430252e+01 -1.7169800400733948e+02 5.8499999344348907e+01 -3.9255600422620773e+01 -1.7316700518131256e+02 5.9888198971748352e+01 -4.3731000274419785e+01 -1.7429399490356445e+02 5.9888198971748352e+01 -4.8303399235010147e+01 -1.6766199469566345e+02 5.8499999344348907e+01 -3.0750000849366188e+01 -1.6982999444007874e+02 5.9888198971748352e+01 -3.4931901842355728e+01 -1.7167599499225616e+02 5.9888198971748352e+01 -3.9264298975467682e+01 -1.6231399774551392e+02 5.8499999344348907e+01 -2.3002000525593758e+01 -1.6512499749660492e+02 5.9888198971748352e+01 -2.6782000437378883e+01 -1.6764099895954132e+02 5.9888198971748352e+01 -3.0762100592255592e+01 -1.5579299628734589e+02 5.8499999344348907e+01 -1.6212200745940208e+01 -1.5917299687862396e+02 5.9888198971748352e+01 -1.9492400810122490e+01 -1.6229599714279175e+02 5.9888198971748352e+01 -2.3017300292849541e+01 -1.4826600253582001e+02 5.8499999344348907e+01 -1.0556399822235107e+01 -1.5212899446487427e+02 5.9888198971748352e+01 -1.3252000324428082e+01 -1.5577700734138489e+02 5.9888198971748352e+01 -1.6230300068855286e+01 -1.3992999494075775e+02 5.8499999344348907e+01 -6.1812400817871094e+00 -1.4417499303817749e+02 5.9888198971748352e+01 -8.2222800701856613e+00 -1.4825299382209778e+02 5.9888198971748352e+01 -1.0576900094747543e+01 -1.3099999725818634e+02 5.8499999344348907e+01 -3.1999400816857815e+00 -1.3551700115203857e+02 5.9888198971748352e+01 -4.5336498878896236e+00 -1.3992099463939667e+02 5.9888198971748352e+01 -6.2035298906266689e+00 -1.2170699983835220e+02 5.8499999344348907e+01 -1.6897299792617559e+00 -1.2637999653816223e+02 5.9888198971748352e+01 -2.2814900148659945e+00 -1.3099400699138641e+02 5.9888198971748352e+01 -3.2234799582511187e+00 -1.1229299753904343e+02 5.8499999344348907e+01 -1.6897299792617559e+00 -1.1699999868869781e+02 5.9888198971748352e+01 -1.5242700465023518e+00 -1.2170500308275223e+02 5.9888198971748352e+01 -1.7138699768111110e+00 -1.0300000011920929e+02 5.8499999344348907e+01 -3.1999400816857815e+00 -1.0762000083923340e+02 5.9888198971748352e+01 -2.2814900148659945e+00 -1.1229500174522400e+02 5.9888198971748352e+01 -1.7138699768111110e+00 -9.4070002436637878e+01 5.8499999344348907e+01 -6.1812400817871094e+00 -9.8482601344585419e+01 5.9888198971748352e+01 -4.5336498878896236e+00 -1.0300599783658981e+02 5.9888198971748352e+01 -3.2234799582511187e+00 -8.5733801126480103e+01 5.8499999344348907e+01 -1.0556399822235107e+01 -8.9824996888637543e+01 5.9888198971748352e+01 -8.2222800701856613e+00 -9.4079501926898956e+01 5.9888198971748352e+01 -6.2035298906266689e+00 -7.8207299113273621e+01 5.8499999344348907e+01 -1.6212200745940208e+01 -8.1871196627616882e+01 5.9888198971748352e+01 -1.3252000324428082e+01 -8.5746698081493378e+01 5.9888198971748352e+01 -1.0576900094747543e+01 -7.1685597300529480e+01 5.8499999344348907e+01 -2.3002000525593758e+01 -7.4827201664447784e+01 5.9888198971748352e+01 -1.9492400810122490e+01 -7.8223399817943573e+01 5.9888198971748352e+01 -1.6230300068855286e+01 -6.6337503492832184e+01 5.8499999344348907e+01 -3.0750000849366188e+01 -6.8875402212142944e+01 5.9888198971748352e+01 -2.6782000437378883e+01 -7.1704402565956116e+01 5.9888198971748352e+01 -2.3017300292849541e+01 -6.2301598489284515e+01 5.8499999344348907e+01 -3.9255600422620773e+01 -6.4170099794864655e+01 5.9888198971748352e+01 -3.4931901842355728e+01 -6.6358499228954315e+01 5.9888198971748352e+01 -3.0762100592255592e+01 -5.9682298451662064e+01 5.8499999344348907e+01 -4.8298500478267670e+01 -6.0832999646663666e+01 5.9888198971748352e+01 -4.3731000274419785e+01 -6.2324199825525284e+01 5.9888198971748352e+01 -3.9264298975467682e+01 -5.8547500520944595e+01 5.8499999344348907e+01 -5.7644501328468323e+01 -5.8950599282979965e+01 5.9888198971748352e+01 -5.2951600402593613e+01 -5.9705998748540878e+01 5.9888198971748352e+01 -4.8303399235010147e+01 -5.8926500380039215e+01 5.8499999344348907e+01 -6.7051298916339874e+01 -5.8571700006723404e+01 5.9888198971748352e+01 -6.2354598194360733e+01 -5.8571700006723404e+01 5.9888198971748352e+01 -5.7645399123430252e+01 -6.0809701681137085e+01 5.8499999344348907e+01 -7.6275698840618134e+01 -5.9705998748540878e+01 5.9888198971748352e+01 -7.1696601808071136e+01 -5.8950599282979965e+01 5.9888198971748352e+01 -6.7048400640487671e+01 -6.4148202538490295e+01 5.8499999344348907e+01 -8.5078500211238861e+01 -6.2324199825525284e+01 5.9888198971748352e+01 -8.0735698342323303e+01 -6.0832999646663666e+01 5.9888198971748352e+01 -7.6269000768661499e+01 -6.8855501711368561e+01 5.8499999344348907e+01 -9.3231700360774994e+01 -6.6358499228954315e+01 5.9888198971748352e+01 -8.9237898588180542e+01 -6.4170099794864655e+01 5.9888198971748352e+01 -8.5068099200725555e+01 -7.4809700250625610e+01 5.8499999344348907e+01 -1.0052400082349777e+02 -7.1704402565956116e+01 5.9888198971748352e+01 -9.6982702612876892e+01 -6.8875402212142944e+01 5.9888198971748352e+01 -9.3217998743057251e+01 -8.1856600940227509e+01 5.8499999344348907e+01 -1.0676699876785278e+02 -7.8223399817943573e+01 5.9888198971748352e+01 -1.0377000272274017e+02 -7.4827201664447784e+01 5.9888198971748352e+01 -1.0050799697637558e+02 -8.9813701808452606e+01 5.8499999344348907e+01 -1.1179900169372559e+02 -8.5746698081493378e+01 5.9888198971748352e+01 -1.0942299664020538e+02 -8.1871196627616882e+01 5.9888198971748352e+01 -1.0674799978733063e+02 -9.8474897444248199e+01 5.8499999344348907e+01 -1.1548899859189987e+02 -9.4079501926898956e+01 5.9888198971748352e+01 -1.1379600316286087e+02 -8.9824996888637543e+01 5.9888198971748352e+01 -1.1177799850702286e+02 -1.0761599987745285e+02 5.8499999344348907e+01 -1.1774200201034546e+02 -1.0300599783658981e+02 5.9888198971748352e+01 -1.1677700281143188e+02 -9.8482601344585419e+01 5.9888198971748352e+01 -1.1546599864959717e+02 -1.1699999868869781e+02 5.9888198971748352e+01 -1.1847600340843201e+02 -1.1229500174522400e+02 5.9888198971748352e+01 -1.1828599870204926e+02 -1.0762000083923340e+02 5.9888198971748352e+01 -1.1771900206804276e+02 -1.4281100034713745e+02 7.0499897003173828e+01 -4.8879798501729965e+01 -1.4268200099468231e+02 7.0499897003173828e+01 -4.9542199820280075e+01 -1.6828000545501709e+02 7.0499897003173828e+01 -4.9542199820280075e+01 -1.1747699975967407e+02 7.0499897003173828e+01 -5.0928201526403427e+01 -1.1775899678468704e+02 7.0499897003173828e+01 -5.1059499382972717e+01 -1.3817000389099121e+02 7.0499897003173828e+01 -4.9542199820280075e+01 -1.1793699860572815e+02 7.0499897003173828e+01 -5.1313601434230804e+01 -1.1942499876022339e+02 7.0499897003173828e+01 -5.4824501276016235e+01 -1.1796399950981140e+02 7.0499897003173828e+01 -5.1623001694679260e+01 -1.1932200193405151e+02 7.0499897003173828e+01 -5.4815500974655151e+01 -1.1739999800920486e+02 7.0499897003173828e+01 -5.4815500974655151e+01 -1.3898299634456635e+02 7.0499897003173828e+01 -7.0751696825027466e+01 -1.3876399397850037e+02 7.0499897003173828e+01 -7.0971101522445679e+01 -1.4377699792385101e+02 7.0499897003173828e+01 -7.0661701261997223e+01 -1.1434900015592575e+02 7.0499897003173828e+01 -7.1274198591709137e+01 -1.1371099948883057e+02 7.0499897003173828e+01 -7.1156397461891174e+01 -1.0942599922418594e+02 7.0499897003173828e+01 -1.1179500073194504e+02 -1.1308400332927704e+02 7.0499897003173828e+01 -7.0939503610134125e+01 -1.1176499724388123e+02 7.0499897003173828e+01 -6.9921903312206268e+01 -1.1213000118732452e+02 7.0499897003173828e+01 -7.0319101214408875e+01 -1.1035399883985519e+02 7.0499897003173828e+01 -5.8167800307273865e+01 -1.1017599701881409e+02 7.0499897003173828e+01 -5.7914000004529953e+01 -1.1014799773693085e+02 7.0499897003173828e+01 -5.7604599744081497e+01 -1.0942599922418594e+02 7.0499897003173828e+01 -4.9542199820280075e+01 -1.1054799705743790e+02 7.0499897003173828e+01 -5.5312000215053558e+01 -1.1061999946832657e+02 7.0499897003173828e+01 -5.5115200579166412e+01 -1.1083900183439255e+02 7.0499897003173828e+01 -5.4895799607038498e+01 -1.1113899946212769e+02 7.0499897003173828e+01 -5.4815500974655151e+01 -1.1353500187397003e+02 7.0499897003173828e+01 -5.1218900829553604e+01 -1.1375500261783600e+02 7.0499897003173828e+01 -5.0999499857425690e+01 -1.1405400186777115e+02 7.0499897003173828e+01 -5.0919100642204285e+01 -1.1737299710512161e+02 7.0499897003173828e+01 -5.0919100642204285e+01 -1.3846400380134583e+02 7.0499897003173828e+01 -7.1051396429538727e+01 -1.3515700399875641e+02 7.0499897003173828e+01 -7.1051396429538727e+01 -1.2562100589275360e+02 7.0499897003173828e+01 -1.1166500300168991e+02 -1.3505500555038452e+02 7.0499897003173828e+01 -7.1042597293853760e+01 -1.3477300107479095e+02 7.0499897003173828e+01 -7.0912301540374756e+01 -1.1254300177097321e+02 7.0499897003173828e+01 -7.0642702281475067e+01 -1.1094199866056442e+02 7.0499897003173828e+01 -6.6454701125621796e+01 -1.1226899921894073e+02 7.0499897003173828e+01 -5.8307301253080368e+01 -1.1073900014162064e+02 7.0499897003173828e+01 -5.8307301253080368e+01 -1.3905400037765503e+02 7.0499897003173828e+01 -7.0555999875068665e+01 -1.1143700033426285e+02 7.0499897003173828e+01 -6.9414399564266205e+01 -1.1121399700641632e+02 7.0499897003173828e+01 -6.8919397890567780e+01 -1.1105599999427795e+02 7.0499897003173828e+01 -6.8390302360057831e+01 -1.1287599802017212e+02 7.0499897003173828e+01 -5.4815500974655151e+01 -1.1346399784088135e+02 7.0499897003173828e+01 -5.1416598260402679e+01 -1.6654099524021149e+02 7.0499897003173828e+01 -7.7007502317428589e+01 -1.4823700487613678e+02 7.0499897003173828e+01 -7.0550598204135895e+01 -1.6496799886226654e+02 7.0499897003173828e+01 -8.1040501594543457e+01 -1.4816500246524811e+02 7.0499897003173828e+01 -7.0751696825027466e+01 -1.6306599974632263e+02 7.0499897003173828e+01 -8.4929801523685455e+01 -1.4794500172138214e+02 7.0499897003173828e+01 -7.0971101522445679e+01 -1.6085000336170197e+02 7.0499897003173828e+01 -8.8648699223995209e+01 -1.4764499664306641e+02 7.0499897003173828e+01 -7.1051396429538727e+01 -1.5553699433803558e+02 7.0499897003173828e+01 -9.5475502312183380e+01 -1.5833500027656555e+02 7.0499897003173828e+01 -9.2171996831893921e+01 -1.4395700395107269e+02 7.0499897003173828e+01 -7.0914298295974731e+01 -1.2985800206661224e+02 7.0499897003173828e+01 -1.1077599972486496e+02 -1.4424000680446625e+02 7.0499897003173828e+01 -7.1043096482753754e+01 -1.3328799605369568e+02 7.0499897003173828e+01 -6.5655402839183807e+01 -1.3329499959945679e+02 7.0499897003173828e+01 -6.5856799483299255e+01 -1.3459399342536926e+02 7.0499897003173828e+01 -7.0658802986145020e+01 -1.3306100666522980e+02 7.0499897003173828e+01 -6.6887900233268738e+01 -1.3262300193309784e+02 7.0499897003173828e+01 -6.7891098558902740e+01 -1.1770299822092056e+02 7.0499897003173828e+01 -6.7670799791812897e+01 -1.2010700255632401e+02 7.0499897003173828e+01 -6.6223397850990295e+01 -1.1756599694490433e+02 7.0499897003173828e+01 -6.7524001002311707e+01 -1.1994399875402451e+02 7.0499897003173828e+01 -6.5004803240299225e+01 -1.1738699674606323e+02 7.0499897003173828e+01 -6.7431099712848663e+01 -1.1105599999427795e+02 7.0499897003173828e+01 -6.8390198051929474e+01 -1.1095099896192551e+02 7.0499897003173828e+01 -6.7773900926113129e+01 -1.1091399937868118e+02 7.0499897003173828e+01 -6.7150101065635681e+01 -1.1063600331544876e+02 7.0499897003173828e+01 -5.8298401534557343e+01 -1.1093699932098389e+02 7.0499897003173828e+01 -6.6525898873806000e+01 -1.4192999899387360e+02 7.0499897003173828e+01 -1.0606600344181061e+02 -1.4433899521827698e+02 7.0499897003173828e+01 -7.1051396429538727e+01 -1.3804000616073608e+02 7.0499897003173828e+01 -1.0796800255775452e+02 -1.3400800526142120e+02 7.0499897003173828e+01 -1.0954099893569946e+02 -1.3200999796390533e+02 7.0499897003173828e+01 -6.8801797926425934e+01 -1.4429600536823273e+02 7.0499897003173828e+01 -5.4611198604106903e+01 -1.4513699710369110e+02 7.0499897003173828e+01 -5.4524499922990799e+01 -1.4871500432491302e+02 7.0499897003173828e+01 -5.5936899036169052e+01 -1.4913800358772278e+02 7.0499897003173828e+01 -5.6530199944972992e+01 -1.4564900100231171e+02 7.0499897003173828e+01 -1.0384999960660934e+02 -1.4917199313640594e+02 7.0499897003173828e+01 -1.0133499652147293e+02 -1.5247599780559540e+02 7.0499897003173828e+01 -9.8536700010299683e+01 -1.3154299557209015e+02 7.0499897003173828e+01 -6.9321900606155396e+01 -1.3101500272750854e+02 7.0499897003173828e+01 -6.9793298840522766e+01 -1.2997700273990631e+02 7.0499897003173828e+01 -7.0478796958923340e+01 -1.2939900159835815e+02 7.0499897003173828e+01 -7.0756196975708008e+01 -1.2621800601482391e+02 7.0499897003173828e+01 -7.1359001100063324e+01 -1.2688300013542175e+02 7.0499897003173828e+01 -7.1346499025821686e+01 -1.2754100561141968e+02 7.0499897003173828e+01 -7.1278296411037445e+01 -1.4374800026416779e+02 7.0499897003173828e+01 -7.0352502167224884e+01 -1.4535200595855713e+02 7.0499897003173828e+01 -6.0795899480581284e+01 -1.4097799360752106e+02 7.0499897003173828e+01 -5.9664800763130188e+01 -1.3428999483585358e+02 7.0499897003173828e+01 -6.0498401522636414e+01 -1.3427600264549255e+02 7.0499897003173828e+01 -6.0651998966932297e+01 -1.2452699989080429e+02 7.0499897003173828e+01 -6.6058300435543060e+01 -1.2452699989080429e+02 7.0499897003173828e+01 -6.6058501601219177e+01 -1.3020299375057220e+02 7.0499897003173828e+01 -6.0928400605916977e+01 -1.3308499753475189e+02 7.0499897003173828e+01 -6.5314501523971558e+01 -1.3321599364280701e+02 7.0499897003173828e+01 -6.5467499196529388e+01 -1.3456599414348602e+02 7.0499897003173828e+01 -7.0349402725696564e+01 -1.2407299876213074e+02 7.0499897003173828e+01 -7.1009397506713867e+01 -1.2319999933242798e+02 7.0499897003173828e+01 -7.0632502436637878e+01 -1.1755599826574326e+02 7.0499897003173828e+01 -7.0643000304698944e+01 -1.2621699273586273e+02 7.0499897003173828e+01 -7.1359001100063324e+01 -1.1746799945831299e+02 7.0499897003173828e+01 -7.0824399590492249e+01 -1.1732599884271622e+02 7.0499897003173828e+01 -7.0966601371765137e+01 -1.1498399823904037e+02 7.0499897003173828e+01 -7.1314901113510132e+01 -1.1267500370740891e+02 7.0499897003173828e+01 -1.1219999939203262e+02 -1.1560499668121338e+02 7.0499897003173828e+01 -7.1305498480796814e+01 -1.4138899743556976e+02 7.0499897003173828e+01 -5.6167498230934143e+01 -1.4196600019931793e+02 7.0499897003173828e+01 -5.5680301040410995e+01 -1.4290499687194824e+02 7.0499897003173828e+01 -5.5086400359869003e+01 -1.4653399586677551e+02 7.0499897003173828e+01 -5.4655000567436218e+01 -1.4712500572204590e+02 7.0499897003173828e+01 -5.4828498512506485e+01 -1.4768299460411072e+02 7.0499897003173828e+01 -5.5090498179197311e+01 -1.4913800358772278e+02 7.0499897003173828e+01 -5.6530401110649109e+01 -1.4941799640655518e+02 7.0499897003173828e+01 -5.7090800255537033e+01 -1.6866500675678253e+02 7.0499897003173828e+01 -5.1378700882196426e+01 -1.4962799847126007e+02 7.0499897003173828e+01 -5.7680901139974594e+01 -1.6920000314712524e+02 7.0499897003173828e+01 -5.5674601346254349e+01 -1.4536300301551819e+02 7.0499897003173828e+01 -6.0710601508617401e+01 -1.4538900554180145e+02 7.0499897003173828e+01 -6.0403399169445038e+01 -1.4539599418640137e+02 7.0499897003173828e+01 -6.0095101594924927e+01 -1.4438100159168243e+02 7.0499897003173828e+01 -5.8429200202226639e+01 -1.4409600198268890e+02 7.0499897003173828e+01 -5.8367099612951279e+01 -1.4527100324630737e+02 7.0499897003173828e+01 -5.9267099946737289e+01 -1.1970700323581696e+02 7.0499897003173828e+01 -5.4955098778009415e+01 -1.1988499760627747e+02 7.0499897003173828e+01 -5.5208899080753326e+01 -1.1991299688816071e+02 7.0499897003173828e+01 -5.5518198758363724e+01 -1.3291099667549133e+02 7.0499897003173828e+01 -6.5213300287723541e+01 -1.3420000672340393e+02 7.0499897003173828e+01 -6.0838099569082260e+01 -1.2002400308847427e+02 7.0499897003173828e+01 -6.2751300632953644e+01 -1.1922200024127960e+02 7.0499897003173828e+01 -5.8226998895406723e+01 -1.1997999995946884e+02 7.0499897003173828e+01 -6.3177302479743958e+01 -1.1992300301790237e+02 7.0499897003173828e+01 -6.4093798398971558e+01 -1.1699999868869781e+02 7.0499897003173828e+01 -6.7421898245811462e+01 -1.1713600158691406e+02 7.0499897003173828e+01 -6.7406103014945984e+01 -1.1678999662399292e+02 7.0499897003173828e+01 -5.8307301253080368e+01 -1.1718799918889999e+02 7.0499897003173828e+01 -6.7402496933937073e+01 -1.1892200261354446e+02 7.0499897003173828e+01 -5.8307301253080368e+01 -1.4347900450229645e+02 7.0499897003173828e+01 -5.4833099246025085e+01 -1.4537100493907928e+02 7.0499897003173828e+01 -5.4522700607776642e+01 -1.4549300074577332e+02 7.0499897003173828e+01 -5.4526399821043015e+01 -1.4820800721645355e+02 7.0499897003173828e+01 -5.5448800325393677e+01 -1.4981399476528168e+02 7.0499897003173828e+01 -5.8556098490953445e+01 -1.4987899363040924e+02 7.0499897003173828e+01 -5.9166699647903442e+01 -1.6937899589538574e+02 7.0499897003173828e+01 -5.9999998658895493e+01 -1.2879399955272675e+02 7.0499897003173828e+01 -7.0983298122882843e+01 -1.4165799319744110e+02 7.0499897003173828e+01 -5.9017501771450043e+01 -1.4118799567222595e+02 7.0499897003173828e+01 -5.9437200427055359e+01 -1.4538000524044037e+02 7.0499897003173828e+01 -5.9787001460790634e+01 -1.2497399747371674e+02 7.0499897003173828e+01 -7.1236796677112579e+01 -1.2132500112056732e+02 7.0499897003173828e+01 -1.1219999939203262e+02 -1.1714400351047516e+02 7.0499897003173828e+01 -7.1053698658943176e+01 -1.1699999868869781e+02 7.0499897003173828e+01 -1.1237899959087372e+02 -1.4516299962997437e+02 7.0499897003173828e+01 -5.9029199182987213e+01 -1.4500799775123596e+02 7.0499897003173828e+01 -5.8815300464630127e+01 -1.4484399557113647e+02 7.0499897003173828e+01 -5.8664698153734207e+01 -1.4533999562263489e+02 7.0499897003173828e+01 -5.9513200074434280e+01 -1.4372199773788452e+02 7.0499897003173828e+01 -5.8336600661277771e+01 -1.4372099936008453e+02 7.0499897003173828e+01 -5.8336600661277771e+01 -1.4314800500869751e+02 7.0499897003173828e+01 -5.8363601565361023e+01 -1.2907299399375916e+02 7.0499897003173828e+01 -6.5484501421451569e+01 -1.2920600175857544e+02 7.0499897003173828e+01 -6.5333098173141479e+01 -1.2938100099563599e+02 7.0499897003173828e+01 -6.5234102308750153e+01 -1.2443900108337402e+02 7.0499897003173828e+01 -6.3809297978878021e+01 -1.2441200017929077e+02 7.0499897003173828e+01 -6.4224198460578918e+01 -1.2439300119876862e+02 7.0499897003173828e+01 -6.4639702439308167e+01 -1.2439300119876862e+02 7.0499897003173828e+01 -6.4639799296855927e+01 -1.2486299872398376e+02 7.0499897003173828e+01 -6.1189301311969757e+01 -1.2471699714660645e+02 7.0499897003173828e+01 -6.1782699078321457e+01 -1.3004399836063385e+02 7.0499897003173828e+01 -6.0564398765563965e+01 -1.2460000067949295e+02 7.0499897003173828e+01 -6.2382500618696213e+01 -1.3009199500083923e+02 7.0499897003173828e+01 -6.0759898275136948e+01 -1.1684399843215942e+02 7.0499897003173828e+01 -7.1131803095340729e+01 -1.1653500050306320e+02 7.0499897003173828e+01 -7.1197003126144409e+01 -1.6777600347995758e+02 7.0499897003173828e+01 -7.2858296334743500e+01 -1.6866500675678253e+02 7.0499897003173828e+01 -6.8621300160884857e+01 -1.4985099434852600e+02 7.0499897003173828e+01 -6.0893598943948746e+01 -1.6920000314712524e+02 7.0499897003173828e+01 -6.4325399696826935e+01 -1.4988900721073151e+02 7.0499897003173828e+01 -6.0394100844860077e+01 -1.4990299940109253e+02 7.0499897003173828e+01 -5.9780299663543701e+01 -1.2453900277614594e+02 7.0499897003173828e+01 -6.2794901430606842e+01 -1.2449499964714050e+02 7.0499897003173828e+01 -6.3202999532222748e+01 -1.2449499964714050e+02 7.0499897003173828e+01 -6.3204102218151093e+01 -1.2236700206995010e+02 7.0499897003173828e+01 -7.0089600980281830e+01 -1.2172500044107437e+02 7.0499897003173828e+01 -6.9506697356700897e+01 -1.2116999924182892e+02 7.0499897003173828e+01 -6.8813696503639221e+01 -1.2032400071620941e+02 7.0499897003173828e+01 -6.7062102258205414e+01 -1.1778499931097031e+02 7.0499897003173828e+01 -6.7855201661586761e+01 -1.2063100188970566e+02 7.0499897003173828e+01 -6.7858897149562836e+01 -1.1780100315809250e+02 7.0499897003173828e+01 -6.8056002259254456e+01 -1.1757700145244598e+02 7.0499897003173828e+01 -7.0531100034713745e+01 -1.1622100323438644e+02 7.0499897003173828e+01 -7.1247398853302002e+01 -1.4465199410915375e+02 7.0499897003173828e+01 -5.8540001511573792e+01 -1.4266100525856018e+02 7.0499897003173828e+01 -5.8470498770475388e+01 -1.4218600094318390e+02 7.0499897003173828e+01 -5.8671798557043076e+01 -1.2958000600337982e+02 7.0499897003173828e+01 -6.5198801457881927e+01 -1.3055400550365448e+02 7.0499897003173828e+01 -6.1113398522138596e+01 -1.3036200404167175e+02 7.0499897003173828e+01 -6.1050798743963242e+01 -1.2440299987792969e+02 7.0499897003173828e+01 -6.5267600119113922e+01 -1.2444800138473511e+02 7.0499897003173828e+01 -6.5664201974868774e+01 -1.2577199935913086e+02 7.0499897003173828e+01 -5.9332299977540970e+01 -1.2549200654029846e+02 7.0499897003173828e+01 -5.9717800468206406e+01 -1.3001400232315063e+02 7.0499897003173828e+01 -6.0277998447418213e+01 -1.2519499659538269e+02 7.0499897003173828e+01 -6.0267399996519089e+01 -1.2500999867916107e+02 7.0499897003173828e+01 -6.0719400644302368e+01 -1.2486299872398376e+02 7.0499897003173828e+01 -6.1189200729131699e+01 -1.1640500277280807e+02 7.0499897003173828e+01 -6.7428097128868103e+01 -1.1647500097751617e+02 7.0499897003173828e+01 -6.7433796823024750e+01 -1.1665000021457672e+02 7.0499897003173828e+01 -6.7440703511238098e+01 -1.2549200654029846e+02 7.0499897003173828e+01 -5.9717901051044464e+01 -1.1682499945163727e+02 7.0499897003173828e+01 -6.7436903715133667e+01 -1.2256500124931335e+02 7.0499897003173828e+01 -5.6912999600172043e+01 -1.2347999960184097e+02 7.0499897003173828e+01 -5.6079600006341934e+01 -1.2615400552749634e+02 7.0499897003173828e+01 -5.4756898432970047e+01 -1.2724100053310394e+02 7.0499897003173828e+01 -5.4564699530601501e+01 -1.2836499512195587e+02 7.0499897003173828e+01 -5.4522801190614700e+01 -1.3198499381542206e+02 7.0499897003173828e+01 -5.5655200034379959e+01 -1.3278199732303619e+02 7.0499897003173828e+01 -5.6382201611995697e+01 -1.3349600136280060e+02 7.0499897003173828e+01 -5.7404201477766037e+01 -1.3392700254917145e+02 7.0499897003173828e+01 -5.8405000716447830e+01 -1.2476299703121185e+02 7.0499897003173828e+01 -6.6664598882198334e+01 -1.2510800361633301e+02 7.0499897003173828e+01 -6.7127399146556854e+01 -1.2634199857711792e+02 7.0499897003173828e+01 -6.7559696733951569e+01 -1.2510800361633301e+02 7.0499897003173828e+01 -6.7127600312232971e+01 -1.2578000128269196e+02 7.0499897003173828e+01 -6.7492797970771790e+01 -1.2533999979496002e+02 7.0499897003173828e+01 -6.7313298583030701e+01 -1.2634399533271790e+02 7.0499897003173828e+01 -6.7559801042079926e+01 -1.2686899304389954e+02 7.0499897003173828e+01 -6.7532598972320557e+01 -1.2771500647068024e+02 7.0499897003173828e+01 -6.7265398800373077e+01 -1.2813399732112885e+02 7.0499897003173828e+01 -6.6982403397560120e+01 -1.2872099876403809e+02 7.0499897003173828e+01 -6.6290996968746185e+01 -1.2901000678539276e+02 7.0499897003173828e+01 -6.5625801682472229e+01 -1.3406600058078766e+02 7.0499897003173828e+01 -6.0988500714302063e+01 -1.3389000296592712e+02 7.0499897003173828e+01 -6.1086099594831467e+01 -1.3269600272178650e+02 7.0499897003173828e+01 -6.5175399184226990e+01 -1.3369099795818329e+02 7.0499897003173828e+01 -6.1119899153709412e+01 -1.3064199686050415e+02 7.0499897003173828e+01 -6.1119899153709412e+01 -1.2425000220537186e+02 7.0499897003173828e+01 -5.5557399988174438e+01 -1.2508900463581085e+02 7.0499897003173828e+01 -5.5125098675489426e+01 -1.3316899538040161e+02 7.0499897003173828e+01 -5.6872900575399399e+01 -1.3392700254917145e+02 7.0499897003173828e+01 -5.8405198156833649e+01 -1.3418099284172058e+02 7.0499897003173828e+01 -5.9427801519632339e+01 -1.1565399914979935e+02 7.0499897003173828e+01 -6.7217700183391571e+01 -1.1580999940633774e+02 7.0499897003173828e+01 -6.7316398024559021e+01 -1.1556799709796906e+02 7.0499897003173828e+01 -6.7107297480106354e+01 -1.1614999920129776e+02 7.0499897003173828e+01 -6.7406803369522095e+01 -1.1556799709796906e+02 7.0499897003173828e+01 -6.7107096314430237e+01 -1.2462499737739563e+02 7.0499897003173828e+01 -6.6369399428367615e+01 -1.2652200460433960e+02 7.0499897003173828e+01 -5.8680698275566101e+01 -1.2995199859142303e+02 7.0499897003173828e+01 -5.9928398579359055e+01 -1.2987700104713440e+02 7.0499897003173828e+01 -5.9655599296092987e+01 -1.2609699368476868e+02 7.0499897003173828e+01 -5.8998301625251770e+01 -1.1547099798917770e+02 7.0499897003173828e+01 -6.6081203520298004e+01 -1.1544799804687500e+02 7.0499897003173828e+01 -6.6385798156261444e+01 -1.1546300351619720e+02 7.0499897003173828e+01 -6.6746301949024200e+01 -1.2015199661254883e+02 7.0499897003173828e+01 -6.1903100460767746e+01 -1.2044200301170349e+02 7.0499897003173828e+01 -6.0713298618793488e+01 -1.1944100260734558e+02 7.0499897003173828e+01 -5.8007601648569107e+01 -1.2085899710655212e+02 7.0499897003173828e+01 -5.9562001377344131e+01 -1.1951299756765366e+02 7.0499897003173828e+01 -5.7810798287391663e+01 -1.2141200155019760e+02 7.0499897003173828e+01 -5.8461498469114304e+01 -1.2194199860095978e+02 7.0499897003173828e+01 -5.7659998536109924e+01 -1.2963399291038513e+02 7.0499897003173828e+01 -5.4652199149131775e+01 -1.3027299940586090e+02 7.0499897003173828e+01 -5.4808601737022400e+01 -1.3089799880981445e+02 7.0499897003173828e+01 -5.5036500096321106e+01 -1.3145899772644043e+02 7.0499897003173828e+01 -5.5315300822257996e+01 -1.2805999815464020e+02 7.0499897003173828e+01 -5.8321900665760040e+01 -1.2762999534606934e+02 7.0499897003173828e+01 -5.8333098888397217e+01 -1.2837600708007812e+02 7.0499897003173828e+01 -5.8352999389171600e+01 -1.2976400554180145e+02 7.0499897003173828e+01 -5.9374801814556122e+01 -1.2961299717426300e+02 7.0499897003173828e+01 -5.9106998145580292e+01 -1.2713000178337097e+02 7.0499897003173828e+01 -5.8419298380613327e+01 -1.2944500148296356e+02 7.0499897003173828e+01 -5.8892399072647095e+01 -1.2924300134181976e+02 7.0499897003173828e+01 -5.8708000928163528e+01 -1.2870000302791595e+02 7.0499897003173828e+01 -5.8426599949598312e+01 -1.2900799512863159e+02 7.0499897003173828e+01 -5.8554898947477341e+01 -9.1812498867511749e+01 7.0499897003173828e+01 -5.3665999323129654e+01 -9.1616898775100708e+01 7.0499897003173828e+01 -5.4815500974655151e+01 -9.3965999782085419e+01 7.0499897003173828e+01 -5.4815500974655151e+01 -9.1924801468849182e+01 7.0499897003173828e+01 -5.3237900137901306e+01 -9.5766298472881317e+01 7.0499897003173828e+01 -5.1538400352001190e+01 -9.5606900751590729e+01 7.0499897003173828e+01 -5.1661301404237747e+01 -9.4350799918174744e+01 7.0499897003173828e+01 -5.4955098778009415e+01 -9.5415599644184113e+01 7.0499897003173828e+01 -5.1724400371313095e+01 -6.7458800971508026e+01 7.0499897003173828e+01 -7.7007502317428589e+01 -8.4514200687408447e+01 7.0499897003173828e+01 -5.8167800307273865e+01 -6.6223502159118652e+01 7.0499897003173828e+01 -7.2858296334743500e+01 -6.5335102379322052e+01 7.0499897003173828e+01 -6.8621300160884857e+01 -9.4717800617218018e+01 7.0499897003173828e+01 -5.1651500165462494e+01 -9.4551801681518555e+01 7.0499897003173828e+01 -5.1643401384353638e+01 -9.4069302082061768e+01 7.0499897003173828e+01 -5.4824501276016235e+01 -9.4462901353836060e+01 7.0499897003173828e+01 -5.1642298698425293e+01 -9.4366103410720825e+01 7.0499897003173828e+01 -5.1642201840877533e+01 -9.3499198555946350e+01 7.0499897003173828e+01 -5.1766298711299896e+01 -9.5921799540519714e+01 7.0499897003173828e+01 -5.1197599619626999e+01 -9.5876097679138184e+01 7.0499897003173828e+01 -5.1369801163673401e+01 -8.4795802831649780e+01 7.0499897003173828e+01 -5.8298401534557343e+01 -8.4380902349948883e+01 7.0499897003173828e+01 -7.0349201560020447e+01 -8.4899000823497772e+01 7.0499897003173828e+01 -5.8307301253080368e+01 -8.6470998823642731e+01 7.0499897003173828e+01 -5.8307301253080368e+01 -6.5720200538635254e+01 7.0499897003173828e+01 -4.9542199820280075e+01 -8.4996201097965240e+01 7.0499897003173828e+01 -5.4895598441362381e+01 -8.5295602679252625e+01 7.0499897003173828e+01 -5.4813299328088760e+01 -9.5214203000068665e+01 7.0499897003173828e+01 -5.1720600575208664e+01 -9.5047801733016968e+01 7.0499897003173828e+01 -5.1690898835659027e+01 -9.4883300364017487e+01 7.0499897003173828e+01 -5.1667299121618271e+01 -1.0833100229501724e+02 7.0499897003173828e+01 -6.4203903079032898e+01 -1.0811199992895126e+02 7.0499897003173828e+01 -6.4423300325870514e+01 -8.4408797323703766e+01 7.0499897003173828e+01 -7.0658601820468903e+01 -6.9032497704029083e+01 7.0499897003173828e+01 -8.1040501594543457e+01 -8.4587402641773224e+01 7.0499897003173828e+01 -7.0912197232246399e+01 -7.0933796465396881e+01 7.0499897003173828e+01 -8.4929801523685455e+01 -6.4799599349498749e+01 7.0499897003173828e+01 -6.4325399696826935e+01 -8.4335900843143463e+01 7.0499897003173828e+01 -5.7914000004529953e+01 -6.4620703458786011e+01 7.0499897003173828e+01 -5.9999998658895493e+01 -8.4308296442031860e+01 7.0499897003173828e+01 -5.7604700326919556e+01 -6.4799599349498749e+01 7.0499897003173828e+01 -5.5674601346254349e+01 -8.7072700262069702e+01 7.0499897003173828e+01 -5.4801899939775467e+01 -8.7226800620555878e+01 7.0499897003173828e+01 -5.3607098758220673e+01 -9.2716500163078308e+01 7.0499897003173828e+01 -5.2147999405860901e+01 -9.2245802283287048e+01 7.0499897003173828e+01 -5.2613098174333572e+01 -1.0840400308370590e+02 7.0499897003173828e+01 -6.3995599746704102e+01 -9.4156503677368164e+01 7.0499897003173828e+01 -5.7810798287391663e+01 -9.4085097312927246e+01 7.0499897003173828e+01 -5.8007601648569107e+01 -8.8306799530982971e+01 7.0499897003173828e+01 -7.1051396429538727e+01 -8.4971703588962555e+01 7.0499897003173828e+01 -7.1051396429538727e+01 -8.4869101643562317e+01 7.0499897003173828e+01 -7.1042500436306000e+01 -1.0486099869012833e+02 7.0499897003173828e+01 -6.6141501069068909e+01 -1.0500399768352509e+02 7.0499897003173828e+01 -6.6044896841049194e+01 -9.8648101091384888e+01 7.0499897003173828e+01 -6.4503699541091919e+01 -1.0519800335168839e+02 7.0499897003173828e+01 -6.5988898277282715e+01 -1.0781200230121613e+02 7.0499897003173828e+01 -6.4503699541091919e+01 -1.0539899766445160e+02 7.0499897003173828e+01 -6.5999999642372131e+01 -6.5335102379322052e+01 7.0499897003173828e+01 -5.1378700882196426e+01 -8.4708698093891144e+01 7.0499897003173828e+01 -5.5309899151325226e+01 -8.4778301417827606e+01 7.0499897003173828e+01 -5.5116400122642517e+01 -8.7468296289443970e+01 7.0499897003173828e+01 -5.2381098270416260e+01 -8.7668098509311676e+01 7.0499897003173828e+01 -5.1772400736808777e+01 -8.7926499545574188e+01 7.0499897003173828e+01 -5.1180198788642883e+01 -9.4529196619987488e+01 7.0499897003173828e+01 -5.5208899080753326e+01 -9.4556696712970734e+01 7.0499897003173828e+01 -5.5518299341201782e+01 -8.8826000690460205e+01 7.0499897003173828e+01 -7.0751696825027466e+01 -8.8606603443622589e+01 7.0499897003173828e+01 -7.0971101522445679e+01 -1.0095000267028809e+02 7.0499897003173828e+01 -7.1344196796417236e+01 -9.9992498755455017e+01 7.0499897003173828e+01 -1.0954099893569946e+02 -7.5665399432182312e+01 7.0499897003173828e+01 -9.2171996831893921e+01 -7.8463301062583923e+01 7.0499897003173828e+01 -9.5475502312183380e+01 -1.0558500140905380e+02 7.0499897003173828e+01 -6.6077202558517456e+01 -1.0573499649763107e+02 7.0499897003173828e+01 -6.6211603581905365e+01 -1.0713999718427658e+02 7.0499897003173828e+01 -6.7979700863361359e+01 -1.0414200276136398e+02 7.0499897003173828e+01 -1.1077599972486496e+02 -1.0715000331401825e+02 7.0499897003173828e+01 -6.8714000284671783e+01 -1.0724200308322906e+02 7.0499897003173828e+01 -6.8535096943378448e+01 -1.0723099857568741e+02 7.0499897003173828e+01 -6.8138301372528076e+01 -1.0727000236511230e+02 7.0499897003173828e+01 -6.8335697054862976e+01 -1.0837899893522263e+02 7.0499897003173828e+01 -1.1166500300168991e+02 -8.8897496461868286e+01 7.0499897003173828e+01 -7.0554301142692566e+01 -9.9712602794170380e+01 7.0499897003173828e+01 -7.1234501898288727e+01 -9.8820403218269348e+01 7.0499897003173828e+01 -7.1028500795364380e+01 -8.1524498760700226e+01 7.0499897003173828e+01 -9.8536700010299683e+01 -8.4827996790409088e+01 7.0499897003173828e+01 -1.0133499652147293e+02 -8.8351301848888397e+01 7.0499897003173828e+01 -1.0384999960660934e+02 -9.2070199549198151e+01 7.0499897003173828e+01 -1.0606600344181061e+02 -9.5959499478340149e+01 7.0499897003173828e+01 -1.0796800255775452e+02 -9.8646998405456543e+01 7.0499897003173828e+01 -6.4636401832103729e+01 -9.8700702190399170e+01 7.0499897003173828e+01 -6.5269596874713898e+01 -1.0132499784231186e+02 7.0499897003173828e+01 -6.7530497908592224e+01 -9.8767198622226715e+01 7.0499897003173828e+01 -6.5579496324062347e+01 -9.8767302930355072e+01 7.0499897003173828e+01 -6.5579697489738464e+01 -1.0341899842023849e+02 7.0499897003173828e+01 -6.7116901278495789e+01 -1.0396499931812286e+02 7.0499897003173828e+01 -6.6819496452808380e+01 -1.0442700237035751e+02 7.0499897003173828e+01 -6.6502898931503296e+01 -1.0674600303173065e+02 7.0499897003173828e+01 -6.9190301001071930e+01 -1.0608799755573273e+02 7.0499897003173828e+01 -6.9781199097633362e+01 -1.0558000206947327e+02 7.0499897003173828e+01 -7.0134699344635010e+01 -1.0480500012636185e+02 7.0499897003173828e+01 -5.4862700402736664e+01 -1.0563199967145920e+02 7.0499897003173828e+01 -5.5228099226951599e+01 -1.0704199969768524e+02 7.0499897003173828e+01 -5.6331899017095566e+01 -1.0757499933242798e+02 7.0499897003173828e+01 -5.7019900530576706e+01 -1.0807300359010696e+02 7.0499897003173828e+01 -5.7945098727941513e+01 -1.0835999995470047e+02 7.0499897003173828e+01 -5.8736100792884827e+01 -9.7949199378490448e+01 7.0499897003173828e+01 -7.0696197450160980e+01 -9.6970401704311371e+01 7.0499897003173828e+01 -7.0137202739715576e+01 -9.6321798861026764e+01 7.0499897003173828e+01 -6.9624997675418854e+01 -7.3149800300598145e+01 7.0499897003173828e+01 -8.8648699223995209e+01 -1.0159000009298325e+02 7.0499897003173828e+01 -6.7533597350120544e+01 -1.0221800208091736e+02 7.0499897003173828e+01 -6.7483298480510712e+01 -9.9394001066684723e+01 7.0499897003173828e+01 -5.5155098438262939e+01 -1.0046900063753128e+02 7.0499897003173828e+01 -5.4771699011325836e+01 -1.0156399756669998e+02 7.0499897003173828e+01 -5.4568801075220108e+01 -1.0642100125551224e+02 7.0499897003173828e+01 -5.5753901600837708e+01 -1.0869300365447998e+02 7.0499897003173828e+01 -6.0788400471210480e+01 -1.0867899656295776e+02 7.0499897003173828e+01 -6.2016800045967102e+01 -1.0863000154495239e+02 7.0499897003173828e+01 -6.2534600496292114e+01 -9.5737300813198090e+01 7.0499897003173828e+01 -6.9019697606563568e+01 -9.5131099224090576e+01 7.0499897003173828e+01 -6.8165197968482971e+01 -9.4736099243164062e+01 7.0499897003173828e+01 -6.7381098866462708e+01 -1.0283199697732925e+02 7.0499897003173828e+01 -6.7345097661018372e+01 -1.0341899842023849e+02 7.0499897003173828e+01 -6.7116998136043549e+01 -1.0270000249147415e+02 7.0499897003173828e+01 -5.4522700607776642e+01 -1.0395199805498123e+02 7.0499897003173828e+01 -5.4642301052808762e+01 -1.0855600237846375e+02 7.0499897003173828e+01 -5.9567198157310486e+01 -1.0855600237846375e+02 7.0499897003173828e+01 -5.9567298740148544e+01 -9.4439603388309479e+01 7.0499897003173828e+01 -6.6538803279399872e+01 -9.4198502600193024e+01 7.0499897003173828e+01 -6.5324999392032623e+01 -9.1023199260234833e+01 7.0499897003173828e+01 -5.8307301253080368e+01 -1.0040099918842316e+02 7.0499897003173828e+01 -6.7385599017143250e+01 -1.0071399807929993e+02 7.0499897003173828e+01 -6.7467302083969116e+01 -1.0131900012493134e+02 7.0499897003173828e+01 -6.7530401051044464e+01 -9.8526999354362488e+01 7.0499897003173828e+01 -5.5611100047826767e+01 -9.7731798887252808e+01 7.0499897003173828e+01 -5.6158900260925293e+01 -9.9252797663211823e+01 7.0499897003173828e+01 -6.6587001085281372e+01 -9.9470302462577820e+01 7.0499897003173828e+01 -6.6829003393650055e+01 -9.8995201289653778e+01 7.0499897003173828e+01 -6.6182501614093781e+01 -9.8864696919918060e+01 7.0499897003173828e+01 -6.5887302160263062e+01 -9.9720098078250885e+01 7.0499897003173828e+01 -6.7037597298622131e+01 -1.0010000318288803e+02 7.0499897003173828e+01 -6.7264303565025330e+01 -1.0010000318288803e+02 7.0499897003173828e+01 -6.7264400422573090e+01 -1.0505700111389160e+02 7.0499897003173828e+01 -7.0435501635074615e+01 -1.0450699925422668e+02 7.0499897003173828e+01 -7.0692397654056549e+01 -1.0392899811267853e+02 7.0499897003173828e+01 -7.0907302200794220e+01 -1.0334400087594986e+02 7.0499897003173828e+01 -7.1076400578022003e+01 -1.0274399816989899e+02 7.0499897003173828e+01 -7.1202300488948822e+01 -9.5630101859569550e+01 7.0499897003173828e+01 -5.8593701571226120e+01 -9.6176996827125549e+01 7.0499897003173828e+01 -5.7765301316976547e+01 -9.6820697188377380e+01 7.0499897003173828e+01 -5.6993499398231506e+01 -9.5077700912952423e+01 7.0499897003173828e+01 -5.9693701565265656e+01 -9.3865700066089630e+01 7.0499897003173828e+01 -5.8226998895406723e+01 -9.4707697629928589e+01 7.0499897003173828e+01 -6.0688100755214691e+01 -1.0213600099086761e+02 7.0499897003173828e+01 -7.1288198232650757e+01 -1.0154499858617783e+02 7.0499897003173828e+01 -7.1334898471832275e+01 -9.4242602586746216e+01 7.0499897003173828e+01 -6.2914296984672546e+01 -9.4242796301841736e+01 7.0499897003173828e+01 -6.2913097441196442e+01 -9.4436801970005035e+01 7.0499897003173828e+01 -6.1703901737928391e+01 -9.3565799295902252e+01 7.0499897003173828e+01 -5.8307301253080368e+01 -9.4143703579902649e+01 7.0499897003173828e+01 -6.4418897032737732e+01 -9.4183899462223053e+01 7.0499897003173828e+01 -6.3501700758934021e+01 -9.6185497939586639e+01 7.0499897003173828e+01 -4.8519000411033630e+01 -9.6197098493576050e+01 7.0499897003173828e+01 -4.8720099031925201e+01 -9.6105799078941345e+01 7.0499897003173828e+01 -4.9542199820280075e+01 -8.8229596614837646e+01 7.0499897003173828e+01 -5.0635598599910736e+01 -8.8585503399372101e+01 7.0499897003173828e+01 -5.0123900175094604e+01 -8.9130699634552002e+01 7.0499897003173828e+01 -4.9542199820280075e+01 -6.6223502159118652e+01 7.0499897003173828e+01 -4.7141700983047485e+01 -7.3149800300598145e+01 7.0499897003173828e+01 -3.1351301819086075e+01 -8.9311897754669189e+01 7.0499897003173828e+01 -4.9348801374435425e+01 -7.5665399432182312e+01 7.0499897003173828e+01 -2.7828000485897064e+01 -8.9801400899887085e+01 7.0499897003173828e+01 -4.8962499946355820e+01 -7.8463301062583923e+01 7.0499897003173828e+01 -2.4524500593543053e+01 -9.0330496430397034e+01 7.0499897003173828e+01 -4.8632498830556870e+01 -8.1524498760700226e+01 7.0499897003173828e+01 -2.1463299170136452e+01 -9.1295599937438965e+01 7.0499897003173828e+01 -4.8205200582742691e+01 -8.4827996790409088e+01 7.0499897003173828e+01 -1.8665399402379990e+01 -7.0933796465396881e+01 7.0499897003173828e+01 -3.5070199519395828e+01 -6.9032497704029083e+01 7.0499897003173828e+01 -3.8959499448537827e+01 -6.7458800971508026e+01 7.0499897003173828e+01 -4.2992498725652695e+01 -9.1890901327133179e+01 7.0499897003173828e+01 -4.8031199723482132e+01 -8.8351301848888397e+01 7.0499897003173828e+01 -1.6149800270795822e+01 -9.3099303543567657e+01 7.0499897003173828e+01 -4.7848500311374664e+01 -9.3808501958847046e+01 7.0499897003173828e+01 -4.7828398644924164e+01 -9.5959499478340149e+01 7.0499897003173828e+01 -1.2032499536871910e+01 -9.2070199549198151e+01 7.0499897003173828e+01 -1.3933800160884857e+01 -9.4090797007083893e+01 7.0499897003173828e+01 -4.7839999198913574e+01 -9.4382598996162415e+01 7.0499897003173828e+01 -4.7861400991678238e+01 -9.9992498755455017e+01 7.0499897003173828e+01 -1.0458800010383129e+01 -9.4673402607440948e+01 7.0499897003173828e+01 -4.7892399132251740e+01 -9.4962999224662781e+01 7.0499897003173828e+01 -4.7933198511600494e+01 -9.4963103532791138e+01 7.0499897003173828e+01 -4.7933198511600494e+01 -9.5246300101280212e+01 7.0499897003173828e+01 -4.7979798167943954e+01 -1.0414200276136398e+02 7.0499897003173828e+01 -9.2235198244452477e+00 -9.5714800059795380e+01 7.0499897003173828e+01 -4.8065099865198135e+01 -1.0837899893522263e+02 7.0499897003173828e+01 -8.3351200446486473e+00 -9.5796696841716766e+01 7.0499897003173828e+01 -4.8087000846862793e+01 -1.0942599922418594e+02 7.0499897003173828e+01 -8.2045197486877441e+00 -9.5973201096057892e+01 7.0499897003173828e+01 -4.8183601349592209e+01 -9.6107900142669678e+01 7.0499897003173828e+01 -4.8333201557397842e+01 -1.6306599974632263e+02 7.0499897003173828e+01 -3.5070199519395828e+01 -1.4261600375175476e+02 7.0499897003173828e+01 -4.8312600702047348e+01 -1.4279000461101532e+02 7.0499897003173828e+01 -4.8569899052381516e+01 -1.3861300051212311e+02 7.0499897003173828e+01 -4.8245601356029510e+01 -1.1267500370740891e+02 7.0499897003173828e+01 -7.7996300533413887e+00 -1.3839299976825714e+02 7.0499897003173828e+01 -4.8464998602867126e+01 -1.3832199573516846e+02 7.0499897003173828e+01 -4.8662599176168442e+01 -1.6085000336170197e+02 7.0499897003173828e+01 -3.1351301819086075e+01 -1.5833500027656555e+02 7.0499897003173828e+01 -2.7828000485897064e+01 -1.4233799278736115e+02 7.0499897003173828e+01 -4.8176400363445282e+01 -1.5553699433803558e+02 7.0499897003173828e+01 -2.4524500593543053e+01 -1.5247599780559540e+02 7.0499897003173828e+01 -2.1463299170136452e+01 -1.2562100589275360e+02 7.0499897003173828e+01 -8.3351200446486473e+00 -1.2985800206661224e+02 7.0499897003173828e+01 -9.2235198244452477e+00 -1.3891300559043884e+02 7.0499897003173828e+01 -4.8165298998355865e+01 -1.2132500112056732e+02 7.0499897003173828e+01 -7.7996300533413887e+00 -1.1699999868869781e+02 7.0499897003173828e+01 -7.6206899248063564e+00 -1.4222300052642822e+02 7.0499897003173828e+01 -4.8165298998355865e+01 -1.3804000616073608e+02 7.0499897003173828e+01 -1.2032499536871910e+01 -1.3400800526142120e+02 7.0499897003173828e+01 -1.0458800010383129e+01 -1.4917199313640594e+02 7.0499897003173828e+01 -1.8665399402379990e+01 -1.4564900100231171e+02 7.0499897003173828e+01 -1.6149800270795822e+01 -1.4192999899387360e+02 7.0499897003173828e+01 -1.3933800160884857e+01 -1.6777600347995758e+02 7.0499897003173828e+01 -4.7141700983047485e+01 -1.6654099524021149e+02 7.0499897003173828e+01 -4.2992498725652695e+01 -1.6496799886226654e+02 7.0499897003173828e+01 -3.8959499448537827e+01 -1.1245000362396240e+02 6.8767800927162170e+01 -5.0899400375783443e+00 -1.0773999989032745e+02 6.3129499554634094e+01 -3.0201100744307041e+00 -1.0793100297451019e+02 6.8767800927162170e+01 -5.6532598100602627e+00 -1.0750000178813934e+02 6.3129499554634094e+01 -3.0690499115735292e+00 -1.0347399860620499e+02 6.8767800927162170e+01 -6.5877498127520084e+00 -9.4867296516895294e+01 6.8767800927162170e+01 -9.5425304025411606e+00 -9.0172700583934784e+01 6.3129499554634094e+01 -8.8849095627665520e+00 -9.0776197612285614e+01 6.8767800927162170e+01 -1.1542599648237228e+01 -8.9537203311920166e+01 6.3129499554634094e+01 -9.2518404126167297e+00 -8.6864098906517029e+01 6.8767800927162170e+01 -1.3873600400984287e+01 -1.0318499803543091e+02 6.3129499554634094e+01 -3.9500598795711994e+00 -9.8719596862792969e+01 6.3129499554634094e+01 -5.2434201352298260e+00 -9.9109701812267303e+01 6.8767800927162170e+01 -7.8871296718716621e+00 -9.8262198269367218e+01 6.3129499554634094e+01 -5.4168701171875000e+00 -9.4372801482677460e+01 6.3129499554634094e+01 -6.8919700570404530e+00 -7.9682998359203339e+01 6.8767800927162170e+01 -1.9463000819087029e+01 -7.5366899371147156e+01 6.3129499554634094e+01 -2.0010799169540405e+01 -7.6462998986244202e+01 6.8767800927162170e+01 -2.2683000192046165e+01 -7.4555702507495880e+01 6.3129499554634094e+01 -2.0926399156451225e+01 -7.3519803583621979e+01 6.8767800927162170e+01 -2.6157999411225319e+01 -8.6146697402000427e+01 6.3129499554634094e+01 -1.1209400370717049e+01 -8.2320697605609894e+01 6.3129499554634094e+01 -1.3850199989974499e+01 -8.3158001303672791e+01 6.8767800927162170e+01 -1.6519799828529358e+01 -8.1562802195549011e+01 6.3129499554634094e+01 -1.4469100162386894e+01 -7.8719601035118103e+01 6.3129499554634094e+01 -1.6790399327874184e+01 -6.8542599678039551e+01 6.8767800927162170e+01 -3.3776201307773590e+01 -6.4846098423004150e+01 6.3129499554634094e+01 -3.5252701491117477e+01 -6.6542498767375946e+01 6.8767800927162170e+01 -3.7867300212383270e+01 -6.4174897968769073e+01 6.3129499554634094e+01 -3.6828301846981049e+01 -6.4887098968029022e+01 6.8767800927162170e+01 -4.2109701782464981e+01 -7.2284102439880371e+01 6.3129499554634094e+01 -2.3490499705076218e+01 -6.9491297006607056e+01 6.3129499554634094e+01 -2.7207100763916969e+01 -7.0873603224754333e+01 6.8767800927162170e+01 -2.9864100739359856e+01 -6.8706698715686798e+01 6.3129499554634094e+01 -2.8447700664401054e+01 -6.7006602883338928e+01 6.3129499554634094e+01 -3.1136300414800644e+01 -5.9693500399589539e+01 6.3129499554634094e+01 -5.3041800856590271e+01 -6.2089901417493820e+01 6.8767800927162170e+01 -5.5450100451707840e+01 -6.2653303146362305e+01 6.8767800927162170e+01 -5.0931200385093689e+01 -6.3023902475833893e+01 6.3129499554634094e+01 -3.9529599249362946e+01 -6.1551801860332489e+01 6.3129499554634094e+01 -4.3939199298620224e+01 -6.3587702810764313e+01 6.8767800927162170e+01 -4.6474199742078781e+01 -6.1083298176527023e+01 6.3129499554634094e+01 -4.5839700847864151e+01 -6.0439199209213257e+01 6.3129499554634094e+01 -4.8452999442815781e+01 -5.9516299515962601e+01 6.3129499554634094e+01 -5.5236700922250748e+01 -5.9319399297237396e+01 6.3129499554634094e+01 -5.7675600051879883e+01 -6.1901800334453583e+01 6.8767800927162170e+01 -5.9999998658895493e+01 -5.9319399297237396e+01 6.3129499554634094e+01 -6.2324400991201401e+01 -6.2089901417493820e+01 6.8767800927162170e+01 -6.4549900591373444e+01 -5.9516299515962601e+01 6.3129499554634094e+01 -6.4763300120830536e+01 -5.9693500399589539e+01 6.3129499554634094e+01 -6.6958196461200714e+01 -6.2653303146362305e+01 6.8767800927162170e+01 -6.9068796932697296e+01 -6.0439199209213257e+01 6.3129499554634094e+01 -7.1547001600265503e+01 -6.3587702810764313e+01 6.8767800927162170e+01 -7.3525801301002502e+01 -6.1083298176527023e+01 6.3129499554634094e+01 -7.4160300195217133e+01 -6.1551801860332489e+01 6.3129499554634094e+01 -7.6060801744461060e+01 -6.4887098968029022e+01 6.8767800927162170e+01 -7.7890299260616302e+01 -6.3023902475833893e+01 6.3129499554634094e+01 -8.0470398068428040e+01 -6.6542498767375946e+01 6.8767800927162170e+01 -8.2132697105407715e+01 -6.4174897968769073e+01 6.3129499554634094e+01 -8.3171702921390533e+01 -6.4846098423004150e+01 6.3129499554634094e+01 -8.4747299551963806e+01 -6.8542599678039551e+01 6.8767800927162170e+01 -8.6223803460597992e+01 -6.7006602883338928e+01 6.3129499554634094e+01 -8.8863700628280640e+01 -7.0873603224754333e+01 6.8767800927162170e+01 -9.0135902166366577e+01 -6.8706698715686798e+01 6.3129499554634094e+01 -9.1552302241325378e+01 -6.9491297006607056e+01 6.3129499554634094e+01 -9.2792898416519165e+01 -7.3519803583621979e+01 6.8767800927162170e+01 -9.3841999769210815e+01 -7.2284102439880371e+01 6.3129499554634094e+01 -9.6509501338005066e+01 -7.6462998986244202e+01 6.8767800927162170e+01 -9.7317002713680267e+01 -7.4555702507495880e+01 6.3129499554634094e+01 -9.9073596298694611e+01 -7.5366899371147156e+01 6.3129499554634094e+01 -9.9989198148250580e+01 -7.9682998359203339e+01 6.8767800927162170e+01 -1.0053700208663940e+02 -7.8719601035118103e+01 6.3129499554634094e+01 -1.0321000218391418e+02 -8.3158001303672791e+01 6.8767800927162170e+01 -1.0347999632358551e+02 -8.1562802195549011e+01 6.3129499554634094e+01 -1.0553099960088730e+02 -8.2320697605609894e+01 6.3129499554634094e+01 -1.0615000128746033e+02 -8.6864098906517029e+01 6.8767800927162170e+01 -1.0612600296735764e+02 -8.6146697402000427e+01 6.3129499554634094e+01 -1.0879100114107132e+02 -9.0776197612285614e+01 6.8767800927162170e+01 -1.0845699906349182e+02 -8.9537203311920166e+01 6.3129499554634094e+01 -1.1074800044298172e+02 -9.0172700583934784e+01 6.3129499554634094e+01 -1.1111500114202499e+02 -9.4867296516895294e+01 6.8767800927162170e+01 -1.1045700311660767e+02 -9.4372801482677460e+01 6.3129499554634094e+01 -1.1310800164937973e+02 -9.9109701812267303e+01 6.8767800927162170e+01 -1.1211299896240234e+02 -9.8262198269367218e+01 6.3129499554634094e+01 -1.1458300054073334e+02 -9.8719596862792969e+01 6.3129499554634094e+01 -1.1475700139999390e+02 -1.0347399860620499e+02 6.8767800927162170e+01 -1.1341200023889542e+02 -1.0318499803543091e+02 6.3129499554634094e+01 -1.1604999750852585e+02 -1.0793100297451019e+02 6.8767800927162170e+01 -1.1434700340032578e+02 -1.2155000120401382e+02 6.8767800927162170e+01 -1.1490999907255173e+02 -1.2625999748706818e+02 6.3129499554634094e+01 -1.1698000133037567e+02 -1.2606899440288544e+02 6.8767800927162170e+01 -1.1434700340032578e+02 -1.2649999558925629e+02 6.3129499554634094e+01 -1.1693099886178970e+02 -1.3052600622177124e+02 6.8767800927162170e+01 -1.1341200023889542e+02 -1.0750000178813934e+02 6.3129499554634094e+01 -1.1693099886178970e+02 -1.0773999989032745e+02 6.3129499554634094e+01 -1.1698000133037567e+02 -1.1245000362396240e+02 6.8767800927162170e+01 -1.1490999907255173e+02 -1.1235500127077103e+02 6.3129499554634094e+01 -1.1754000186920166e+02 -1.1699999868869781e+02 6.8767800927162170e+01 -1.1509799957275391e+02 -1.1699999868869781e+02 6.3129499554634094e+01 -1.1772699654102325e+02 -1.2164500355720520e+02 6.3129499554634094e+01 -1.1754000186920166e+02 -1.3913300633430481e+02 6.8767800927162170e+01 -1.1045700311660767e+02 -1.4382700622081757e+02 6.3129499554634094e+01 -1.1111500114202499e+02 -1.4322400093078613e+02 6.8767800927162170e+01 -1.0845699906349182e+02 -1.4446300268173218e+02 6.3129499554634094e+01 -1.1074800044298172e+02 -1.4713600277900696e+02 6.8767800927162170e+01 -1.0612600296735764e+02 -1.3081499934196472e+02 6.3129499554634094e+01 -1.1604999750852585e+02 -1.3527999818325043e+02 6.3129499554634094e+01 -1.1475700139999390e+02 -1.3489000499248505e+02 6.8767800927162170e+01 -1.1211299896240234e+02 -1.3573800027370453e+02 6.3129499554634094e+01 -1.1458300054073334e+02 -1.3962699472904205e+02 6.3129499554634094e+01 -1.1310800164937973e+02 -1.5431700646877289e+02 6.8767800927162170e+01 -1.0053700208663940e+02 -1.5863299369812012e+02 6.3129499554634094e+01 -9.9989198148250580e+01 -1.5753699839115143e+02 6.8767800927162170e+01 -9.7317002713680267e+01 -1.5944400429725647e+02 6.3129499554634094e+01 -9.9073596298694611e+01 -1.6047999262809753e+02 6.8767800927162170e+01 -9.3841999769210815e+01 -1.4785300195217133e+02 6.3129499554634094e+01 -1.0879100114107132e+02 -1.5167899429798126e+02 6.3129499554634094e+01 -1.0615000128746033e+02 -1.5084199607372284e+02 6.8767800927162170e+01 -1.0347999632358551e+02 -1.5243700146675110e+02 6.3129499554634094e+01 -1.0553099960088730e+02 -1.5527999401092529e+02 6.3129499554634094e+01 -1.0321000218391418e+02 -1.6545699536800385e+02 6.8767800927162170e+01 -8.6223803460597992e+01 -1.6915400326251984e+02 6.3129499554634094e+01 -8.4747299551963806e+01 -1.6745699942111969e+02 6.8767800927162170e+01 -8.2132697105407715e+01 -1.6982500255107880e+02 6.3129499554634094e+01 -8.3171702921390533e+01 -1.6911299526691437e+02 6.8767800927162170e+01 -7.7890299260616302e+01 -1.6171599924564362e+02 6.3129499554634094e+01 -9.6509501338005066e+01 -1.6450899839401245e+02 6.3129499554634094e+01 -9.2792898416519165e+01 -1.6312600672245026e+02 6.8767800927162170e+01 -9.0135902166366577e+01 -1.6529299318790436e+02 6.3129499554634094e+01 -9.1552302241325378e+01 -1.6699300706386566e+02 6.3129499554634094e+01 -8.8863700628280640e+01 -1.7430700361728668e+02 6.3129499554634094e+01 -6.6958196461200714e+01 -1.7191000282764435e+02 6.8767800927162170e+01 -6.4549900591373444e+01 -1.7134700715541840e+02 6.8767800927162170e+01 -6.9068796932697296e+01 -1.7097599804401398e+02 6.3129499554634094e+01 -8.0470398068428040e+01 -1.7244799435138702e+02 6.3129499554634094e+01 -7.6060801744461060e+01 -1.7041200399398804e+02 6.8767800927162170e+01 -7.3525801301002502e+01 -1.7291699349880219e+02 6.3129499554634094e+01 -7.4160300195217133e+01 -1.7356100678443909e+02 6.3129499554634094e+01 -7.1547001600265503e+01 -1.7448399960994720e+02 6.3129499554634094e+01 -6.4763300120830536e+01 -1.7468099296092987e+02 6.3129499554634094e+01 -6.2324400991201401e+01 -1.7209799587726593e+02 6.8767800927162170e+01 -5.9999998658895493e+01 -1.7468099296092987e+02 6.3129499554634094e+01 -5.7675600051879883e+01 -1.7191000282764435e+02 6.8767800927162170e+01 -5.5450100451707840e+01 -1.7448399960994720e+02 6.3129499554634094e+01 -5.5236700922250748e+01 -1.7430700361728668e+02 6.3129499554634094e+01 -5.3041800856590271e+01 -1.7134700715541840e+02 6.8767800927162170e+01 -5.0931200385093689e+01 -1.7356100678443909e+02 6.3129499554634094e+01 -4.8452999442815781e+01 -1.7041200399398804e+02 6.8767800927162170e+01 -4.6474199742078781e+01 -1.7291699349880219e+02 6.3129499554634094e+01 -4.5839700847864151e+01 -1.7244799435138702e+02 6.3129499554634094e+01 -4.3939199298620224e+01 -1.6911299526691437e+02 6.8767800927162170e+01 -4.2109701782464981e+01 -1.7097599804401398e+02 6.3129499554634094e+01 -3.9529599249362946e+01 -1.6745699942111969e+02 6.8767800927162170e+01 -3.7867300212383270e+01 -1.6982500255107880e+02 6.3129499554634094e+01 -3.6828301846981049e+01 -1.6915400326251984e+02 6.3129499554634094e+01 -3.5252701491117477e+01 -1.6545699536800385e+02 6.8767800927162170e+01 -3.3776201307773590e+01 -1.6699300706386566e+02 6.3129499554634094e+01 -3.1136300414800644e+01 -1.6312600672245026e+02 6.8767800927162170e+01 -2.9864100739359856e+01 -1.6529299318790436e+02 6.3129499554634094e+01 -2.8447700664401054e+01 -1.6450899839401245e+02 6.3129499554634094e+01 -2.7207100763916969e+01 -1.6047999262809753e+02 6.8767800927162170e+01 -2.6157999411225319e+01 -1.6171599924564362e+02 6.3129499554634094e+01 -2.3490499705076218e+01 -1.5753699839115143e+02 6.8767800927162170e+01 -2.2683000192046165e+01 -1.5944400429725647e+02 6.3129499554634094e+01 -2.0926399156451225e+01 -1.5863299369812012e+02 6.3129499554634094e+01 -2.0010799169540405e+01 -1.5431700646877289e+02 6.8767800927162170e+01 -1.9463000819087029e+01 -1.5527999401092529e+02 6.3129499554634094e+01 -1.6790399327874184e+01 -1.5084199607372284e+02 6.8767800927162170e+01 -1.6519799828529358e+01 -1.5243700146675110e+02 6.3129499554634094e+01 -1.4469100162386894e+01 -1.5167899429798126e+02 6.3129499554634094e+01 -1.3850199989974499e+01 -1.4713600277900696e+02 6.8767800927162170e+01 -1.3873600400984287e+01 -1.4785300195217133e+02 6.3129499554634094e+01 -1.1209400370717049e+01 -1.4322400093078613e+02 6.8767800927162170e+01 -1.1542599648237228e+01 -1.4446300268173218e+02 6.3129499554634094e+01 -9.2518404126167297e+00 -1.4382700622081757e+02 6.3129499554634094e+01 -8.8849095627665520e+00 -1.3913300633430481e+02 6.8767800927162170e+01 -9.5425304025411606e+00 -1.3962699472904205e+02 6.3129499554634094e+01 -6.8919700570404530e+00 -1.3489000499248505e+02 6.8767800927162170e+01 -7.8871296718716621e+00 -1.3573800027370453e+02 6.3129499554634094e+01 -5.4168701171875000e+00 -1.3527999818325043e+02 6.3129499554634094e+01 -5.2434201352298260e+00 -1.3052600622177124e+02 6.8767800927162170e+01 -6.5877498127520084e+00 -1.3081499934196472e+02 6.3129499554634094e+01 -3.9500598795711994e+00 -1.2606899440288544e+02 6.8767800927162170e+01 -5.6532598100602627e+00 -1.2649999558925629e+02 6.3129499554634094e+01 -3.0690499115735292e+00 -1.2625999748706818e+02 6.3129499554634094e+01 -3.0201100744307041e+00 -1.2155000120401382e+02 6.8767800927162170e+01 -5.0899400375783443e+00 -1.2164500355720520e+02 6.3129499554634094e+01 -2.4597700685262680e+00 -1.1699999868869781e+02 6.8767800927162170e+01 -4.9017700366675854e+00 -1.1699999868869781e+02 6.3129499554634094e+01 -2.2726100869476795e+00 -1.1235500127077103e+02 6.3129499554634094e+01 -2.4597700685262680e+00 -1.0305500030517578e+02 6.1548199504613876e+01 -1.1657900363206863e+02 -9.8547197878360748e+01 6.1548199504613876e+01 -1.1527299880981445e+02 -9.4159401953220367e+01 6.1548199504613876e+01 -1.1360900104045868e+02 -8.9919701218605042e+01 6.1548199504613876e+01 -1.1159700155258179e+02 -8.5855700075626373e+01 6.1548199504613876e+01 -1.0925099998712540e+02 -8.1993602216243744e+01 6.1548199504613876e+01 -1.0658500343561172e+02 -7.8358598053455353e+01 6.1548199504613876e+01 -1.0361699759960175e+02 -7.4974097311496735e+01 6.1548199504613876e+01 -1.0036599636077881e+02 -7.1862302720546722e+01 6.1548199504613876e+01 -9.6853800117969513e+01 -6.9043196737766266e+01 6.1548199504613876e+01 -9.3102201819419861e+01 -6.6535003483295441e+01 6.1548199504613876e+01 -8.9135900139808655e+01 -6.4354203641414642e+01 6.1548199504613876e+01 -8.4980696439743042e+01 -6.2514796853065491e+01 6.1548199504613876e+01 -8.0663502216339111e+01 -6.1028700321912766e+01 6.1548199504613876e+01 -7.6212197542190552e+01 -5.9905700385570526e+01 6.1548199504613876e+01 -7.1655899286270142e+01 -5.9152901172637939e+01 6.1548199504613876e+01 -6.7023903131484985e+01 -5.8775298297405243e+01 6.1548199504613876e+01 -6.2346298247575760e+01 -5.8775298297405243e+01 6.1548199504613876e+01 -5.7653699070215225e+01 -5.9152901172637939e+01 6.1548199504613876e+01 -5.2976101636886597e+01 -6.1028700321912766e+01 6.1548199504613876e+01 -4.3787799775600433e+01 -5.9905700385570526e+01 6.1548199504613876e+01 -4.8344101756811142e+01 -6.2514796853065491e+01 6.1548199504613876e+01 -3.9336498826742172e+01 -6.4354203641414642e+01 6.1548199504613876e+01 -3.5019300878047943e+01 -6.9043196737766266e+01 6.1548199504613876e+01 -2.6897799223661423e+01 -6.6535003483295441e+01 6.1548199504613876e+01 -3.0864100903272629e+01 -7.1862302720546722e+01 6.1548199504613876e+01 -2.3146200925111771e+01 -7.4974097311496735e+01 6.1548199504613876e+01 -1.9633600488305092e+01 -8.1993602216243744e+01 6.1548199504613876e+01 -1.3414899818599224e+01 -7.8358598053455353e+01 6.1548199504613876e+01 -1.6382899135351181e+01 -8.5855700075626373e+01 6.1548199504613876e+01 -1.0749200358986855e+01 -8.9919701218605042e+01 6.1548199504613876e+01 -8.4027703851461411e+00 -9.4159401953220367e+01 6.1548199504613876e+01 -6.3910498283803463e+00 -9.8547197878360748e+01 6.1548199504613876e+01 -4.7269500792026520e+00 -1.0305500030517578e+02 6.1548199504613876e+01 -3.4213699400424957e+00 -1.0765299946069717e+02 6.1548199504613876e+01 -2.4827099405229092e+00 -1.1231099814176559e+02 6.1548199504613876e+01 -1.9170700106769800e+00 -1.1699999868869781e+02 6.1548199504613876e+01 -1.7280599568039179e+00 -1.2168899923563004e+02 6.1548199504613876e+01 -1.9170700106769800e+00 -1.2634700536727905e+02 6.1548199504613876e+01 -2.4827099405229092e+00 -1.3094499707221985e+02 6.1548199504613876e+01 -3.4213699400424957e+00 -1.3545300066471100e+02 6.1548199504613876e+01 -4.7269500792026520e+00 -1.3984100520610809e+02 6.1548199504613876e+01 -6.3910498283803463e+00 -1.4407999813556671e+02 6.1548199504613876e+01 -8.4027703851461411e+00 -1.4814400672912598e+02 6.1548199504613876e+01 -1.0749200358986855e+01 -1.5200600028038025e+02 6.1548199504613876e+01 -1.3414899818599224e+01 -1.5564100444316864e+02 6.1548199504613876e+01 -1.6382899135351181e+01 -1.5902599692344666e+02 6.1548199504613876e+01 -1.9633600488305092e+01 -1.6213800013065338e+02 6.1548199504613876e+01 -2.3146200925111771e+01 -1.6495700180530548e+02 6.1548199504613876e+01 -2.6897799223661423e+01 -1.6746500134468079e+02 6.1548199504613876e+01 -3.0864100903272629e+01 -1.6964599490165710e+02 6.1548199504613876e+01 -3.5019300878047943e+01 -1.7148500680923462e+02 6.1548199504613876e+01 -3.9336498826742172e+01 -1.7297099530696869e+02 6.1548199504613876e+01 -4.3787799775600433e+01 -1.7409400641918182e+02 6.1548199504613876e+01 -4.8344101756811142e+01 -1.7484700679779053e+02 6.1548199504613876e+01 -5.2976101636886597e+01 -1.7522500455379486e+02 6.1548199504613876e+01 -5.7653699070215225e+01 -1.7522500455379486e+02 6.1548199504613876e+01 -6.2346298247575760e+01 -1.7484700679779053e+02 6.1548199504613876e+01 -6.7023903131484985e+01 -1.7297099530696869e+02 6.1548199504613876e+01 -7.6212197542190552e+01 -1.7409400641918182e+02 6.1548199504613876e+01 -7.1655899286270142e+01 -1.7148500680923462e+02 6.1548199504613876e+01 -8.0663502216339111e+01 -1.6964599490165710e+02 6.1548199504613876e+01 -8.4980696439743042e+01 -1.6495700180530548e+02 6.1548199504613876e+01 -9.3102201819419861e+01 -1.6746500134468079e+02 6.1548199504613876e+01 -8.9135900139808655e+01 -1.6213800013065338e+02 6.1548199504613876e+01 -9.6853800117969513e+01 -1.5902599692344666e+02 6.1548199504613876e+01 -1.0036599636077881e+02 -1.5200600028038025e+02 6.1548199504613876e+01 -1.0658500343561172e+02 -1.5564100444316864e+02 6.1548199504613876e+01 -1.0361699759960175e+02 -1.4814400672912598e+02 6.1548199504613876e+01 -1.0925099998712540e+02 -1.4407999813556671e+02 6.1548199504613876e+01 -1.1159700155258179e+02 -1.3984100520610809e+02 6.1548199504613876e+01 -1.1360900104045868e+02 -1.3545300066471100e+02 6.1548199504613876e+01 -1.1527299880981445e+02 -1.3094499707221985e+02 6.1548199504613876e+01 -1.1657900363206863e+02 -1.2634700536727905e+02 6.1548199504613876e+01 -1.1751700192689896e+02 -1.2168899923563004e+02 6.1548199504613876e+01 -1.1808300018310547e+02 -1.1699999868869781e+02 6.1548199504613876e+01 -1.1827199906110764e+02 -1.1231099814176559e+02 6.1548199504613876e+01 -1.1808300018310547e+02 -1.0765299946069717e+02 6.1548199504613876e+01 -1.1751700192689896e+02 -1.0819599777460098e+02 7.0288002490997314e+01 -1.1275699734687805e+02 -1.0386999696493149e+02 7.0288002490997314e+01 -1.1185000091791153e+02 -9.9632799625396729e+01 7.0288002490997314e+01 -1.1058899760246277e+02 -9.5514602959156036e+01 7.0288002490997314e+01 -1.0898199677467346e+02 -9.1542996466159821e+01 7.0288002490997314e+01 -1.0704000294208527e+02 -8.7745398283004761e+01 7.0288002490997314e+01 -1.0477700084447861e+02 -8.4147699177265167e+01 7.0288002490997314e+01 -1.0220900177955627e+02 -8.0774299800395966e+01 7.0288002490997314e+01 -9.9351599812507629e+01 -7.7648401260375977e+01 7.0288002490997314e+01 -9.6225701272487640e+01 -7.4791297316551208e+01 7.0288002490997314e+01 -9.2852301895618439e+01 -7.2222597897052765e+01 7.0288002490997314e+01 -8.9254602789878845e+01 -6.9959700107574463e+01 7.0288002490997314e+01 -8.5456997156143188e+01 -6.8018101155757904e+01 7.0288002490997314e+01 -8.1485398113727570e+01 -6.6411197185516357e+01 7.0288002490997314e+01 -7.7367201447486877e+01 -6.5149798989295959e+01 7.0288002490997314e+01 -7.3130197823047638e+01 -6.4242601394653320e+01 7.0288002490997314e+01 -6.8803600966930389e+01 -6.3695698976516724e+01 7.0288002490997314e+01 -6.4416900277137756e+01 -6.3513100147247314e+01 7.0288002490997314e+01 -5.9999998658895493e+01 -6.3695698976516724e+01 7.0288002490997314e+01 -5.5583100765943527e+01 -6.4242601394653320e+01 7.0288002490997314e+01 -5.1196400076150894e+01 -6.5149798989295959e+01 7.0288002490997314e+01 -4.6869799494743347e+01 -6.6411197185516357e+01 7.0288002490997314e+01 -4.2632799595594406e+01 -6.8018101155757904e+01 7.0288002490997314e+01 -3.8514599204063416e+01 -6.9959700107574463e+01 7.0288002490997314e+01 -3.4543000161647797e+01 -7.2222597897052765e+01 7.0288002490997314e+01 -3.0745400115847588e+01 -7.4791297316551208e+01 7.0288002490997314e+01 -2.7147699147462845e+01 -7.7648401260375977e+01 7.0288002490997314e+01 -2.3774299770593643e+01 -8.0774299800395966e+01 7.0288002490997314e+01 -2.0648399367928505e+01 -8.4147699177265167e+01 7.0288002490997314e+01 -1.7791299149394035e+01 -8.7745398283004761e+01 7.0288002490997314e+01 -1.5222599729895592e+01 -9.1542996466159821e+01 7.0288002490997314e+01 -1.2959700077772141e+01 -9.5514602959156036e+01 7.0288002490997314e+01 -1.1018100194633007e+01 -9.9632799625396729e+01 7.0288002490997314e+01 -9.4111599028110504e+00 -1.0386999696493149e+02 7.0288002490997314e+01 -8.1497495993971825e+00 -1.0819599777460098e+02 7.0288002490997314e+01 -7.2425599209964275e+00 -1.1258299648761749e+02 7.0288002490997314e+01 -6.6957501694560051e+00 -1.1699999868869781e+02 7.0288002490997314e+01 -6.5130600705742836e+00 -1.2141700088977814e+02 7.0288002490997314e+01 -6.6957501694560051e+00 -1.2580400705337524e+02 7.0288002490997314e+01 -7.2425599209964275e+00 -1.3012999296188354e+02 7.0288002490997314e+01 -8.1497495993971825e+00 -1.3436700403690338e+02 7.0288002490997314e+01 -9.4111599028110504e+00 -1.3848499953746796e+02 7.0288002490997314e+01 -1.1018100194633007e+01 -1.4245699346065521e+02 7.0288002490997314e+01 -1.2959700077772141e+01 -1.4625500142574310e+02 7.0288002490997314e+01 -1.5222599729895592e+01 -1.4985199272632599e+02 7.0288002490997314e+01 -1.7791299149394035e+01 -1.5322600305080414e+02 7.0288002490997314e+01 -2.0648399367928505e+01 -1.5635199844837189e+02 7.0288002490997314e+01 -2.3774299770593643e+01 -1.5920899808406830e+02 7.0288002490997314e+01 -2.7147699147462845e+01 -1.6177700459957123e+02 7.0288002490997314e+01 -3.0745400115847588e+01 -1.6403999924659729e+02 7.0288002490997314e+01 -3.4543000161647797e+01 -1.6598199307918549e+02 7.0288002490997314e+01 -3.8514599204063416e+01 -1.6758899390697479e+02 7.0288002490997314e+01 -4.2632799595594406e+01 -1.6975699365139008e+02 7.0288002490997314e+01 -5.1196400076150894e+01 -1.6885000467300415e+02 7.0288002490997314e+01 -4.6869799494743347e+01 -1.7030400037765503e+02 7.0288002490997314e+01 -5.5583100765943527e+01 -1.7048700153827667e+02 7.0288002490997314e+01 -5.9999998658895493e+01 -1.7030400037765503e+02 7.0288002490997314e+01 -6.4416900277137756e+01 -1.6975699365139008e+02 7.0288002490997314e+01 -6.8803600966930389e+01 -1.6885000467300415e+02 7.0288002490997314e+01 -7.3130197823047638e+01 -1.6758899390697479e+02 7.0288002490997314e+01 -7.7367201447486877e+01 -1.6598199307918549e+02 7.0288002490997314e+01 -8.1485398113727570e+01 -1.6403999924659729e+02 7.0288002490997314e+01 -8.5456997156143188e+01 -1.6177700459957123e+02 7.0288002490997314e+01 -8.9254602789878845e+01 -1.5920899808406830e+02 7.0288002490997314e+01 -9.2852301895618439e+01 -1.5635199844837189e+02 7.0288002490997314e+01 -9.6225701272487640e+01 -1.5322600305080414e+02 7.0288002490997314e+01 -9.9351599812507629e+01 -1.4985199272632599e+02 7.0288002490997314e+01 -1.0220900177955627e+02 -1.4625500142574310e+02 7.0288002490997314e+01 -1.0477700084447861e+02 -1.4245699346065521e+02 7.0288002490997314e+01 -1.0704000294208527e+02 -1.3848499953746796e+02 7.0288002490997314e+01 -1.0898199677467346e+02 -1.3436700403690338e+02 7.0288002490997314e+01 -1.1058899760246277e+02 -1.3012999296188354e+02 7.0288002490997314e+01 -1.1185000091791153e+02 -1.2580400705337524e+02 7.0288002490997314e+01 -1.1275699734687805e+02 -1.2141700088977814e+02 7.0288002490997314e+01 -1.1330399662256241e+02 -1.1699999868869781e+02 7.0288002490997314e+01 -1.1348699778318405e+02 -1.1258299648761749e+02 7.0288002490997314e+01 -1.1330399662256241e+02 -1.2149500101804733e+02 6.9682098925113678e+01 -1.1425200104713440e+02 -1.1699999868869781e+02 6.9682098925113678e+01 -1.1443799734115601e+02 -1.1250499635934830e+02 6.9682098925113678e+01 -1.1425200104713440e+02 -1.0803999751806259e+02 6.9682098925113678e+01 -1.1369600147008896e+02 -1.0363599658012390e+02 6.9682098925113678e+01 -1.1277200281620026e+02 -9.9324002861976624e+01 6.9682098925113678e+01 -1.1148799955844879e+02 -9.5132499933242798e+01 6.9682098925113678e+01 -1.0985299944877625e+02 -9.1090403497219086e+01 6.9682098925113678e+01 -1.0787700116634369e+02 -8.7225198745727539e+01 6.9682098925113678e+01 -1.0557399690151215e+02 -8.3563499152660370e+01 6.9682098925113678e+01 -1.0295899957418442e+02 -8.0130100250244141e+01 6.9682098925113678e+01 -1.0005100071430206e+02 -7.6948702335357666e+01 6.9682098925113678e+01 -9.6869900822639465e+01 -7.4040703475475311e+01 6.9682098925113678e+01 -9.3436501920223236e+01 -7.1426302194595337e+01 6.9682098925113678e+01 -8.9774802327156067e+01 -6.9123201072216034e+01 6.9682098925113678e+01 -8.5909597575664520e+01 -6.7147098481655121e+01 6.9682098925113678e+01 -8.1867501139640808e+01 -6.5511599183082581e+01 6.9682098925113678e+01 -7.7675998210906982e+01 -6.4227797091007233e+01 6.9682098925113678e+01 -7.3363699018955231e+01 -6.3304498791694641e+01 6.9682098925113678e+01 -6.8960197269916534e+01 -6.2747903168201447e+01 6.9682098925113678e+01 -6.4495399594306946e+01 -6.2561899423599243e+01 6.9682098925113678e+01 -5.9999998658895493e+01 -6.2747903168201447e+01 6.9682098925113678e+01 -5.5504601448774338e+01 -6.3304498791694641e+01 6.9682098925113678e+01 -5.1039800047874451e+01 -6.4227797091007233e+01 6.9682098925113678e+01 -4.6636298298835754e+01 -6.5511599183082581e+01 6.9682098925113678e+01 -4.2323999106884003e+01 -6.7147098481655121e+01 6.9682098925113678e+01 -3.8132499903440475e+01 -6.9123201072216034e+01 6.9682098925113678e+01 -3.4090399742126465e+01 -7.1426302194595337e+01 6.9682098925113678e+01 -3.0225200578570366e+01 -7.4040703475475311e+01 6.9682098925113678e+01 -2.6563499122858047e+01 -7.6948702335357666e+01 6.9682098925113678e+01 -2.3130100220441818e+01 -8.0130100250244141e+01 6.9682098925113678e+01 -1.9948700442910194e+01 -8.3563499152660370e+01 6.9682098925113678e+01 -1.7040699720382690e+01 -8.7225198745727539e+01 6.9682098925113678e+01 -1.4426300302147865e+01 -9.1090403497219086e+01 6.9682098925113678e+01 -1.2123200111091137e+01 -9.5132499933242798e+01 6.9682098925113678e+01 -1.0147100314497948e+01 -9.9324002861976624e+01 6.9682098925113678e+01 -8.5116103291511536e+00 -1.0363599658012390e+02 6.9682098925113678e+01 -7.2277798317372799e+00 -1.0803999751806259e+02 6.9682098925113678e+01 -6.3044498674571514e+00 -1.1250499635934830e+02 6.9682098925113678e+01 -5.7479199022054672e+00 -1.1699999868869781e+02 6.9682098925113678e+01 -5.5619501508772373e+00 -1.2149500101804733e+02 6.9682098925113678e+01 -5.7479199022054672e+00 -1.2596000730991364e+02 6.9682098925113678e+01 -6.3044498674571514e+00 -1.3036400079727173e+02 6.9682098925113678e+01 -7.2277798317372799e+00 -1.3467599451541901e+02 6.9682098925113678e+01 -8.5116103291511536e+00 -1.3886800408363342e+02 6.9682098925113678e+01 -1.0147100314497948e+01 -1.4291000366210938e+02 6.9682098925113678e+01 -1.2123200111091137e+01 -1.4677500724792480e+02 6.9682098925113678e+01 -1.4426300302147865e+01 -1.5043699741363525e+02 6.9682098925113678e+01 -1.7040699720382690e+01 -1.5387000143527985e+02 6.9682098925113678e+01 -1.9948700442910194e+01 -1.5705099701881409e+02 6.9682098925113678e+01 -2.3130100220441818e+01 -1.5995900332927704e+02 6.9682098925113678e+01 -2.6563499122858047e+01 -1.6257399320602417e+02 6.9682098925113678e+01 -3.0225200578570366e+01 -1.6487699747085571e+02 6.9682098925113678e+01 -3.4090399742126465e+01 -1.6685299575328827e+02 6.9682098925113678e+01 -3.8132499903440475e+01 -1.6848799586296082e+02 6.9682098925113678e+01 -4.2323999106884003e+01 -1.6977199912071228e+02 6.9682098925113678e+01 -4.6636298298835754e+01 -1.7069600522518158e+02 6.9682098925113678e+01 -5.1039800047874451e+01 -1.7125199735164642e+02 6.9682098925113678e+01 -5.5504601448774338e+01 -1.7143799364566803e+02 6.9682098925113678e+01 -5.9999998658895493e+01 -1.7125199735164642e+02 6.9682098925113678e+01 -6.4495399594306946e+01 -1.7069600522518158e+02 6.9682098925113678e+01 -6.8960197269916534e+01 -1.6977199912071228e+02 6.9682098925113678e+01 -7.3363699018955231e+01 -1.6848799586296082e+02 6.9682098925113678e+01 -7.7675998210906982e+01 -1.6685299575328827e+02 6.9682098925113678e+01 -8.1867501139640808e+01 -1.6487699747085571e+02 6.9682098925113678e+01 -8.5909597575664520e+01 -1.6257399320602417e+02 6.9682098925113678e+01 -8.9774802327156067e+01 -1.5995900332927704e+02 6.9682098925113678e+01 -9.3436501920223236e+01 -1.5705099701881409e+02 6.9682098925113678e+01 -9.6869900822639465e+01 -1.5387000143527985e+02 6.9682098925113678e+01 -1.0005100071430206e+02 -1.5043699741363525e+02 6.9682098925113678e+01 -1.0295899957418442e+02 -1.4677500724792480e+02 6.9682098925113678e+01 -1.0557399690151215e+02 -1.4291000366210938e+02 6.9682098925113678e+01 -1.0787700116634369e+02 -1.3886800408363342e+02 6.9682098925113678e+01 -1.0985299944877625e+02 -1.3467599451541901e+02 6.9682098925113678e+01 -1.1148799955844879e+02 -1.3036400079727173e+02 6.9682098925113678e+01 -1.1277200281620026e+02 -1.2596000730991364e+02 6.9682098925113678e+01 -1.1369600147008896e+02 -9.4931900501251221e+01 7.0306897163391113e+01 -4.8130601644515991e+01 -9.4929598271846771e+01 6.9885998964309692e+01 -4.8145100474357605e+01 -9.5212601125240326e+01 7.0306897163391113e+01 -4.8176798969507217e+01 -9.5220796763896942e+01 6.9885998964309692e+01 -4.8193100839853287e+01 -9.5676898956298828e+01 7.0306897163391113e+01 -4.8261400312185287e+01 -9.5511101186275482e+01 6.9885998964309692e+01 -4.8245001584291458e+01 -9.5665402710437775e+01 7.0011600852012634e+01 -4.8269599676132202e+01 -9.5660597085952759e+01 6.9885998964309692e+01 -4.8273198306560516e+01 -9.5723196864128113e+01 7.0306897163391113e+01 -5.1175601780414581e+01 -9.5998398959636688e+01 7.0306897163391113e+01 -4.8698000609874725e+01 -9.5714397728443146e+01 7.0017501711845398e+01 -5.1163598895072937e+01 -9.5987200736999512e+01 7.0011600852012634e+01 -4.8706401139497757e+01 -9.5710299909114838e+01 6.9885998964309692e+01 -5.1158200949430466e+01 -9.5982298254966736e+01 6.9885998964309692e+01 -4.8709899187088013e+01 -9.5080599188804626e+01 7.0306897163391113e+01 -5.1493700593709946e+01 -9.5251396298408508e+01 7.0306897163391113e+01 -5.1524199545383453e+01 -9.5083102583885193e+01 6.9885998964309692e+01 -5.1479201763868332e+01 -9.5243096351623535e+01 7.0017501711845398e+01 -5.1512401551008224e+01 -9.5239199697971344e+01 6.9885998964309692e+01 -5.1506899297237396e+01 -9.4907000660896301e+01 7.0306897163391113e+01 -5.1468800753355026e+01 -9.4926401972770691e+01 6.9885998964309692e+01 -5.1456399261951447e+01 -9.4732299447059631e+01 7.0306897163391113e+01 -5.1452100276947021e+01 -9.4769202172756195e+01 6.9885998964309692e+01 -5.1440201699733734e+01 -9.4556801021099091e+01 7.0306897163391113e+01 -5.1443599164485931e+01 -9.4611600041389465e+01 6.9885998964309692e+01 -5.1430601626634598e+01 -9.4464302062988281e+01 7.0306897163391113e+01 -5.1442399621009827e+01 -9.4464398920536041e+01 6.9885998964309692e+01 -5.1427699625492096e+01 -9.4363801181316376e+01 7.0306897163391113e+01 -5.1442299038171768e+01 -9.4397701323032379e+01 6.9885998964309692e+01 -5.1427401602268219e+01 -9.3449696898460388e+01 7.0306897163391113e+01 -5.1573600620031357e+01 -9.3445599079132080e+01 6.9885998964309692e+01 -5.1559500396251678e+01 -9.3442499637603760e+01 7.0306897163391113e+01 -5.1574598997831345e+01 -9.3438498675823212e+01 6.9885998964309692e+01 -5.1560498774051666e+01 -9.2600002884864807e+01 7.0306897163391113e+01 -5.1985599100589752e+01 -9.2591397464275360e+01 6.9885998964309692e+01 -5.1973599940538406e+01 -9.1601297259330750e+01 6.9885998964309692e+01 -5.3628001362085342e+01 -9.1615803539752960e+01 7.0306897163391113e+01 -5.3630601614713669e+01 -9.1700203716754913e+01 6.9885998964309692e+01 -5.3233500570058823e+01 -9.1735698282718658e+01 7.0306897163391113e+01 -5.3172901272773743e+01 -9.1968096792697906e+01 6.9886103272438049e+01 -5.2683100104331970e+01 -9.1982997953891754e+01 7.0306897163391113e+01 -5.2692398428916931e+01 -9.2045098543167114e+01 6.9886103272438049e+01 -5.2524998784065247e+01 -9.2084497213363647e+01 7.0306897163391113e+01 -5.2495099604129791e+01 -9.2497296631336212e+01 6.9885998964309692e+01 -5.2068598568439484e+01 -9.2505402863025665e+01 7.0306897163391113e+01 -5.2079100161790848e+01 -9.1380096971988678e+01 7.0306897163391113e+01 -5.5015400052070618e+01 -9.1362699866294861e+01 6.9885998964309692e+01 -5.5030100047588348e+01 -9.3965999782085419e+01 7.0306897163391113e+01 -5.5015400052070618e+01 -9.3948498368263245e+01 6.9885998964309692e+01 -5.5030100047588348e+01 -9.4359800219535828e+01 7.0306897163391113e+01 -5.5483900010585785e+01 -9.4342298805713654e+01 6.9885998964309692e+01 -5.5498600006103516e+01 -9.3959599733352661e+01 7.0306897163391113e+01 -5.7776398956775665e+01 -9.3947298824787140e+01 6.9885998964309692e+01 -5.7761799544095993e+01 -9.3565799295902252e+01 7.0306897163391113e+01 -5.8107499033212662e+01 -9.3553498387336731e+01 6.9885998964309692e+01 -5.8092799037694931e+01 -9.0855002403259277e+01 7.0306897163391113e+01 -5.8107499033212662e+01 -9.0842597186565399e+01 6.9885998964309692e+01 -5.8092799037694931e+01 -8.8700599968433380e+01 7.0306897163391113e+01 -7.0520102977752686e+01 -8.8688202202320099e+01 6.9885998964309692e+01 -7.0505402982234955e+01 -8.8306799530982971e+01 7.0306897163391113e+01 -7.0851497352123260e+01 -8.8294401764869690e+01 6.9885998964309692e+01 -7.0836797356605530e+01 -8.4971703588962555e+01 7.0306897163391113e+01 -7.0851497352123260e+01 -8.4989197552204132e+01 6.9885998964309692e+01 -7.0836797356605530e+01 -8.4577903151512146e+01 7.0306897163391113e+01 -7.0383399724960327e+01 -8.4595300257205963e+01 6.9885998964309692e+01 -7.0368699729442596e+01 -8.6708597838878632e+01 7.0306897163391113e+01 -5.8107499033212662e+01 -8.6726002395153046e+01 6.9885998964309692e+01 -5.8092799037694931e+01 -8.4899000823497772e+01 7.0306897163391113e+01 -5.8107499033212662e+01 -8.4916502237319946e+01 6.9885998964309692e+01 -5.8092799037694931e+01 -8.4505200386047363e+01 7.0306897163391113e+01 -5.7638999074697495e+01 -8.4522701799869537e+01 6.9885998964309692e+01 -5.7624299079179764e+01 -8.4905698895454407e+01 7.0306897163391113e+01 -5.5344201624393463e+01 -8.4917999804019928e+01 6.9885998964309692e+01 -5.5358901619911194e+01 -8.5296899080276489e+01 7.0306897163391113e+01 -5.5013198405504227e+01 -8.5309199988842010e+01 6.9885998964309692e+01 -5.5027801543474197e+01 -8.7248601019382477e+01 7.0306897163391113e+01 -5.5000700056552887e+01 -8.7261497974395752e+01 6.9885998964309692e+01 -5.5015299469232559e+01 -8.7425000965595245e+01 7.0306897163391113e+01 -5.3632698953151703e+01 -8.7439596652984619e+01 6.9885998964309692e+01 -5.3634498268365860e+01 -8.8118597865104675e+01 6.9885998964309692e+01 -5.1275599747896194e+01 -8.8105499744415283e+01 7.0306897163391113e+01 -5.1269099116325378e+01 -8.7849199771881104e+01 6.9885998964309692e+01 -5.1900900900363922e+01 -8.7854996323585510e+01 7.0306897163391113e+01 -5.1843300461769104e+01 -8.7645798921585083e+01 6.9885998964309692e+01 -5.2546400576829910e+01 -8.7660901248455048e+01 7.0306897163391113e+01 -5.2434999495744705e+01 -8.9454002678394318e+01 6.9885998964309692e+01 -4.9509700387716293e+01 -8.9444197714328766e+01 7.0306897163391113e+01 -4.9498599022626877e+01 -8.8962197303771973e+01 6.9885998964309692e+01 -5.0004098564386368e+01 -8.8743403553962708e+01 7.0306897163391113e+01 -5.0246499478816986e+01 -8.8501498103141785e+01 6.9885998964309692e+01 -5.0609100610017776e+01 -8.8399298489093781e+01 7.0306897163391113e+01 -5.0741199404001236e+01 -9.1365903615951538e+01 6.9885998964309692e+01 -4.8407901078462601e+01 -9.1361097991466522e+01 7.0306897163391113e+01 -4.8393998295068741e+01 -9.0726703405380249e+01 6.9885998964309692e+01 -4.8670098185539246e+01 -9.0426996350288391e+01 7.0306897163391113e+01 -4.8807598650455475e+01 -9.0068198740482330e+01 6.9885998964309692e+01 -4.9040701240301132e+01 -8.9916296303272247e+01 7.0306897163391113e+01 -4.9126099795103073e+01 -9.1937698423862457e+01 7.0306897163391113e+01 -4.8225499689579010e+01 -9.2023298144340515e+01 6.9885998964309692e+01 -4.8220600932836533e+01 -9.3113198876380920e+01 7.0306897163391113e+01 -4.8048000782728195e+01 -9.3804597854614258e+01 6.9885998964309692e+01 -4.8042900860309601e+01 -9.3804903328418732e+01 7.0306897163391113e+01 -4.8028200864791870e+01 -9.3362800776958466e+01 6.9885998964309692e+01 -4.8049099743366241e+01 -9.2691697180271149e+01 6.9885998964309692e+01 -4.8103701323270798e+01 -9.4618603587150574e+01 6.9885998964309692e+01 -4.8101998865604401e+01 -9.4648897647857666e+01 7.0306897163391113e+01 -4.8090800642967224e+01 -9.4306401908397675e+01 6.9885998964309692e+01 -4.8070199787616730e+01 -9.4364598393440247e+01 7.0306897163391113e+01 -4.8060499131679535e+01 -9.3993499875068665e+01 6.9885998964309692e+01 -4.8049800097942352e+01 -9.4079501926898956e+01 7.0306897163391113e+01 -4.8039600253105164e+01 -8.7613299489021301e+01 6.9499999284744263e+01 -5.5412799119949341e+01 -8.5311800241470337e+01 6.9499999284744263e+01 -5.5427499115467072e+01 -8.4916502237319946e+01 6.9499999284744263e+01 -5.7693000882863998e+01 -8.7201103568077087e+01 6.9499999284744263e+01 -5.7693000882863998e+01 -9.1319300234317780e+01 6.9499999284744263e+01 -5.3112201392650604e+01 -8.7836101651191711e+01 6.9499999284744263e+01 -5.3685601800680161e+01 -9.1496899724006653e+01 6.9499999284744263e+01 -4.8785600811243057e+01 -9.0899303555488586e+01 6.9499999284744263e+01 -4.9030698835849762e+01 -9.2358402907848358e+01 6.9499999284744263e+01 -5.1648799329996109e+01 -8.8294401764869690e+01 6.9499999284744263e+01 -7.0437103509902954e+01 -9.0506300330162048e+01 6.9499999284744263e+01 -5.7693000882863998e+01 -8.4989197552204132e+01 6.9499999284744263e+01 -7.0437103509902954e+01 -9.3553498387336731e+01 6.9499999284744263e+01 -5.7693000882863998e+01 -9.3948498368263245e+01 6.9499999284744263e+01 -5.5429801344871521e+01 -9.0889200568199158e+01 6.9499999284744263e+01 -5.5429801344871521e+01 -9.1207802295684814e+01 6.9499999284744263e+01 -5.3557299077510834e+01 -8.9718699455261230e+01 6.9499999284744263e+01 -4.9809198826551437e+01 -9.1717697679996490e+01 6.9499999284744263e+01 -5.2295599132776260e+01 -9.0287499129772186e+01 6.9499999284744263e+01 -4.9374900758266449e+01 -9.3325100839138031e+01 6.9499999284744263e+01 -5.1177199929952621e+01 -9.3974597752094269e+01 6.9499999284744263e+01 -4.8449099063873291e+01 -9.3797296285629272e+01 6.9499999284744263e+01 -4.8442598432302475e+01 -8.8476702570915222e+01 6.9499999284744263e+01 -5.1453400403261185e+01 -8.8224098086357117e+01 6.9499999284744263e+01 -5.2039600908756256e+01 -9.3378603458404541e+01 6.9499999284744263e+01 -4.8448499292135239e+01 -9.2741601169109344e+01 6.9499999284744263e+01 -4.8500400036573410e+01 -9.2111803591251373e+01 6.9499999284744263e+01 -4.8610500991344452e+01 -8.9263096451759338e+01 6.9499999284744263e+01 -5.0267200917005539e+01 -8.8834896683692932e+01 6.9499999284744263e+01 -5.0829701125621796e+01 -8.8476702570915222e+01 6.9499999284744263e+01 -5.1453299820423126e+01 -8.8032297790050507e+01 6.9499999284744263e+01 -5.2648298442363739e+01 -8.7836399674415588e+01 6.9499999284744263e+01 -5.3682900965213776e+01 -9.4273202121257782e+01 6.9499999284744263e+01 -4.8468600958585739e+01 -9.4396501779556274e+01 6.9499999284744263e+01 -5.1027599722146988e+01 -9.4570897519588470e+01 6.9499999284744263e+01 -4.8498798161745071e+01 -9.4467103481292725e+01 6.9499999284744263e+01 -5.1027998328208923e+01 -9.4867296516895294e+01 6.9499999284744263e+01 -4.8539999872446060e+01 -9.4627402722835541e+01 6.9499999284744263e+01 -5.1031198352575302e+01 -9.4801798462867737e+01 6.9499999284744263e+01 -5.1041800528764725e+01 -9.5153100788593292e+01 6.9499999284744263e+01 -4.8587098717689514e+01 -9.4975702464580536e+01 6.9499999284744263e+01 -5.1059700548648834e+01 -9.5438301563262939e+01 6.9499999284744263e+01 -4.8638001084327698e+01 -9.5148600637912750e+01 6.9499999284744263e+01 -5.1084801554679871e+01 -9.5585003495216370e+01 6.9499999284744263e+01 -4.8665698617696762e+01 -9.5149300992488861e+01 6.9499999284744263e+01 -5.1084898412227631e+01 -9.5312997698783875e+01 6.9499999284744263e+01 -5.1114000380039215e+01 -9.6977397799491882e+01 6.9885998964309692e+01 -5.7140100747346878e+01 -9.6966698765754700e+01 7.0306897163391113e+01 -5.7130098342895508e+01 -9.6151396632194519e+01 6.9885998964309692e+01 -5.8171100914478302e+01 -9.6337497234344482e+01 7.0306897163391113e+01 -5.7884499430656433e+01 -9.5675200223922729e+01 6.9885998964309692e+01 -5.8950301259756088e+01 -9.5802597701549530e+01 7.0306897163391113e+01 -5.8694701641798019e+01 -9.5274999737739563e+01 6.9885998964309692e+01 -5.9778001159429550e+01 -9.5261499285697937e+01 7.0306897163391113e+01 -5.9772200882434845e+01 -9.9482797086238861e+01 6.9885998964309692e+01 -5.5350400507450104e+01 -9.9476702511310577e+01 7.0306897163391113e+01 -5.5337101221084595e+01 -9.8318003118038177e+01 6.9885998964309692e+01 -5.5998601019382477e+01 -9.8630301654338837e+01 7.0306897163391113e+01 -5.5782299488782883e+01 -9.8131999373435974e+01 7.0306897163391113e+01 -5.6125499308109283e+01 -9.7854897379875183e+01 7.0306897163391113e+01 -5.6316401809453964e+01 -9.7619399428367615e+01 6.9885998964309692e+01 -5.6527499109506607e+01 -9.8138898611068726e+01 6.9885998964309692e+01 -5.6134201586246490e+01 -1.0051999986171722e+02 7.0306897163391113e+01 -5.4964900016784668e+01 -1.0052900016307831e+02 6.9885998964309692e+01 -5.4977700114250183e+01 -1.0101900249719620e+02 7.0306897163391113e+01 -5.4872401058673859e+01 -1.0102199763059616e+02 6.9885998964309692e+01 -5.4887499660253525e+01 -1.0158599913120270e+02 7.0306897163391113e+01 -5.4767400026321411e+01 -1.0161600261926651e+02 6.9885998964309692e+01 -5.4778899997472763e+01 -1.0269699990749359e+02 7.0306897163391113e+01 -5.4722499102354050e+01 -1.0269600152969360e+02 6.9885998964309692e+01 -5.4737299680709839e+01 -1.0552799701690674e+02 6.9885998964309692e+01 -5.5415600538253784e+01 -1.0553500056266785e+02 7.0306897163391113e+01 -5.5402800440788269e+01 -1.0487899929285049e+02 6.9885998964309692e+01 -5.5116798728704453e+01 -1.0474099963903427e+02 7.0306897163391113e+01 -5.5051799863576889e+01 -1.0422399640083313e+02 6.9885998964309692e+01 -5.4937399923801422e+01 -1.0422799736261368e+02 7.0306897163391113e+01 -5.4919499903917313e+01 -1.0392300039529800e+02 6.9885998964309692e+01 -5.4855201393365860e+01 -1.0391599684953690e+02 7.0306897163391113e+01 -5.4838798940181732e+01 -1.0295599699020386e+02 6.9885998964309692e+01 -5.4745700210332870e+01 -1.0629700124263763e+02 7.0306897163391113e+01 -5.5910501629114151e+01 -1.0647399723529816e+02 6.9885998964309692e+01 -5.6076999753713608e+01 -1.0657700151205063e+02 7.0306897163391113e+01 -5.6171800941228867e+01 -1.0657300055027008e+02 6.9885998964309692e+01 -5.6176200509071350e+01 -1.0689400136470795e+02 7.0306897163391113e+01 -5.6466899812221527e+01 -1.0697200149297714e+02 6.9885998964309692e+01 -5.6575499475002289e+01 -1.0740800201892853e+02 7.0306897163391113e+01 -5.7129099965095520e+01 -1.0739500075578690e+02 6.9885998964309692e+01 -5.7137198746204376e+01 -1.0789000242948532e+02 7.0306897163391113e+01 -5.8024898171424866e+01 -1.0800699889659882e+02 6.9885998964309692e+01 -5.8353200554847717e+01 -1.0834400355815887e+02 6.9885998964309692e+01 -5.9604901820421219e+01 -1.0835900157690048e+02 7.0306897163391113e+01 -5.9602301567792892e+01 -1.0773699730634689e+02 6.9885998964309692e+01 -5.7732999324798584e+01 -1.0816899687051773e+02 7.0306897163391113e+01 -5.8792799711227417e+01 -1.0841800272464752e+02 6.9885998964309692e+01 -6.2505796551704407e+01 -1.0843200236558914e+02 7.0306897163391113e+01 -6.2507800757884979e+01 -1.0844799876213074e+02 6.9885998964309692e+01 -6.2212299555540085e+01 -1.0847900062799454e+02 7.0306897163391113e+01 -6.2002900987863541e+01 -1.0848300158977509e+02 6.9885998964309692e+01 -6.0907799750566483e+01 -1.0849300026893616e+02 7.0306897163391113e+01 -6.0798101127147675e+01 -1.0820700228214264e+02 7.0306897163391113e+01 -6.3965097069740295e+01 -1.0819400101900101e+02 6.9885998964309692e+01 -6.3950397074222565e+01 -1.0781200230121613e+02 7.0306897163391113e+01 -6.4303800463676453e+01 -1.0779900103807449e+02 6.9885998964309692e+01 -6.4289100468158722e+01 -9.8456799983978271e+01 7.0306897163391113e+01 -6.4303800463676453e+01 -9.8443001508712769e+01 6.9885998964309692e+01 -6.4289100468158722e+01 -9.8447099328041077e+01 7.0306897163391113e+01 -6.4637698233127594e+01 -9.8435796797275543e+01 6.9885998964309692e+01 -6.4425401389598846e+01 -9.8503597080707550e+01 7.0306897163391113e+01 -6.5302900969982147e+01 -9.8453298211097717e+01 6.9885998964309692e+01 -6.5037801861763000e+01 -9.8573900759220123e+01 7.0306897163391113e+01 -6.5630301833152771e+01 -9.8559699952602386e+01 6.9885998964309692e+01 -6.5633997321128845e+01 -9.8677501082420349e+01 7.0306897163391113e+01 -6.5957598388195038e+01 -9.8767101764678955e+01 6.9885998964309692e+01 -6.6205598413944244e+01 -9.8817400634288788e+01 7.0306897163391113e+01 -6.6273897886276245e+01 -9.8911799490451813e+01 6.9885998964309692e+01 -6.6471196711063385e+01 -9.9095001816749573e+01 7.0306897163391113e+01 -6.6709697246551514e+01 -9.9083401262760162e+01 6.9885998964309692e+01 -6.6718697547912598e+01 -9.9331602454185486e+01 7.0306897163391113e+01 -6.6972896456718445e+01 -9.9491298198699951e+01 6.9885998964309692e+01 -6.7132800817489624e+01 -9.9602900445461273e+01 7.0306897163391113e+01 -6.7199498414993286e+01 -9.9738396704196930e+01 6.9885998964309692e+01 -6.7308597266674042e+01 -1.0001300275325775e+02 7.0306897163391113e+01 -6.7443996667861938e+01 -1.0000599920749664e+02 6.9885998964309692e+01 -6.7457303404808044e+01 -1.0033900290727615e+02 7.0306897163391113e+01 -6.7575603723526001e+01 -1.0042200237512589e+02 6.9885998964309692e+01 -6.7616797983646393e+01 -1.0067500174045563e+02 7.0306897163391113e+01 -6.7663297057151794e+01 -1.0086700320243835e+02 6.9885998964309692e+01 -6.7710600793361664e+01 -1.0131499916315079e+02 7.0306897163391113e+01 -6.7730203270912170e+01 -1.0131900012493134e+02 6.9885998964309692e+01 -6.7745000123977661e+01 -1.0131900012493134e+02 7.0306897163391113e+01 -6.7730300128459930e+01 -1.0159300267696381e+02 7.0306897163391113e+01 -6.7733496427536011e+01 -1.0176400095224380e+02 6.9885998964309692e+01 -6.7742899060249329e+01 -1.0224699974060059e+02 7.0306897163391113e+01 -6.7680999636650085e+01 -1.0236600041389465e+02 6.9885998964309692e+01 -6.7676499485969543e+01 -1.0288999974727631e+02 7.0306897163391113e+01 -6.7536398768424988e+01 -1.0295200347900391e+02 6.9885998964309692e+01 -6.7532598972320557e+01 -1.0350500047206879e+02 7.0306897163391113e+01 -6.7297302186489105e+01 -1.0351199656724930e+02 6.9885998964309692e+01 -6.7310601472854614e+01 -1.0499499738216400e+02 7.0017300546169281e+01 -6.6303499042987823e+01 -1.0499600321054459e+02 7.0306897163391113e+01 -6.6289201378822327e+01 -1.0454700142145157e+02 7.0306897163391113e+01 -6.6662296652793884e+01 -1.0407000035047531e+02 7.0306897163391113e+01 -6.6989600658416748e+01 -1.0403999686241150e+02 6.9885998964309692e+01 -6.7024603486061096e+01 -1.0453899949789047e+02 6.9885998964309692e+01 -6.6687196493148804e+01 -1.0499499738216400e+02 6.9885998964309692e+01 -6.6310003399848938e+01 -1.0557600110769272e+02 6.9885998964309692e+01 -6.6357396543025970e+01 -1.0696499794721603e+02 6.9885998964309692e+01 -6.8104296922683716e+01 -1.0557699948549271e+02 7.0017300546169281e+01 -6.6350802779197693e+01 -1.0697100311517715e+02 7.0007696747779846e+01 -6.8104296922683716e+01 -1.0557799786329269e+02 7.0306897163391113e+01 -6.6335998475551605e+01 -1.0698399692773819e+02 7.0306897163391113e+01 -6.8104103207588196e+01 -1.0697600245475769e+02 7.0007696747779846e+01 -6.8594299256801605e+01 -1.0697100311517715e+02 6.9885998964309692e+01 -6.8594500422477722e+01 -1.0694800317287445e+02 6.9885998964309692e+01 -6.8625003099441528e+01 -1.0595799982547760e+02 6.9885998964309692e+01 -6.9610700011253357e+01 -1.0596600174903870e+02 7.0306897163391113e+01 -6.9622300565242767e+01 -1.0648500174283981e+02 6.9885998964309692e+01 -6.9150701165199280e+01 -1.0660099983215332e+02 7.0306897163391113e+01 -6.9052800536155701e+01 -1.0699000209569931e+02 7.0306897163391113e+01 -6.8593598902225494e+01 -1.0442399978637695e+02 6.9885998964309692e+01 -7.0494301617145538e+01 -1.0442999750375748e+02 7.0306897163391113e+01 -7.0507898926734924e+01 -1.0503400117158890e+02 6.9885998964309692e+01 -7.0205003023147583e+01 -1.0496500134468079e+02 7.0306897163391113e+01 -7.0258103311061859e+01 -1.0550600290298462e+02 6.9885998964309692e+01 -6.9927096366882324e+01 -1.0547299683094025e+02 7.0306897163391113e+01 -6.9965802133083344e+01 -1.0270799696445465e+02 6.9885998964309692e+01 -7.0990800857543945e+01 -1.0271000117063522e+02 7.0306897163391113e+01 -7.1005299687385559e+01 -1.0335700213909149e+02 6.9885998964309692e+01 -7.0851698517799377e+01 -1.0329599678516388e+02 7.0306897163391113e+01 -7.0882402360439301e+01 -1.0389599949121475e+02 6.9885998964309692e+01 -7.0692397654056549e+01 -1.0386700183153152e+02 7.0306897163391113e+01 -7.0717401802539825e+01 -1.0095400363206863e+02 6.9885998964309692e+01 -7.1129702031612396e+01 -1.0095400363206863e+02 7.0306897163391113e+01 -7.1144297719001770e+01 -1.0161100327968597e+02 6.9885998964309692e+01 -7.1116596460342407e+01 -1.0153599828481674e+02 7.0306897163391113e+01 -7.1135200560092926e+01 -1.0216099768877029e+02 6.9885998964309692e+01 -7.1069501340389252e+01 -1.0211399942636490e+02 7.0306897163391113e+01 -7.1089498698711395e+01 -9.8040200769901276e+01 6.9885998964309692e+01 -7.0501901209354401e+01 -9.8034001886844635e+01 7.0306897163391113e+01 -7.0515200495719910e+01 -9.9033400416374207e+01 6.9885998964309692e+01 -7.0866502821445465e+01 -9.8878003656864166e+01 7.0306897163391113e+01 -7.0837102830410004e+01 -9.9401399493217468e+01 6.9885998964309692e+01 -7.0940800011157990e+01 -9.9398203194141388e+01 7.0306897163391113e+01 -7.0957198739051819e+01 -9.9981799721717834e+01 6.9885998964309692e+01 -7.1057796478271484e+01 -9.9745199084281921e+01 7.0306897163391113e+01 -7.1037299931049347e+01 -9.7083799540996552e+01 7.0306897163391113e+01 -6.9972597062587738e+01 -9.6900403499603271e+01 6.9885998964309692e+01 -6.9822996854782104e+01 -9.6858799457550049e+01 7.0306897163391113e+01 -6.9794900715351105e+01 -9.6861898899078369e+01 6.9885998964309692e+01 -6.9790698587894440e+01 -9.6455797553062439e+01 7.0306897163391113e+01 -6.9476597011089325e+01 -9.6373900771141052e+01 6.9885998964309692e+01 -6.9381102919578552e+01 -9.5890201628208160e+01 7.0306897163391113e+01 -6.8890899419784546e+01 -9.5901399850845337e+01 6.9885998964309692e+01 -6.8881399929523468e+01 -9.4645902514457703e+01 6.9885998964309692e+01 -6.6479898989200592e+01 -9.4631798565387726e+01 7.0306897163391113e+01 -6.6483899950981140e+01 -9.5044299960136414e+01 6.9885998964309692e+01 -6.7544199526309967e+01 -9.4920098781585693e+01 7.0306897163391113e+01 -6.7303098738193512e+01 -9.5425300300121307e+01 6.9885998964309692e+01 -6.8234302103519440e+01 -9.5303103327751160e+01 7.0306897163391113e+01 -6.8063601851463318e+01 -9.4397597014904022e+01 6.9885998964309692e+01 -6.3521601259708405e+01 -9.4383001327514648e+01 7.0306897163391113e+01 -6.3520200550556183e+01 -9.4364099204540253e+01 6.9885998964309692e+01 -6.4037501811981201e+01 -9.4343602657318115e+01 7.0306897163391113e+01 -6.4417600631713867e+01 -9.4407700002193451e+01 6.9885998964309692e+01 -6.5265700221061707e+01 -9.4397000968456268e+01 7.0306897163391113e+01 -6.5301999449729919e+01 -9.4441503286361694e+01 7.0306897163391113e+01 -6.2934197485446930e+01 -9.4456098973751068e+01 6.9885998964309692e+01 -6.2935702502727509e+01 -9.4837799668312073e+01 6.9885998964309692e+01 -6.0996901243925095e+01 -9.4898201525211334e+01 7.0306897163391113e+01 -6.0748700052499771e+01 -9.4604201614856720e+01 6.9885998964309692e+01 -6.1954401433467865e+01 -9.4632200896739960e+01 7.0306897163391113e+01 -6.1746198683977127e+01 -1.0480699688196182e+02 6.9499999284744263e+01 -6.1860598623752594e+01 -9.8146200180053711e+01 6.9499999284744263e+01 -6.1860598623752594e+01 -9.8067499697208405e+01 6.9499999284744263e+01 -6.3889302313327789e+01 -1.0368400067090988e+02 6.9499999284744263e+01 -6.7671202123165131e+01 -1.0307300090789795e+02 6.9499999284744263e+01 -6.7913398146629333e+01 -1.0427100211381912e+02 6.9499999284744263e+01 -7.0125199854373932e+01 -9.5762297511100769e+01 6.9499999284744263e+01 -6.8019196391105652e+01 -9.8571397364139557e+01 6.9499999284744263e+01 -6.6680796444416046e+01 -9.5405600965023041e+01 6.9499999284744263e+01 -6.7373201251029968e+01 -9.8406501114368439e+01 6.9499999284744263e+01 -6.6378101706504822e+01 -9.5030300319194794e+01 6.9499999284744263e+01 -6.6370002925395966e+01 -9.8172999918460846e+01 6.9499999284744263e+01 -6.5735600888729095e+01 -9.4805002212524414e+01 6.9499999284744263e+01 -6.5221302211284637e+01 -9.8055496811866760e+01 6.9499999284744263e+01 -6.5077602863311768e+01 -9.8036400973796844e+01 6.9499999284744263e+01 -6.4409896731376648e+01 -1.0095400363206863e+02 6.9499999284744263e+01 -5.7998199015855789e+01 -1.0095400363206863e+02 6.9499999284744263e+01 -5.7998098433017731e+01 -9.9648199975490570e+01 6.9499999284744263e+01 -5.5714398622512817e+01 -1.0501100122928619e+02 6.9499999284744263e+01 -5.9878200292587280e+01 -1.0795100033283234e+02 6.9499999284744263e+01 -5.9675000607967377e+01 -1.0490100085735321e+02 6.9499999284744263e+01 -5.9365998953580856e+01 -1.0763200372457504e+02 6.9499999284744263e+01 -5.8492898941040039e+01 -1.0478200018405914e+02 6.9499999284744263e+01 -5.9063099324703217e+01 -1.0738000273704529e+02 6.9499999284744263e+01 -5.7911898940801620e+01 -1.0462500154972076e+02 6.9499999284744263e+01 -5.8778699487447739e+01 -1.0484600067138672e+02 6.9499999284744263e+01 -6.9852598011493683e+01 -1.0529000312089920e+02 6.9499999284744263e+01 -6.9591000676155090e+01 -1.0424800217151642e+02 6.9499999284744263e+01 -6.7366398870944977e+01 -1.0243500024080276e+02 6.9499999284744263e+01 -6.8070203065872192e+01 -1.0325700044631958e+02 6.9499999284744263e+01 -7.0464603602886200e+01 -1.0376899689435959e+02 6.9499999284744263e+01 -7.0313297212123871e+01 -1.0178299993276596e+02 6.9499999284744263e+01 -6.8142198026180267e+01 -1.0264000296592712e+02 6.9499999284744263e+01 -7.0596799254417419e+01 -9.6206903457641602e+01 6.9499999284744263e+01 -6.8623699247837067e+01 -9.6207097172737122e+01 6.9499999284744263e+01 -6.8623803555965424e+01 -9.8767802119255066e+01 6.9499999284744263e+01 -6.6964097321033478e+01 -9.6648097038269043e+01 6.9499999284744263e+01 -6.9090098142623901e+01 -9.9240899085998535e+01 6.9499999284744263e+01 -6.7444503307342529e+01 -9.7139596939086914e+01 6.9499999284744263e+01 -6.9502599537372589e+01 -9.9525801837444305e+01 6.9499999284744263e+01 -6.7647099494934082e+01 -9.8209798336029053e+01 6.9499999284744263e+01 -7.0139899849891663e+01 -9.9831402301788330e+01 6.9499999284744263e+01 -6.7816600203514099e+01 -1.0031100362539291e+02 6.9499999284744263e+01 -6.8000696599483490e+01 -9.9139496684074402e+01 6.9499999284744263e+01 -7.0481099188327789e+01 -1.0081300139427185e+02 6.9499999284744263e+01 -6.8106599152088165e+01 -1.0003499686717987e+02 6.9499999284744263e+01 -7.0661701261997223e+01 -1.0130800306797028e+02 6.9499999284744263e+01 -6.8144597113132477e+01 -1.0501100122928619e+02 6.9499999284744263e+01 -5.9878300875425339e+01 -1.0503800213336945e+02 6.9499999284744263e+01 -6.0212999582290649e+01 -1.0808400064706802e+02 6.9499999284744263e+01 -6.0922700911760330e+01 -1.0665199905633926e+02 6.9499999284744263e+01 -6.8353101611137390e+01 -1.0526400059461594e+02 6.9499999284744263e+01 -6.6606201231479645e+01 -1.0663100332021713e+02 6.9499999284744263e+01 -6.8381197750568390e+01 -1.0477899760007858e+02 6.9499999284744263e+01 -6.7006796598434448e+01 -1.0571499913930893e+02 6.9499999284744263e+01 -6.9292798638343811e+01 -1.0571499913930893e+02 6.9499999284744263e+01 -6.9292701780796051e+01 -1.0620299726724625e+02 6.9499999284744263e+01 -6.8867400288581848e+01 -1.0063199698925018e+02 6.9499999284744263e+01 -5.5364098399877548e+01 -1.0141900181770325e+02 6.9499999284744263e+01 -5.7822100818157196e+01 -1.0165800154209137e+02 6.9499999284744263e+01 -5.5176500231027603e+01 -1.0190600156784058e+02 6.9499999284744263e+01 -5.7722900062799454e+01 -1.0268799960613251e+02 6.9499999284744263e+01 -5.5136900395154953e+01 -1.0533399879932404e+02 6.9499999284744263e+01 -5.5764999240636826e+01 -1.0473900288343430e+02 6.9499999284744263e+01 -5.5491201579570770e+01 -1.0376299917697906e+02 6.9499999284744263e+01 -5.8004699647426605e+01 -1.0096099972724915e+02 6.9499999284744263e+01 -7.0730000734329224e+01 -1.0158800333738327e+02 6.9499999284744263e+01 -7.0717498660087585e+01 -1.0211499780416489e+02 6.9499999284744263e+01 -7.0672303438186646e+01 -9.8206199705600739e+01 6.9499999284744263e+01 -6.1712101101875305e+01 -9.8439298570156097e+01 6.9499999284744263e+01 -6.1138100922107697e+01 -9.5642499625682831e+01 6.9499999284744263e+01 -5.9935100376605988e+01 -1.0706099867820740e+02 6.9499999284744263e+01 -5.7355798780918121e+01 -1.0666999965906143e+02 6.9499999284744263e+01 -5.6837599724531174e+01 -1.0428500175476074e+02 6.9499999284744263e+01 -5.8372598141431808e+01 -1.0621099919080734e+02 6.9499999284744263e+01 -5.6378200650215149e+01 -1.0403700172901154e+02 6.9499999284744263e+01 -5.8171000331640244e+01 -1.0376399755477905e+02 6.9499999284744263e+01 -5.8004900813102722e+01 -9.4763502478599548e+01 6.9499999284744263e+01 -6.4052201807498932e+01 -9.4795502722263336e+01 6.9499999284744263e+01 -6.3559897243976593e+01 -9.5642596483230591e+01 6.9499999284744263e+01 -5.9934999793767929e+01 -9.8691903054714203e+01 6.9499999284744263e+01 -6.0572400689125061e+01 -9.6026301383972168e+01 6.9499999284744263e+01 -5.9141401201486588e+01 -9.8970003426074982e+01 6.9499999284744263e+01 -6.0018800199031830e+01 -9.6481502056121826e+01 6.9499999284744263e+01 -5.8396600186824799e+01 -9.8970003426074982e+01 6.9499999284744263e+01 -6.0018699616193771e+01 -9.7269400954246521e+01 6.9499999284744263e+01 -5.7413201779127121e+01 -9.9344097077846527e+01 6.9499999284744263e+01 -5.9408500790596008e+01 -9.9563702940940857e+01 6.9499999284744263e+01 -5.9118799865245819e+01 -9.7878396511077881e+01 6.9499999284744263e+01 -5.6832000613212585e+01 -9.9803999066352844e+01 6.9499999284744263e+01 -5.8844000101089478e+01 -9.8540902137756348e+01 6.9499999284744263e+01 -5.6330498307943344e+01 -1.0033000260591507e+02 6.9499999284744263e+01 -5.8374900370836258e+01 -1.0063099861145020e+02 6.9499999284744263e+01 -5.8172598481178284e+01 -1.0240200161933899e+02 6.9499999284744263e+01 -5.7692300528287888e+01 -1.0249099880456924e+02 6.9499999284744263e+01 -5.7693198323249817e+01 -1.0293699800968170e+02 6.9499999284744263e+01 -5.5144999176263809e+01 -1.0271500051021576e+02 6.9499999284744263e+01 -5.7709198445081711e+01 -1.0384999960660934e+02 6.9499999284744263e+01 -5.5248301476240158e+01 -1.0307499766349792e+02 6.9499999284744263e+01 -5.7764001190662384e+01 -1.0342799872159958e+02 6.9499999284744263e+01 -5.7860400527715683e+01 -1.0503599792718887e+02 6.9499999284744263e+01 -6.0548700392246246e+01 -1.0500700026750565e+02 6.9499999284744263e+01 -6.0883201658725739e+01 -1.0805000364780426e+02 6.9499999284744263e+01 -6.2176600098609924e+01 -1.0497000068426132e+02 6.9499999284744263e+01 -6.1125900596380234e+01 -1.0802099853754044e+02 6.9499999284744263e+01 -6.2452301383018494e+01 -1.0779900103807449e+02 6.9499999284744263e+01 -6.3889302313327789e+01 -9.5221400260925293e+01 6.9499999284744263e+01 -6.1109099537134171e+01 -9.4996400177478790e+01 6.9499999284744263e+01 -6.2031500041484833e+01 -9.4853900372982025e+01 6.9499999284744263e+01 -6.2975503504276276e+01 -1.0113400220870972e+02 7.0306897163391113e+01 -5.8371700346469879e+01 -1.0112699866294861e+02 6.9885998964309692e+01 -5.8358401060104370e+01 -1.0083699971437454e+02 7.0306897163391113e+01 -5.8532800525426865e+01 -1.0083799809217453e+02 6.9885998964309692e+01 -5.8514799922704697e+01 -1.0055699944496155e+02 7.0306897163391113e+01 -5.8722399175167084e+01 -1.0056799650192261e+02 6.9885998964309692e+01 -5.8696001768112183e+01 -1.0010600090026855e+02 7.0306897163391113e+01 -5.9127599000930786e+01 -1.0009499639272690e+02 6.9885998964309692e+01 -5.9117499738931656e+01 -1.0247699916362762e+02 7.0306897163391113e+01 -5.8107499033212662e+01 -1.0247799754142761e+02 6.9885998964309692e+01 -5.8092799037694931e+01 -1.0242699831724167e+02 7.0306897163391113e+01 -5.8106798678636551e+01 -1.0240200161933899e+02 6.9885998964309692e+01 -5.8092098683118820e+01 -1.0194300115108490e+02 7.0306897163391113e+01 -5.8136101812124252e+01 -1.0195700079202652e+02 6.9885998964309692e+01 -5.8119498193264008e+01 -1.0146199911832809e+02 7.0306897163391113e+01 -5.8242000639438629e+01 -1.0152900218963623e+02 6.9885998964309692e+01 -5.8206498622894287e+01 -1.0287799686193466e+02 7.0306897163391113e+01 -5.8148700743913651e+01 -1.0267499834299088e+02 6.9885998964309692e+01 -5.8106999844312668e+01 -1.0252600163221359e+02 7.0306897163391113e+01 -5.8110099285840988e+01 -1.0357099771499634e+02 7.0306897163391113e+01 -5.8371800929307938e+01 -1.0357800126075745e+02 6.9885998964309692e+01 -5.8358799666166306e+01 -1.0322900116443634e+02 7.0306897163391113e+01 -5.8231398463249207e+01 -1.0329700261354446e+02 6.9885998964309692e+01 -5.8238200843334198e+01 -1.0299400240182877e+02 6.9885998964309692e+01 -5.8155398815870285e+01 -1.0427699983119965e+02 7.0306897163391113e+01 -5.9004001319408417e+01 -1.0428900271654129e+02 6.9885998964309692e+01 -5.8995999395847321e+01 -1.0407400131225586e+02 7.0306897163391113e+01 -5.8746799826622009e+01 -1.0401199758052826e+02 6.9885998964309692e+01 -5.8664299547672272e+01 -1.0384000092744827e+02 7.0306897163391113e+01 -5.8540001511573792e+01 -1.0380700230598450e+02 6.9885998964309692e+01 -5.8498099446296692e+01 -1.0459999740123749e+02 7.0306897163391113e+01 -5.9929601848125458e+01 -1.0461500287055969e+02 6.9885998964309692e+01 -5.9927798807621002e+01 -1.0453999787569046e+02 7.0306897163391113e+01 -5.9611998498439789e+01 -1.0452000051736832e+02 6.9885998964309692e+01 -5.9487201273441315e+01 -1.0443600267171860e+02 7.0306897163391113e+01 -5.9302698820829391e+01 -1.0441999882459641e+02 6.9885998964309692e+01 -5.9232600033283234e+01 -1.0456400364637375e+02 7.0306897163391113e+01 -6.1045199632644653e+01 -1.0457800328731537e+02 6.9885998964309692e+01 -6.1048001050949097e+01 -1.0458099842071533e+02 7.0306897163391113e+01 -6.0935501009225845e+01 -1.0461000353097916e+02 6.9885998964309692e+01 -6.0833901166915894e+01 -1.0461799800395966e+02 7.0306897163391113e+01 -6.0603201389312744e+01 -1.0463599860668182e+02 6.9885998964309692e+01 -6.0529701411724091e+01 -1.0462500154972076e+02 7.0306897163391113e+01 -6.0267001390457153e+01 -1.0463900119066238e+02 6.9885998964309692e+01 -6.0227099806070328e+01 -1.0447400063276291e+02 7.0306897163391113e+01 -6.1446100473403931e+01 -1.0448600351810455e+02 6.9885998964309692e+01 -6.1460800468921661e+01 -9.8760798573493958e+01 7.0306897163391113e+01 -6.1446100473403931e+01 -9.8738998174667358e+01 6.9885998964309692e+01 -6.1460800468921661e+01 -9.9336199462413788e+01 7.0306897163391113e+01 -6.0212898999452591e+01 -9.9323198199272156e+01 6.9885998964309692e+01 -6.0205999761819839e+01 -9.9058598279953003e+01 7.0306897163391113e+01 -6.0766398906707764e+01 -9.9053099751472473e+01 6.9885998964309692e+01 -6.0743801295757294e+01 -9.8807200789451599e+01 7.0306897163391113e+01 -6.1332799494266510e+01 -9.8808102309703827e+01 6.9885998964309692e+01 -6.1292499303817749e+01 -9.9687799811363220e+01 7.0306897163391113e+01 -5.9640400111675262e+01 -9.9670797586441040e+01 6.9885998964309692e+01 -5.9638999402523041e+01 -9.9873699247837067e+01 6.9885998964309692e+01 -5.9371199458837509e+01 -9.9239297211170197e+01 7.0499897003173828e+01 -6.0851801186800003e+01 -9.9060803651809692e+01 7.0499897003173828e+01 -6.1246201395988464e+01 -1.0431399941444397e+02 7.0499897003173828e+01 -6.1246201395988464e+01 -1.0441800206899643e+02 7.0499897003173828e+01 -6.0589801520109177e+01 -1.0251499712467194e+02 7.0499897003173828e+01 -5.8309599757194519e+01 -1.0438399761915207e+02 7.0499897003173828e+01 -6.0906101018190384e+01 -1.0247100144624710e+02 7.0499897003173828e+01 -5.8307301253080368e+01 -1.0436800122261047e+02 7.0499897003173828e+01 -6.1006300151348114e+01 -1.0025200247764587e+02 7.0499897003173828e+01 -5.9264399111270905e+01 -9.9850803613662720e+01 7.0499897003173828e+01 -5.9755899012088776e+01 -9.9512800574302673e+01 7.0499897003173828e+01 -6.0306500643491745e+01 -1.0094100236892700e+02 7.0499897003173828e+01 -5.8703500777482986e+01 -1.0067699849605560e+02 7.0499897003173828e+01 -5.8882098644971848e+01 -1.0242500156164169e+02 7.0499897003173828e+01 -5.8306701481342316e+01 -1.0196900367736816e+02 7.0499897003173828e+01 -5.8334201574325562e+01 -1.0152199864387512e+02 7.0499897003173828e+01 -5.8432601392269135e+01 -1.0121999680995941e+02 7.0499897003173828e+01 -5.8551799505949020e+01 -1.0392899811267853e+02 7.0499897003173828e+01 -5.8884501457214355e+01 -1.0372100025415421e+02 7.0499897003173828e+01 -5.8700401335954666e+01 -1.0410899668931961e+02 7.0499897003173828e+01 -5.9112701565027237e+01 -1.0425200313329697e+02 7.0499897003173828e+01 -5.9381198137998581e+01 -1.0442499816417694e+02 7.0499897003173828e+01 -6.0271799564361572e+01 -1.0440199822187424e+02 7.0499897003173828e+01 -5.9954401105642319e+01 -1.0284499824047089e+02 7.0499897003173828e+01 -5.8345898985862732e+01 -1.0434699803590775e+02 7.0499897003173828e+01 -5.9661898761987686e+01 -1.0317000001668930e+02 7.0499897003173828e+01 -5.8422099798917770e+01 -1.0347899794578552e+02 7.0499897003173828e+01 -5.8548901230096817e+01 -1.1304400116205215e+02 7.0306897163391113e+01 -5.5015400052070618e+01 -1.1305700242519379e+02 6.9885998964309692e+01 -5.5030100047588348e+01 -1.1366099864244461e+02 7.0306897163391113e+01 -5.1450598984956741e+01 -1.1367300152778625e+02 6.9885998964309692e+01 -5.1465298980474472e+01 -1.1405400186777115e+02 7.0306897163391113e+01 -5.1118999719619751e+01 -1.1406700313091278e+02 6.9885998964309692e+01 -5.1133699715137482e+01 -1.1737299710512161e+02 7.0306897163391113e+01 -5.1118999719619751e+01 -1.1735600233078003e+02 6.9885998964309692e+01 -5.1133699715137482e+01 -1.1776699870824814e+02 7.0306897163391113e+01 -5.1588300615549088e+01 -1.1774899810552597e+02 6.9885998964309692e+01 -5.1603000611066818e+01 -1.1716099828481674e+02 7.0306897163391113e+01 -5.5015400052070618e+01 -1.1714400351047516e+02 6.9885998964309692e+01 -5.5030100047588348e+01 -1.1932200193405151e+02 7.0306897163391113e+01 -5.5015400052070618e+01 -1.1930499970912933e+02 6.9885998964309692e+01 -5.5030100047588348e+01 -1.1971600353717804e+02 7.0306897163391113e+01 -5.5483900010585785e+01 -1.1969900131225586e+02 6.9885998964309692e+01 -5.5498499423265457e+01 -1.1931599676609039e+02 7.0306897163391113e+01 -5.7776398956775665e+01 -1.1930400133132935e+02 6.9885998964309692e+01 -5.7761698961257935e+01 -1.1892200261354446e+02 7.0306897163391113e+01 -5.8107499033212662e+01 -1.1890999972820282e+02 6.9885998964309692e+01 -5.8092799037694931e+01 -1.1662200093269348e+02 7.0306897163391113e+01 -5.8107499033212662e+01 -1.1660899966955185e+02 6.9885998964309692e+01 -5.8092799037694931e+01 -1.1527299880981445e+02 7.0306897163391113e+01 -6.6052801907062531e+01 -1.1525800079107285e+02 6.9885998964309692e+01 -6.6050700843334198e+01 -1.1537799984216690e+02 6.9885998964309692e+01 -6.7206002771854401e+01 -1.1539100110530853e+02 7.0306897163391113e+01 -6.7199200391769409e+01 -1.1528900265693665e+02 6.9885998964309692e+01 -6.6973298788070679e+01 -1.1526799947023392e+02 7.0307001471519470e+01 -6.6782899200916290e+01 -1.1527000367641449e+02 6.9885998964309692e+01 -6.6783502697944641e+01 -1.1526499688625336e+02 7.0307001471519470e+01 -6.6772803664207458e+01 -1.1523199826478958e+02 6.9885998964309692e+01 -6.6411100327968597e+01 -1.1524800211191177e+02 7.0306897163391113e+01 -6.6379703581333160e+01 -1.1525200307369232e+02 6.9885998964309692e+01 -6.6138602793216705e+01 -1.1526600271463394e+02 7.0306897163391113e+01 -6.6140100359916687e+01 -1.1639200150966644e+02 6.9885998964309692e+01 -6.7642301321029663e+01 -1.1639299988746643e+02 7.0306897163391113e+01 -6.7627601325511932e+01 -1.1612000316381454e+02 6.9885998964309692e+01 -6.7619301378726959e+01 -1.1612299829721451e+02 7.0306897163391113e+01 -6.7604802548885345e+01 -1.1574199795722961e+02 6.9885998964309692e+01 -6.7513197660446167e+01 -1.1574599891901016e+02 7.0306897163391113e+01 -6.7503601312637329e+01 -1.1572799831628799e+02 7.0306897163391113e+01 -6.7498698830604553e+01 -1.1569800227880478e+02 6.9885998964309692e+01 -6.7501097917556763e+01 -1.1552000045776367e+02 7.0306897163391113e+01 -6.7365698516368866e+01 -1.1550699919462204e+02 6.9885998964309692e+01 -6.7373797297477722e+01 -1.1551800370216370e+02 7.0306897163391113e+01 -6.7362703382968903e+01 -1.1550600081682205e+02 6.9885998964309692e+01 -6.7373298108577728e+01 -1.1702500283718109e+02 6.9885998964309692e+01 -6.7634902894496918e+01 -1.1702399700880051e+02 7.0306897163391113e+01 -6.7620299756526947e+01 -1.1686199903488159e+02 6.9885998964309692e+01 -6.7649796605110168e+01 -1.1683599650859833e+02 7.0306897163391113e+01 -6.7636497318744659e+01 -1.1669699847698212e+02 6.9885998964309692e+01 -6.7655399441719055e+01 -1.1664800345897675e+02 7.0306897163391113e+01 -6.7640602588653564e+01 -1.1653199791908264e+02 6.9885998964309692e+01 -6.7652001976966858e+01 -1.1646100133657455e+02 7.0306897163391113e+01 -6.7633099853992462e+01 -1.1715900152921677e+02 7.0306897163391113e+01 -6.7604698240756989e+01 -1.1714699864387512e+02 7.0020303130149841e+01 -6.7616000771522522e+01 -1.1714199930429459e+02 6.9885998964309692e+01 -6.7621298134326935e+01 -1.1758500337600708e+02 6.9885998964309692e+01 -6.8054601550102234e+01 -1.1736399680376053e+02 6.9885998964309692e+01 -7.0501700043678284e+01 -1.1759000271558762e+02 7.0020303130149841e+01 -6.8049296736717224e+01 -1.1736799776554108e+02 7.0006199181079865e+01 -7.0505000650882721e+01 -1.1760199815034866e+02 7.0306897163391113e+01 -6.8038001656532288e+01 -1.1737699806690216e+02 7.0306897163391113e+01 -7.0513099431991577e+01 -1.1707899719476700e+02 7.0006199181079865e+01 -7.0853501558303833e+01 -1.1707500368356705e+02 6.9885998964309692e+01 -7.0850200951099396e+01 -1.1686100065708160e+02 6.9885998964309692e+01 -7.0906899869441986e+01 -1.1708900332450867e+02 7.0306897163391113e+01 -7.0861399173736572e+01 -1.1619199812412262e+02 6.9885998964309692e+01 -7.1034796535968781e+01 -1.1619400233030319e+02 7.0306897163391113e+01 -7.1049302816390991e+01 -1.1652900278568268e+02 6.9885998964309692e+01 -7.0979796350002289e+01 -1.1649800091981888e+02 7.0306897163391113e+01 -7.1000501513481140e+01 -1.1679799854755402e+02 7.0306897163391113e+01 -7.0937298238277435e+01 -1.1559399962425232e+02 7.0306897163391113e+01 -7.1105897426605225e+01 -1.1498700082302094e+02 6.9885998964309692e+01 -7.1100302040576935e+01 -1.1498700082302094e+02 7.0306897163391113e+01 -7.1115098893642426e+01 -1.1519400030374527e+02 6.9885998964309692e+01 -7.1102499961853027e+01 -1.1552699655294418e+02 6.9885998964309692e+01 -7.1094602346420288e+01 -1.1586000025272369e+02 6.9885998964309692e+01 -7.1071997284889221e+01 -1.1317200213670731e+02 6.9885998964309692e+01 -7.0743598043918610e+01 -1.1316599696874619e+02 7.0306897163391113e+01 -7.0757001638412476e+01 -1.1377000063657761e+02 6.9885998964309692e+01 -7.0950299501419067e+01 -1.1376000195741653e+02 7.0306897163391113e+01 -7.0962801575660706e+01 -1.1437799781560898e+02 6.9885998964309692e+01 -7.1061603724956512e+01 -1.1437200009822845e+02 7.0306897163391113e+01 -7.1075700223445892e+01 -1.1498200148344040e+02 6.9885998964309692e+01 -7.1100302040576935e+01 -1.1193499714136124e+02 6.9885998964309692e+01 -6.9790601730346680e+01 -1.1192300170660019e+02 7.0306897163391113e+01 -6.9799602031707764e+01 -1.1228200048208237e+02 6.9885998964309692e+01 -7.0167802274227142e+01 -1.1226499825716019e+02 7.0306897163391113e+01 -7.0171996951103210e+01 -1.1267399787902832e+02 6.9885998964309692e+01 -7.0472002029418945e+01 -1.1265300214290619e+02 7.0306897163391113e+01 -7.0476196706295013e+01 -1.1126500368118286e+02 6.9885998964309692e+01 -6.8341203033924103e+01 -1.1124999821186066e+02 7.0306897163391113e+01 -6.8344503641128540e+01 -1.1141200363636017e+02 6.9885998964309692e+01 -6.8836100399494171e+01 -1.1140199750661850e+02 7.0306897163391113e+01 -6.8850003182888031e+01 -1.1162199825048447e+02 6.9885998964309692e+01 -6.9306500256061554e+01 -1.1161299794912338e+02 7.0306897163391113e+01 -6.9320000708103180e+01 -1.1114899814128876e+02 7.0306897163391113e+01 -6.7751802504062653e+01 -1.1115299910306931e+02 6.9885998964309692e+01 -6.7645296454429626e+01 -1.1111400276422501e+02 7.0306897163391113e+01 -6.7148402333259583e+01 -1.1112999916076660e+02 6.9885998964309692e+01 -6.6951796412467957e+01 -1.1113599687814713e+02 7.0306897163391113e+01 -6.6541403532028198e+01 -1.1115600168704987e+02 6.9885998964309692e+01 -6.6481202840805054e+01 -1.1114100366830826e+02 7.0306897163391113e+01 -6.6479302942752838e+01 -1.1250399798154831e+02 7.0306897163391113e+01 -5.8107499033212662e+01 -1.1252199858427048e+02 6.9885998964309692e+01 -5.8092799037694931e+01 -1.1073900014162064e+02 7.0306897163391113e+01 -5.8107499033212662e+01 -1.1075600236654282e+02 6.9885998964309692e+01 -5.8092799037694931e+01 -1.1034499853849411e+02 7.0306897163391113e+01 -5.7638999074697495e+01 -1.1036200076341629e+02 6.9885998964309692e+01 -5.7624299079179764e+01 -1.1074499785900116e+02 7.0306897163391113e+01 -5.5346399545669556e+01 -1.1075799912214279e+02 6.9885998964309692e+01 -5.5361099541187286e+01 -1.1113899946212769e+02 7.0306897163391113e+01 -5.5015400052070618e+01 -1.1115100234746933e+02 6.9885998964309692e+01 -5.5030100047588348e+01 -1.1339300125837326e+02 6.9499999284744263e+01 -5.5429801344871521e+01 -1.1115100234746933e+02 6.9499999284744263e+01 -5.5429801344871521e+01 -1.1075600236654282e+02 6.9499999284744263e+01 -5.7693000882863998e+01 -1.1627099663019180e+02 6.9499999284744263e+01 -5.7693000882863998e+01 -1.1890999972820282e+02 6.9499999284744263e+01 -5.7693000882863998e+01 -1.1930499970912933e+02 6.9499999284744263e+01 -5.5429801344871521e+01 -1.1735600233078003e+02 6.9499999284744263e+01 -5.1533501595258713e+01 -1.1406700313091278e+02 6.9499999284744263e+01 -5.1533501595258713e+01 -1.1666700243949890e+02 6.9499999284744263e+01 -5.5429801344871521e+01 -1.1299200356006622e+02 6.9499999284744263e+01 -5.7693000882863998e+01 -1.1178799718618393e+02 6.9499999284744263e+01 -6.8698398768901825e+01 -1.1197499930858612e+02 6.9499999284744263e+01 -6.9118402898311615e+01 -1.1502300202846527e+02 6.9499999284744263e+01 -6.7390300333499908e+01 -1.1289300024509430e+02 6.9499999284744263e+01 -7.0138201117515564e+01 -1.1523599922657013e+02 6.9499999284744263e+01 -6.7667402327060699e+01 -1.1255200207233429e+02 6.9499999284744263e+01 -6.9872900843620300e+01 -1.1225099861621857e+02 6.9499999284744263e+01 -6.9545902311801910e+01 -1.1333499848842621e+02 6.9499999284744263e+01 -7.0378698408603668e+01 -1.1386899650096893e+02 6.9499999284744263e+01 -7.0562899112701416e+01 -1.1552499979734421e+02 6.9499999284744263e+01 -6.7861303687095642e+01 -1.1442500352859497e+02 6.9499999284744263e+01 -7.0664599537849426e+01 -1.1498799920082092e+02 6.9499999284744263e+01 -7.0700600743293762e+01 -1.1165399849414825e+02 6.9499999284744263e+01 -6.8249799311161041e+01 -1.1490300297737122e+02 6.9499999284744263e+01 -6.7075997591018677e+01 -1.1155100166797638e+02 6.9499999284744263e+01 -6.7608699202537537e+01 -1.1152999848127365e+02 6.9499999284744263e+01 -6.6960200667381287e+01 -1.1483299732208252e+02 6.9499999284744263e+01 -6.6402897238731384e+01 -1.1155299842357635e+02 6.9499999284744263e+01 -6.6530197858810425e+01 -1.1499500274658203e+02 6.9499999284744263e+01 -7.0700697600841522e+01 -1.1519300192594528e+02 6.9499999284744263e+01 -7.0702798664569855e+01 -1.1606399714946747e+02 6.9499999284744263e+01 -6.8015202879905701e+01 -1.1486300081014633e+02 6.9499999284744263e+01 -6.5993800759315491e+01 -1.1486200243234634e+02 6.9499999284744263e+01 -6.6003598272800446e+01 -1.1718700081110001e+02 6.9499999284744263e+01 -6.8018600344657898e+01 -1.1707299947738647e+02 6.9499999284744263e+01 -6.8031899631023407e+01 -1.1696600168943405e+02 6.9499999284744263e+01 -7.0465698838233948e+01 -1.1688700318336487e+02 6.9499999284744263e+01 -6.8048797547817230e+01 -1.1676499992609024e+02 6.9499999284744263e+01 -7.0518903434276581e+01 -1.1670000106096268e+02 6.9499999284744263e+01 -6.8055100739002228e+01 -1.1645399779081345e+02 6.9499999284744263e+01 -7.0587202906608582e+01 -1.1651299893856049e+02 6.9499999284744263e+01 -6.8051300942897797e+01 -1.1613900214433670e+02 6.9499999284744263e+01 -7.0638597011566162e+01 -1.1636599898338318e+02 6.9499999284744263e+01 -6.8041399121284485e+01 -1.1582499742507935e+02 6.9499999284744263e+01 -7.0673897862434387e+01 -1.1550900340080261e+02 6.9499999284744263e+01 -7.0695199072360992e+01 -1.3398399949073792e+02 7.0306897163391113e+01 -5.9461601078510284e+01 -1.3373799622058868e+02 7.0306897163391113e+01 -5.8467898517847061e+01 -1.3372400403022766e+02 6.9885998964309692e+01 -5.8472499251365662e+01 -1.3390299677848816e+02 6.9885998964309692e+01 -5.9125099331140518e+01 -1.3401800394058228e+02 6.9885998964309692e+01 -5.9788599610328674e+01 -1.3409100472927094e+02 7.0306897163391113e+01 -6.0505699366331100e+01 -1.3407400250434875e+02 6.9885998964309692e+01 -6.0455899685621262e+01 -1.3407999277114868e+02 7.0014096796512604e+01 -6.0494899749755859e+01 -1.3407500088214874e+02 6.9885998964309692e+01 -6.0490198433399200e+01 -1.3064199686050415e+02 7.0306897163391113e+01 -6.0920000076293945e+01 -1.3369099795818329e+02 7.0306897163391113e+01 -6.0920000076293945e+01 -1.3065099716186523e+02 7.0013299584388733e+01 -6.0909800231456757e+01 -1.3368000090122223e+02 7.0014096796512604e+01 -6.0909800231456757e+01 -1.3065600395202637e+02 6.9885998964309692e+01 -6.0905300080776215e+01 -1.3367600739002228e+02 6.9885998964309692e+01 -6.0905300080776215e+01 -1.3016100227832794e+02 6.9885998964309692e+01 -5.9882100671529770e+01 -1.3014699518680573e+02 7.0306897163391113e+01 -5.9885200113058090e+01 -1.3021199405193329e+02 6.9885998964309692e+01 -6.0153301805257797e+01 -1.3021199405193329e+02 7.0306897163391113e+01 -6.0250900685787201e+01 -1.3024300336837769e+02 7.0306897163391113e+01 -6.0549698770046234e+01 -1.3025300204753876e+02 7.0013299584388733e+01 -6.0540098696947098e+01 -1.3024799525737762e+02 6.9885998964309692e+01 -6.0427799820899963e+01 -1.3025699555873871e+02 6.9885998964309692e+01 -6.0536000877618790e+01 -1.3006700575351715e+02 7.0306897163391113e+01 -5.9592600911855698e+01 -1.3003200292587280e+02 6.9885998964309692e+01 -5.9454500675201416e+01 -1.2994399666786194e+02 7.0306897163391113e+01 -5.9288699179887772e+01 -1.2992399930953979e+02 6.9885998964309692e+01 -5.9214498847723007e+01 -1.2977999448776245e+02 7.0306897163391113e+01 -5.8996699750423431e+01 -1.2979200482368469e+02 6.9885998964309692e+01 -5.8988600969314575e+01 -1.2959200143814087e+02 7.0306897163391113e+01 -5.8756701648235321e+01 -1.2951199710369110e+02 6.9885998964309692e+01 -5.8655600994825363e+01 -1.2936599552631378e+02 7.0306897163391113e+01 -5.8549899607896805e+01 -1.2932200729846954e+02 6.9885998964309692e+01 -5.8498799800872803e+01 -1.2910400331020355e+02 7.0306897163391113e+01 -5.8379199355840683e+01 -1.2911100685596466e+02 6.9885998964309692e+01 -5.8366399258375168e+01 -1.2806800007820129e+02 6.9885998964309692e+01 -5.8107398450374603e+01 -1.2806800007820129e+02 7.0306897163391113e+01 -5.8122199028730392e+01 -1.2821899354457855e+02 6.9885998964309692e+01 -5.8117900043725967e+01 -1.2840600311756134e+02 7.0306897163391113e+01 -5.8155499398708344e+01 -1.2875899672508240e+02 7.0306897163391113e+01 -5.8235701173543930e+01 -1.2883600592613220e+02 6.9885998964309692e+01 -5.8245401829481125e+01 -1.2853600084781647e+02 6.9885998964309692e+01 -5.8163799345493317e+01 -1.2761299312114716e+02 7.0306897163391113e+01 -5.8134000748395920e+01 -1.2772700190544128e+02 6.9885998964309692e+01 -5.8111198246479034e+01 -1.2716999650001526e+02 7.0306897163391113e+01 -5.8210499584674835e+01 -1.2716500461101532e+02 6.9885998964309692e+01 -5.8189600706100464e+01 -1.2707799673080444e+02 7.0306897163391113e+01 -5.8226298540830612e+01 -1.2716099619865417e+02 6.9885998964309692e+01 -5.8190200477838516e+01 -1.2641599774360657e+02 7.0306897163391113e+01 -5.8511298149824142e+01 -1.2640799582004547e+02 6.9885998964309692e+01 -5.8498799800872803e+01 -1.2596400082111359e+02 7.0306897163391113e+01 -5.8848701417446136e+01 -1.2600900232791901e+02 6.9885998964309692e+01 -5.8790698647499084e+01 -1.2561899423599243e+02 7.0306897163391113e+01 -5.9203699231147766e+01 -1.2566299736499786e+02 6.9885998964309692e+01 -5.9129498898983002e+01 -1.2532299757003784e+02 7.0306897163391113e+01 -5.9611998498439789e+01 -1.2531000375747681e+02 6.9885998964309692e+01 -5.9604201465845108e+01 -1.2501400709152222e+02 7.0306897163391113e+01 -6.0183301568031311e+01 -1.2505200505256653e+02 6.9885998964309692e+01 -6.0069099068641663e+01 -1.2482199817895889e+02 7.0306897163391113e+01 -6.0651801526546478e+01 -1.2484200298786163e+02 6.9885998964309692e+01 -6.0554899275302887e+01 -1.2466999888420105e+02 7.0306897163391113e+01 -6.1137199401855469e+01 -1.2465599924325943e+02 6.9885998964309692e+01 -6.1133399605751038e+01 -1.2452200055122375e+02 7.0306897163391113e+01 -6.1739500612020493e+01 -1.2451100349426270e+02 6.9885998964309692e+01 -6.1719700694084167e+01 -1.2440299987792969e+02 7.0306897163391113e+01 -6.2349300831556320e+01 -1.2439499795436859e+02 6.9885998964309692e+01 -6.2310300767421722e+01 -1.2433999776840210e+02 7.0306897163391113e+01 -6.2771499156951904e+01 -1.2432499974966049e+02 6.9885998964309692e+01 -6.2769800424575806e+01 -1.2429600208997726e+02 7.0306897163391113e+01 -6.3181899487972260e+01 -1.2428200244903564e+02 6.9885998964309692e+01 -6.3180297613143921e+01 -1.2424000352621078e+02 7.0306897163391113e+01 -6.3794396817684174e+01 -1.2424000352621078e+02 6.9885998964309692e+01 -6.3602998852729797e+01 -1.2421300262212753e+02 7.0306897163391113e+01 -6.4213298261165619e+01 -1.2420900166034698e+02 6.9885998964309692e+01 -6.4028099179267883e+01 -1.2419400364160538e+02 7.0306897163391113e+01 -6.4632400870323181e+01 -1.2417899817228317e+02 6.9885998964309692e+01 -6.4631797373294830e+01 -1.2420400232076645e+02 7.0306897163391113e+01 -6.5282098948955536e+01 -1.2417799979448318e+02 6.9885998964309692e+01 -6.5076902508735657e+01 -1.2425100058317184e+02 7.0306897163391113e+01 -6.5694697201251984e+01 -1.2421199679374695e+02 6.9885998964309692e+01 -6.5514802932739258e+01 -1.2433300167322159e+02 7.0306897163391113e+01 -6.6106297075748444e+01 -1.2431900203227997e+02 6.9885998964309692e+01 -6.6109798848628998e+01 -1.2443800270557404e+02 7.0306897163391113e+01 -6.6441401839256287e+01 -1.2449599802494049e+02 6.9885998964309692e+01 -6.6613696515560150e+01 -1.2458799779415131e+02 7.0306897163391113e+01 -6.6762097179889679e+01 -1.2469699978828430e+02 6.9885998964309692e+01 -6.6964596509933472e+01 -1.2496399879455566e+02 7.0306897163391113e+01 -6.7266598343849182e+01 -1.2495400011539459e+02 6.9885998964309692e+01 -6.7276798188686371e+01 -1.2633900344371796e+02 6.9885998964309692e+01 -6.7774303257465363e+01 -1.2633900344371796e+02 7.0306897163391113e+01 -6.7759603261947632e+01 -1.2595400214195251e+02 6.9885998964309692e+01 -6.7744798958301544e+01 -1.2573200464248657e+02 7.0306897163391113e+01 -6.7686900496482849e+01 -1.2554199993610382e+02 6.9885998964309692e+01 -6.7620500922203064e+01 -1.2554700672626495e+02 7.0306897163391113e+01 -6.7611299455165863e+01 -1.2534199655056000e+02 6.9885998964309692e+01 -6.7560099065303802e+01 -1.2523399293422699e+02 7.0306897163391113e+01 -6.7483201622962952e+01 -1.2507300078868866e+02 6.9885998964309692e+01 -6.7363597452640533e+01 -1.2507799267768860e+02 7.0306897163391113e+01 -6.7358098924160004e+01 -1.2689599394798279e+02 7.0306897163391113e+01 -6.7730598151683807e+01 -1.2664100527763367e+02 6.9885998964309692e+01 -6.7769803106784821e+01 -1.2738500535488129e+02 7.0306897163391113e+01 -6.7575901746749878e+01 -1.2739899754524231e+02 6.9886103272438049e+01 -6.7614696919918060e+01 -1.2780900299549103e+02 7.0306897163391113e+01 -6.7441903054714203e+01 -1.2751300632953644e+02 6.9886103272438049e+01 -6.7591503262519836e+01 -1.2826199829578400e+02 7.0306897163391113e+01 -6.7135497927665710e+01 -1.2827199697494507e+02 6.9885998964309692e+01 -6.7146703600883484e+01 -1.2920899689197540e+02 7.0008397102355957e+01 -6.5692998468875885e+01 -1.2920099496841431e+02 7.0306897163391113e+01 -6.5683402121067047e+01 -1.2889300286769867e+02 7.0306897163391113e+01 -6.6392898559570312e+01 -1.2921300530433655e+02 6.9885998964309692e+01 -6.5696902573108673e+01 -1.2890699505805969e+02 6.9885998964309692e+01 -6.6398896276950836e+01 -1.2883600592613220e+02 6.9885998964309692e+01 -6.6482998430728912e+01 -1.2882299721240997e+02 7.0306897163391113e+01 -6.6475197672843933e+01 -1.2959200143814087e+02 6.9885998964309692e+01 -6.5413400530815125e+01 -1.3268099725246429e+02 6.9885998964309692e+01 -6.5389998257160187e+01 -1.2958900630474091e+02 7.0008397102355957e+01 -6.5409101545810699e+01 -1.3268600404262543e+02 7.0016898214817047e+01 -6.5385401248931885e+01 -1.2958100438117981e+02 7.0306897163391113e+01 -6.5398700535297394e+01 -1.3269799947738647e+02 7.0306897163391113e+01 -6.5375201404094696e+01 -1.3287100195884705e+02 7.0306897163391113e+01 -6.6826403141021729e+01 -1.3309699296951294e+02 7.0306897163391113e+01 -6.5829500555992126e+01 -1.3308499753475189e+02 7.0016898214817047e+01 -6.5840497612953186e+01 -1.3243600726127625e+02 6.9885998964309692e+01 -6.7786097526550293e+01 -1.3244900107383728e+02 7.0306897163391113e+01 -6.7793302237987518e+01 -1.3273699581623077e+02 6.9885998964309692e+01 -6.7153900861740112e+01 -1.3295300304889679e+02 6.9885998964309692e+01 -6.6489696502685547e+01 -1.3308000564575195e+02 6.9885998964309692e+01 -6.5845400094985962e+01 -1.3088099658489227e+02 6.9885998964309692e+01 -6.9625698029994965e+01 -1.3088999688625336e+02 7.0306897163391113e+01 -6.9637201726436615e+01 -1.3139100372791290e+02 6.9885998964309692e+01 -6.9169797003269196e+01 -1.3140100240707397e+02 7.0306897163391113e+01 -6.9180399179458618e+01 -1.3184800744056702e+02 6.9885998964309692e+01 -6.8659797310829163e+01 -1.3185399770736694e+02 7.0306897163391113e+01 -6.8676598370075226e+01 -1.2872700393199921e+02 6.9885998964309692e+01 -7.0779301226139069e+01 -1.2873199582099915e+02 7.0306897163391113e+01 -7.0793300867080688e+01 -1.2935799360275269e+02 6.9885998964309692e+01 -7.0540301501750946e+01 -1.2932099401950836e+02 7.0306897163391113e+01 -7.0572398602962494e+01 -1.2996500730514526e+02 6.9885998964309692e+01 -7.0240698754787445e+01 -1.2988199293613434e+02 7.0306897163391113e+01 -7.0302799344062805e+01 -1.2622299790382385e+02 6.9885998964309692e+01 -7.1144402027130127e+01 -1.2622199952602386e+02 7.0306897163391113e+01 -7.1159198880195618e+01 -1.2689000368118286e+02 6.9885998964309692e+01 -7.1130998432636261e+01 -1.2687100470066071e+02 7.0306897163391113e+01 -7.1146897971630096e+01 -1.2755599617958069e+02 6.9885998964309692e+01 -7.1059100329875946e+01 -1.2751199305057526e+02 7.0306897163391113e+01 -7.1080602705478668e+01 -1.2330199778079987e+02 6.9885998964309692e+01 -7.0443898439407349e+01 -1.2329500168561935e+02 7.0306897163391113e+01 -7.0456899702548981e+01 -1.2413799762725830e+02 6.9885998964309692e+01 -7.0804700255393982e+01 -1.2413699924945831e+02 7.0306897163391113e+01 -7.0819802582263947e+01 -1.2463299930095673e+02 6.9885998964309692e+01 -7.0929899811744690e+01 -1.2462899833917618e+02 7.0306897163391113e+01 -7.0944100618362427e+01 -1.2500700354576111e+02 6.9885998964309692e+01 -7.1024797856807709e+01 -1.2500900030136108e+02 7.0306897163391113e+01 -7.1040101349353790e+01 -1.2248899787664413e+02 7.0306897163391113e+01 -6.9931797683238983e+01 -1.2227299809455872e+02 6.9885998964309692e+01 -6.9734998047351837e+01 -1.2220899760723114e+02 7.0306897163391113e+01 -6.9676898419857025e+01 -1.2221100181341171e+02 6.9885998964309692e+01 -6.9674298167228699e+01 -1.2187100201845169e+02 7.0306897163391113e+01 -6.9369599223136902e+01 -1.2177599966526031e+02 6.9885998964309692e+01 -6.9243997335433960e+01 -1.2133499979972839e+02 7.0306897163391113e+01 -6.8701297044754028e+01 -1.2134700268507004e+02 6.9885998964309692e+01 -6.8692997097969055e+01 -1.2081299722194672e+02 7.0306897163391113e+01 -6.7775502800941467e+01 -1.2069399654865265e+02 6.9885998964309692e+01 -6.7459203302860260e+01 -1.2031699717044830e+02 6.9885998964309692e+01 -6.6181100904941559e+01 -1.2030299752950668e+02 7.0306897163391113e+01 -6.6183999180793762e+01 -1.2098400294780731e+02 6.9885998964309692e+01 -6.8089500069618225e+01 -1.2051399797201157e+02 7.0306897163391113e+01 -6.7001298069953918e+01 -1.2019299715757370e+02 6.9885998964309692e+01 -6.3199296593666077e+01 -1.2017899751663208e+02 7.0306897163391113e+01 -6.3197702169418335e+01 -1.2013699859380722e+02 6.9885998964309692e+01 -6.4501397311687469e+01 -1.2012299895286560e+02 7.0306897163391113e+01 -6.4097799360752106e+01 -1.2018900364637375e+02 6.9885998964309692e+01 -6.5340898931026459e+01 -1.2014400213956833e+02 7.0306897163391113e+01 -6.4991101622581482e+01 -1.2022300064563751e+02 7.0306897163391113e+01 -6.2772996723651886e+01 -1.2023700028657913e+02 6.9885998964309692e+01 -6.2774598598480225e+01 -1.2105599790811539e+02 6.9885998964309692e+01 -5.9645999222993851e+01 -1.2104299664497375e+02 7.0306897163391113e+01 -5.9640299528837204e+01 -1.2062100321054459e+02 6.9885998964309692e+01 -6.0864698141813278e+01 -1.2063299864530563e+02 7.0306897163391113e+01 -6.0770999640226364e+01 -1.2032999843358994e+02 6.9885998964309692e+01 -6.2124200165271759e+01 -1.2034899741411209e+02 7.0306897163391113e+01 -6.1939999461174011e+01 -1.2272199988365173e+02 6.9885998964309692e+01 -5.7059500366449356e+01 -1.2271100282669067e+02 7.0306897163391113e+01 -5.7049501687288284e+01 -1.2189699709415436e+02 6.9885998964309692e+01 -5.8094698935747147e+01 -1.2210199981927872e+02 7.0306897163391113e+01 -5.7779300957918167e+01 -1.2144000083208084e+02 6.9885998964309692e+01 -5.8847498148679733e+01 -1.2158399820327759e+02 7.0306897163391113e+01 -5.8562699705362320e+01 -1.2517599761486053e+02 6.9885998964309692e+01 -5.5321298539638519e+01 -1.2517000734806061e+02 7.0306897163391113e+01 -5.5307801812887192e+01 -1.2405599653720856e+02 6.9885998964309692e+01 -5.5931501090526581e+01 -1.2435200065374374e+02 7.0306897163391113e+01 -5.5729299783706665e+01 -1.2385199964046478e+02 7.0306897163391113e+01 -5.6068200618028641e+01 -1.2360200285911560e+02 7.0306897163391113e+01 -5.6237898766994476e+01 -1.2336000055074692e+02 6.9885998964309692e+01 -5.6452099233865738e+01 -1.2386000156402588e+02 6.9885998964309692e+01 -5.6078299880027771e+01 -1.2620399892330170e+02 7.0306897163391113e+01 -5.4950501769781113e+01 -1.2609100341796875e+02 6.9885998964309692e+01 -5.4995499551296234e+01 -1.2669000029563904e+02 7.0306897163391113e+01 -5.4864600300788879e+01 -1.2669199705123901e+02 6.9885998964309692e+01 -5.4873701184988022e+01 -1.2726099789142609e+02 7.0306897163391113e+01 -5.4763600230216980e+01 -1.2702099978923798e+02 6.9885998964309692e+01 -5.4807100445032120e+01 -1.2836100161075592e+02 7.0306897163391113e+01 -5.4722499102354050e+01 -1.2836000323295593e+02 6.9885998964309692e+01 -5.4737299680709839e+01 -1.3081300258636475e+02 6.9885998964309692e+01 -5.5233500897884369e+01 -1.3081899285316467e+02 7.0306897163391113e+01 -5.5220000445842743e+01 -1.3015699386596680e+02 6.9885998964309692e+01 -5.4998200386762619e+01 -1.3021500408649445e+02 7.0306897163391113e+01 -5.4999899119138718e+01 -1.2948399782180786e+02 6.9885998964309692e+01 -5.4843001067638397e+01 -1.2959699332714081e+02 7.0306897163391113e+01 -5.4848499596118927e+01 -1.3262200355529785e+02 6.9885998964309692e+01 -5.6524399667978287e+01 -1.3263300061225891e+02 7.0306897163391113e+01 -5.6514699012041092e+01 -1.3211299479007721e+02 6.9885998964309692e+01 -5.6028198450803757e+01 -1.3186700642108917e+02 7.0306897163391113e+01 -5.5816300213336945e+01 -1.3149599730968475e+02 6.9885998964309692e+01 -5.5586099624633789e+01 -1.3135999441146851e+02 7.0306897163391113e+01 -5.5489100515842438e+01 -1.3346900045871735e+02 6.9885998964309692e+01 -5.7828098535537720e+01 -1.3332100212574005e+02 7.0306897163391113e+01 -5.7499598711729050e+01 -1.3309800624847412e+02 6.9885998964309692e+01 -5.7153500616550446e+01 -1.3300499320030212e+02 7.0306897163391113e+01 -5.6987300515174866e+01 -1.3256600499153137e+02 6.9499999284744263e+01 -6.6390596330165863e+01 -1.3268400728702545e+02 6.9499999284744263e+01 -6.5789796411991119e+01 -1.2959499657154083e+02 6.9499999284744263e+01 -6.5813101828098297e+01 -1.2925100326538086e+02 6.9499999284744263e+01 -6.6602401435375214e+01 -1.3208700716495514e+02 6.9499999284744263e+01 -6.7590601742267609e+01 -1.3236600160598755e+02 6.9499999284744263e+01 -6.7006200551986694e+01 -1.2852899730205536e+02 6.9499999284744263e+01 -6.7452900111675262e+01 -1.3110899925231934e+02 6.9499999284744263e+01 -6.8886898458003998e+01 -1.3153600692749023e+02 6.9499999284744263e+01 -6.8410001695156097e+01 -1.2765400111675262e+02 6.9499999284744263e+01 -6.7965596914291382e+01 -1.2919899821281433e+02 6.9499999284744263e+01 -7.0173501968383789e+01 -1.2852899730205536e+02 6.9499999284744263e+01 -6.7452996969223022e+01 -1.2977099418640137e+02 6.9499999284744263e+01 -6.9891497492790222e+01 -1.3063099980354309e+02 6.9499999284744263e+01 -6.9313496351242065e+01 -1.2666399776935577e+02 6.9499999284744263e+01 -6.8168900907039642e+01 -1.2749500572681427e+02 6.9499999284744263e+01 -7.0664003491401672e+01 -1.2860299646854401e+02 6.9499999284744263e+01 -7.0399403572082520e+01 -1.2253499776124954e+02 6.9499999284744263e+01 -6.9433003664016724e+01 -1.2349300086498260e+02 6.9499999284744263e+01 -7.0092499256134033e+01 -1.2466699630022049e+02 6.9499999284744263e+01 -6.7555196583271027e+01 -1.2516100704669952e+02 6.9499999284744263e+01 -6.7916899919509888e+01 -1.2426400184631348e+02 6.9499999284744263e+01 -7.0425502955913544e+01 -1.2589700520038605e+02 6.9499999284744263e+01 -6.8140402436256409e+01 -1.2507799267768860e+02 6.9499999284744263e+01 -7.0631399750709534e+01 -1.2633000314235687e+02 6.9499999284744263e+01 -6.8173900246620178e+01 -1.2623099982738495e+02 6.9499999284744263e+01 -7.0744797587394714e+01 -1.2686499953269958e+02 6.9499999284744263e+01 -7.0732101798057556e+01 -1.2207499891519547e+02 6.9499999284744263e+01 -6.8978503346443176e+01 -1.2436799705028534e+02 6.9499999284744263e+01 -6.7191801965236664e+01 -1.2167699635028839e+02 6.9499999284744263e+01 -6.8468198180198669e+01 -1.2413399666547775e+02 6.9499999284744263e+01 -6.6783800721168518e+01 -1.2133800238370895e+02 6.9499999284744263e+01 -6.7902997136116028e+01 -1.2930199503898621e+02 6.9499999284744263e+01 -5.8015301823616028e+01 -1.2955500185489655e+02 6.9499999284744263e+01 -5.8174300938844681e+01 -1.3128800690174103e+02 6.9499999284744263e+01 -5.5927500128746033e+01 -1.3276299834251404e+02 6.9499999284744263e+01 -5.7370301336050034e+01 -1.3027900457382202e+02 6.9499999284744263e+01 -5.9031400829553604e+01 -1.3310700654983521e+02 6.9499999284744263e+01 -5.7996101677417755e+01 -1.3040499389171600e+02 6.9499999284744263e+01 -5.9308800846338272e+01 -1.3334399461746216e+02 6.9499999284744263e+01 -5.8598201721906662e+01 -1.3055199384689331e+02 6.9499999284744263e+01 -5.9795800596475601e+01 -1.2361799925565720e+02 6.9499999284744263e+01 -5.6757498532533646e+01 -1.2536400556564331e+02 6.9499999284744263e+01 -5.8864798396825790e+01 -1.2575000524520874e+02 6.9499999284744263e+01 -5.8485899120569229e+01 -1.3185499608516693e+02 6.9499999284744263e+01 -5.6334301829338074e+01 -1.2978599965572357e+02 6.9499999284744263e+01 -5.8364499360322952e+01 -1.3232199847698212e+02 6.9499999284744263e+01 -5.6789301335811615e+01 -1.3012500107288361e+02 6.9499999284744263e+01 -5.8768000453710556e+01 -1.3012599945068359e+02 6.9499999284744263e+01 -5.8768700808286667e+01 -1.3055199384689331e+02 6.9499999284744263e+01 -5.9796199202537537e+01 -1.3362200558185577e+02 6.9499999284744263e+01 -5.9838801622390747e+01 -1.3351300358772278e+02 6.9499999284744263e+01 -5.9211801737546921e+01 -1.2301400303840637e+02 6.9499999284744263e+01 -5.7332400232553482e+01 -1.2497100234031677e+02 6.9499999284744263e+01 -5.9392701834440231e+01 -1.2222799658775330e+02 6.9499999284744263e+01 -5.8318901807069778e+01 -1.2469299882650375e+02 6.9499999284744263e+01 -5.9893000870943069e+01 -1.2446799874305725e+02 6.9499999284744263e+01 -6.0413498431444168e+01 -1.2930099666118622e+02 6.9499999284744263e+01 -5.8015100657939911e+01 -1.3065400719642639e+02 6.9499999284744263e+01 -5.5600401014089584e+01 -1.2896800041198730e+02 6.9499999284744263e+01 -5.7868000119924545e+01 -1.3004599511623383e+02 6.9499999284744263e+01 -5.5381998419761658e+01 -1.2861600518226624e+02 6.9499999284744263e+01 -5.7771999388933182e+01 -1.2941600382328033e+02 6.9499999284744263e+01 -5.5236801505088806e+01 -1.2825599312782288e+02 6.9499999284744263e+01 -5.7719800621271133e+01 -1.2835200130939484e+02 6.9499999284744263e+01 -5.5136900395154953e+01 -1.2808400392532349e+02 6.9499999284744263e+01 -5.7707998901605606e+01 -1.2835000455379486e+02 6.9499999284744263e+01 -5.5136900395154953e+01 -1.2770499289035797e+02 6.9499999284744263e+01 -5.7712100446224213e+01 -1.2707400321960449e+02 6.9499999284744263e+01 -5.5203299969434738e+01 -1.2706899642944336e+02 6.9499999284744263e+01 -5.7801101356744766e+01 -1.2619699537754059e+02 6.9499999284744263e+01 -5.5381000041961670e+01 -1.2619599699974060e+02 6.9499999284744263e+01 -5.8159999549388885e+01 -1.2533800303936005e+02 6.9499999284744263e+01 -5.5686701089143753e+01 -1.2427599728107452e+02 6.9499999284744263e+01 -5.6265201419591904e+01 -1.3060699403285980e+02 6.9499999284744263e+01 -6.0091000050306320e+01 -1.3064500689506531e+02 6.9499999284744263e+01 -6.0388501733541489e+01 -1.3367499411106110e+02 6.9499999284744263e+01 -6.0472898185253143e+01 -1.3065600395202637e+02 6.9499999284744263e+01 -6.0505598783493042e+01 -1.3367600739002228e+02 6.9499999284744263e+01 -6.0505598783493042e+01 -1.2179200351238251e+02 6.9499999284744263e+01 -5.9037700295448303e+01 -1.2142399698495865e+02 6.9499999284744263e+01 -5.9802498668432236e+01 -1.2426999956369400e+02 6.9499999284744263e+01 -6.1029400676488876e+01 -1.2142399698495865e+02 6.9499999284744263e+01 -5.9802599251270294e+01 -1.2412100285291672e+02 6.9499999284744263e+01 -6.1632800847291946e+01 -1.2100400030612946e+02 6.9499999284744263e+01 -6.0976799577474594e+01 -1.2400099635124207e+02 6.9499999284744263e+01 -6.2242601066827774e+01 -1.2072400003671646e+02 6.9499999284744263e+01 -6.2191698700189590e+01 -1.2106499820947647e+02 6.9499999284744263e+01 -6.7311100661754608e+01 -1.2393099814653397e+02 6.9499999284744263e+01 -6.6205896437168121e+01 -1.2070900201797485e+02 6.9499999284744263e+01 -6.6102303564548492e+01 -1.2381400167942047e+02 6.9499999284744263e+01 -6.5561398863792419e+01 -1.2058699876070023e+02 6.9499999284744263e+01 -6.5298803150653839e+01 -1.2377899885177612e+02 6.9499999284744263e+01 -6.5091297030448914e+01 -1.2053699791431427e+02 6.9499999284744263e+01 -6.4493797719478607e+01 -1.2377899885177612e+02 6.9499999284744263e+01 -6.4617201685905457e+01 -1.2059099972248077e+02 6.9499999284744263e+01 -6.3240200281143188e+01 -1.2381000071763992e+02 6.9499999284744263e+01 -6.4002998173236847e+01 -1.2384200096130371e+02 6.9499999284744263e+01 -6.3569001853466034e+01 -1.2063500285148621e+02 6.9499999284744263e+01 -6.2818102538585663e+01 -1.2388399988412857e+02 6.9499999284744263e+01 -6.3137896358966827e+01 -1.2392800301313400e+02 6.9499999284744263e+01 -6.2722899019718170e+01 -1.3846400380134583e+02 7.0306897163391113e+01 -7.0851497352123260e+01 -1.3845099508762360e+02 6.9885998964309692e+01 -7.0836797356605530e+01 -1.3515700399875641e+02 7.0306897163391113e+01 -7.0851497352123260e+01 -1.3517500460147858e+02 6.9885998964309692e+01 -7.0836797356605530e+01 -1.3476300239562988e+02 7.0306897163391113e+01 -7.0383496582508087e+01 -1.3478100299835205e+02 6.9885998964309692e+01 -7.0368900895118713e+01 -1.3851900398731232e+02 7.0306897163391113e+01 -4.8696700483560562e+01 -1.3853099942207336e+02 6.9885998964309692e+01 -4.8711400479078293e+01 -1.3891300559043884e+02 7.0306897163391113e+01 -4.8365101218223572e+01 -1.3892500102519989e+02 6.9885998964309692e+01 -4.8379801213741302e+01 -1.4222300052642822e+02 7.0306897163391113e+01 -4.8365101218223572e+01 -1.4220499992370605e+02 6.9885998964309692e+01 -4.8379801213741302e+01 -1.4261500537395477e+02 7.0306897163391113e+01 -4.8841498792171478e+01 -1.4259700477123260e+02 6.9885998964309692e+01 -4.8856098204851151e+01 -1.4106400310993195e+02 7.0306897163391113e+01 -5.6789301335811615e+01 -1.4103899896144867e+02 6.9885998964309692e+01 -5.6839000433683395e+01 -1.4127899706363678e+02 7.0306897163391113e+01 -5.6556601077318192e+01 -1.4137099683284760e+02 6.9885998964309692e+01 -5.6484501808881760e+01 -1.4208699762821198e+02 7.0306897163391113e+01 -5.5839799344539642e+01 -1.4300400018692017e+02 6.9885998964309692e+01 -5.5276799947023392e+01 -1.4299799501895905e+02 7.0306897163391113e+01 -5.5263701826334000e+01 -1.4241799712181091e+02 6.9885998964309692e+01 -5.5622998625040054e+01 -1.4187200367450714e+02 6.9885998964309692e+01 -5.6028198450803757e+01 -1.4536699652671814e+02 6.9885998964309692e+01 -5.4737299680709839e+01 -1.4536699652671814e+02 7.0306897163391113e+01 -5.4722499102354050e+01 -1.4505699276924133e+02 6.9885998964309692e+01 -5.4742000997066498e+01 -1.4514200389385223e+02 7.0306897163391113e+01 -5.4724298417568207e+01 -1.4435300230979919e+02 6.9885998964309692e+01 -5.4818801581859589e+01 -1.4433200657367706e+02 7.0306897163391113e+01 -5.4807800799608231e+01 -1.4413000643253326e+02 6.9885998964309692e+01 -5.4876100271940231e+01 -1.4412699639797211e+02 7.0306897163391113e+01 -5.4863400757312775e+01 -1.4366200566291809e+02 6.9885998964309692e+01 -5.4996099323034286e+01 -1.4354799687862396e+02 7.0306897163391113e+01 -5.5020701140165329e+01 -1.4757600426673889e+02 6.9885998964309692e+01 -5.5276300758123398e+01 -1.4758299291133881e+02 7.0306897163391113e+01 -5.5263601243495941e+01 -1.4703500270843506e+02 6.9885998964309692e+01 -5.5024001747369766e+01 -1.4705500006675720e+02 7.0306897163391113e+01 -5.5015701800584793e+01 -1.4647500216960907e+02 6.9885998964309692e+01 -5.4861798882484436e+01 -1.4649100601673126e+02 7.0306897163391113e+01 -5.4850198328495026e+01 -1.4550200104713440e+02 6.9885998964309692e+01 -5.4741501808166504e+01 -1.4548599720001221e+02 7.0306897163391113e+01 -5.4726101458072662e+01 -1.4895200729370117e+02 6.9885998964309692e+01 -5.6638099253177643e+01 -1.4896500110626221e+02 7.0306897163391113e+01 -5.6630700826644897e+01 -1.4860199391841888e+02 6.9885998964309692e+01 -5.6135199964046478e+01 -1.4856399595737457e+02 7.0306897163391113e+01 -5.6067600846290588e+01 -1.4813299477100372e+02 6.9885998964309692e+01 -5.5665001273155212e+01 -1.4808300137519836e+02 7.0306897163391113e+01 -5.5604699999094009e+01 -1.4960199594497681e+02 6.9885998964309692e+01 -5.8585900813341141e+01 -1.4961600303649902e+02 7.0306897163391113e+01 -5.8583900332450867e+01 -1.4946599304676056e+02 6.9885998964309692e+01 -5.7901799678802490e+01 -1.4943599700927734e+02 7.0306897163391113e+01 -5.7737000286579132e+01 -1.4925600588321686e+02 6.9885998964309692e+01 -5.7260598987340927e+01 -1.4923399686813354e+02 7.0306897163391113e+01 -5.7168900966644287e+01 -1.4963799715042114e+02 6.9885998964309692e+01 -6.0865398496389389e+01 -1.4965300261974335e+02 7.0306897163391113e+01 -6.0867298394441605e+01 -1.4966499805450439e+02 6.9885998964309692e+01 -6.0546901077032089e+01 -1.4969000220298767e+02 7.0306897163391113e+01 -6.0383599251508713e+01 -1.4968900382518768e+02 6.9885998964309692e+01 -5.9894200414419174e+01 -1.4970299601554871e+02 7.0306897163391113e+01 -5.9781901538372040e+01 -1.4966900646686554e+02 6.9885998964309692e+01 -5.9239301830530167e+01 -1.4967900514602661e+02 7.0306897163391113e+01 -5.9181101620197296e+01 -1.4803999662399292e+02 7.0306897163391113e+01 -7.0517696440219879e+01 -1.4802700281143188e+02 6.9885998964309692e+01 -7.0502996444702148e+01 -1.4764499664306641e+02 7.0306897163391113e+01 -7.0851497352123260e+01 -1.4763300120830536e+02 6.9885998964309692e+01 -7.0836797356605530e+01 -1.4433899521827698e+02 7.0306897163391113e+01 -7.0851497352123260e+01 -1.4435699582099915e+02 6.9885998964309692e+01 -7.0836797356605530e+01 -1.4394499361515045e+02 7.0306897163391113e+01 -7.0385597646236420e+01 -1.4396199584007263e+02 6.9885998964309692e+01 -7.0370800793170929e+01 -1.4554999768733978e+02 7.0306897163391113e+01 -6.0825098305940628e+01 -1.4556500315666199e+02 6.9885998964309692e+01 -6.0827199369668961e+01 -1.4556099474430084e+02 7.0306897163391113e+01 -6.0733001679182053e+01 -1.4558400213718414e+02 6.9885998964309692e+01 -6.0662001371383667e+01 -1.4558799564838409e+02 7.0306897163391113e+01 -6.0414500534534454e+01 -1.4560599625110626e+02 6.9885998964309692e+01 -6.0360901057720184e+01 -1.4559599757194519e+02 7.0306897163391113e+01 -6.0092899948358536e+01 -1.4561000466346741e+02 6.9885998964309692e+01 -6.0062199831008911e+01 -1.4557899534702301e+02 7.0306897163391113e+01 -5.9769000858068466e+01 -1.4559400081634521e+02 6.9885998964309692e+01 -5.9767600148916245e+01 -1.4553500711917877e+02 7.0306897163391113e+01 -5.9471800923347473e+01 -1.4553299546241760e+02 6.9885998964309692e+01 -5.9394698590040207e+01 -1.4545899629592896e+02 7.0306897163391113e+01 -5.9199601411819458e+01 -1.4545600116252899e+02 6.9885998964309692e+01 -5.9150300920009613e+01 -1.4533700048923492e+02 7.0306897163391113e+01 -5.8931201696395874e+01 -1.4534999430179596e+02 6.9885998964309692e+01 -5.8924000710248947e+01 -1.4515599608421326e+02 7.0306897163391113e+01 -5.8681000024080276e+01 -1.4516200125217438e+02 6.9885998964309692e+01 -5.8665499091148376e+01 -1.4508500695228577e+02 7.0306897163391113e+01 -5.8615099638700485e+01 -1.4509500563144684e+02 6.9885998964309692e+01 -5.8604098856449127e+01 -1.4496600627899170e+02 7.0306897163391113e+01 -5.8506399393081665e+01 -1.4498299360275269e+02 6.9885998964309692e+01 -5.8500800281763077e+01 -1.4474800229072571e+02 7.0306897163391113e+01 -5.8364599943161011e+01 -1.4475500583648682e+02 6.9885998964309692e+01 -5.8351799845695496e+01 -1.4372700452804565e+02 6.9885998964309692e+01 -5.8122098445892334e+01 -1.4372700452804565e+02 7.0306897163391113e+01 -5.8136798441410065e+01 -1.4378699660301208e+02 6.9885998964309692e+01 -5.8123901486396790e+01 -1.4412599802017212e+02 7.0306897163391113e+01 -5.8169398456811905e+01 -1.4443899691104889e+02 7.0306897163391113e+01 -5.8237701654434204e+01 -1.4453299343585968e+02 6.9885998964309692e+01 -5.8253098279237747e+01 -1.4417499303817749e+02 6.9885998964309692e+01 -5.8162201195955276e+01 -1.4208300411701202e+02 6.9885998964309692e+01 -5.8483500033617020e+01 -1.4208999276161194e+02 7.0306897163391113e+01 -5.8496400713920593e+01 -1.4251799881458282e+02 6.9885998964309692e+01 -5.8291699737310410e+01 -1.4260099828243256e+02 7.0306897163391113e+01 -5.8279901742935181e+01 -1.4298099279403687e+02 6.9885998964309692e+01 -5.8172199875116348e+01 -1.4312100410461426e+02 7.0306897163391113e+01 -5.8165501803159714e+01 -1.4346399903297424e+02 6.9885998964309692e+01 -5.8122299611568451e+01 -1.4153599739074707e+02 7.0306897163391113e+01 -5.8859299868345261e+01 -1.4157700538635254e+02 6.9885998964309692e+01 -5.8809798210859299e+01 -1.4104500412940979e+02 7.0306897163391113e+01 -5.9297300875186920e+01 -1.4111700654029846e+02 6.9885998964309692e+01 -5.9205200523138046e+01 -1.4079099893569946e+02 7.0306897163391113e+01 -5.9576101601123810e+01 -1.4077700674533844e+02 6.9885998964309692e+01 -5.9569600969552994e+01 -1.3885800540447235e+02 7.0306897163391113e+01 -7.0521302521228790e+01 -1.3884499669075012e+02 6.9885998964309692e+01 -7.0506602525711060e+01 -1.4220499992370605e+02 6.9499999284744263e+01 -4.8779599368572235e+01 -1.3892500102519989e+02 6.9499999284744263e+01 -4.8779599368572235e+01 -1.4036799967288971e+02 6.9499999284744263e+01 -5.8191400021314621e+01 -1.3517500460147858e+02 6.9499999284744263e+01 -7.0437103509902954e+01 -1.3845099508762360e+02 6.9499999284744263e+01 -7.0437103509902954e+01 -1.4040200412273407e+02 6.9499999284744263e+01 -5.9393100440502167e+01 -1.4907899498939514e+02 6.9499999284744263e+01 -5.8002501726150513e+01 -1.4888499677181244e+02 6.9499999284744263e+01 -5.7409800589084625e+01 -1.4582900702953339e+02 6.9499999284744263e+01 -5.9005901217460632e+01 -1.4569799602031708e+02 6.9499999284744263e+01 -5.8727901428937912e+01 -1.4920599758625031e+02 6.9499999284744263e+01 -5.8641199022531509e+01 -1.4592100679874420e+02 6.9499999284744263e+01 -5.9298798441886902e+01 -1.4920599758625031e+02 6.9499999284744263e+01 -5.8641400188207626e+01 -1.4599199593067169e+02 6.9499999284744263e+01 -5.9731401503086090e+01 -1.4926999807357788e+02 6.9499999284744263e+01 -5.9265598654747009e+01 -1.4083699882030487e+02 6.9499999284744263e+01 -5.8919098228216171e+01 -1.4079600572586060e+02 6.9499999284744263e+01 -5.7712398469448090e+01 -1.4133700728416443e+02 6.9499999284744263e+01 -5.8489900082349777e+01 -1.4165399968624115e+02 6.9499999284744263e+01 -5.6766699999570847e+01 -1.4548499882221222e+02 6.9499999284744263e+01 -5.5140901356935501e+01 -1.4466699957847595e+02 6.9499999284744263e+01 -5.7876501232385635e+01 -1.4639000594615936e+02 6.9499999284744263e+01 -5.5252298712730408e+01 -1.4494700729846954e+02 6.9499999284744263e+01 -5.8000899851322174e+01 -1.4689700305461884e+02 6.9499999284744263e+01 -5.5399000644683838e+01 -1.4494700729846954e+02 6.9499999284744263e+01 -5.8001000434160233e+01 -1.4737600088119507e+02 6.9499999284744263e+01 -5.5622298270463943e+01 -1.4522899687290192e+02 6.9499999284744263e+01 -5.8185499161481857e+01 -1.4787699282169342e+02 6.9499999284744263e+01 -5.5971600115299225e+01 -1.4545699954032898e+02 6.9499999284744263e+01 -5.8395199477672577e+01 -1.4829400181770325e+02 6.9499999284744263e+01 -5.6390300393104553e+01 -1.4860700070858002e+02 6.9499999284744263e+01 -5.6839000433683395e+01 -1.4535999298095703e+02 6.9499999284744263e+01 -5.5137000977993011e+01 -1.4507399499416351e+02 6.9499999284744263e+01 -5.5141400545835495e+01 -1.4424000680446625e+02 6.9499999284744263e+01 -5.7767901569604874e+01 -1.4442400634288788e+02 6.9499999284744263e+01 -5.5212300270795822e+01 -1.4380300045013428e+02 6.9499999284744263e+01 -5.7724498212337494e+01 -1.4379000663757324e+02 6.9499999284744263e+01 -5.5374700576066971e+01 -1.4435699582099915e+02 6.9499999284744263e+01 -7.0437103509902954e+01 -1.4763300120830536e+02 6.9499999284744263e+01 -7.0437103509902954e+01 -1.4596000313758850e+02 6.9499999284744263e+01 -6.0885701328516006e+01 -1.4924199879169464e+02 6.9499999284744263e+01 -6.0812901705503464e+01 -1.4189100265502930e+02 6.9499999284744263e+01 -5.8132700622081757e+01 -1.4189200103282928e+02 6.9499999284744263e+01 -5.8132600039243698e+01 -1.4212599396705627e+02 6.9499999284744263e+01 -5.6336600333452225e+01 -1.4238700270652771e+02 6.9499999284744263e+01 -5.7913798838853836e+01 -1.4263899624347687e+02 6.9499999284744263e+01 -5.5955998599529266e+01 -1.4291200041770935e+02 6.9499999284744263e+01 -5.7778500020503998e+01 -1.4318899810314178e+02 6.9499999284744263e+01 -5.5631298571825027e+01 -1.4345000684261322e+02 6.9499999284744263e+01 -5.7722799479961395e+01 -1.4373800158500671e+02 6.9499999284744263e+01 -5.7722400873899460e+01 -1.4928899705410004e+02 6.9499999284744263e+01 -5.9892699122428894e+01 -1.4600999653339386e+02 6.9499999284744263e+01 -6.0054998844861984e+01 -1.4926600456237793e+02 6.9499999284744263e+01 -6.0519699007272720e+01 -1.4600500464439392e+02 6.9499999284744263e+01 -6.0378901660442352e+01 -1.4598099887371063e+02 6.9499999284744263e+01 -6.0701899230480194e+01 -1.4781300723552704e+02 6.9882199168205261e+01 -7.0793598890304565e+01 -1.4782400429248810e+02 7.0308700203895569e+01 -7.0803597569465637e+01 -1.4783500134944916e+02 6.9882199168205261e+01 -7.0775002241134644e+01 -1.4784500002861023e+02 7.0308998227119446e+01 -7.0798002183437347e+01 -1.4795500040054321e+02 6.9882199168205261e+01 -7.0673801004886627e+01 -1.4796100556850433e+02 7.0308700203895569e+01 -7.0682302117347717e+01 -1.4797399938106537e+02 6.9883197546005249e+01 -7.0628598332405090e+01 -1.4799100160598755e+02 7.0308603346347809e+01 -7.0651799440383911e+01 -1.4767000079154968e+02 6.9885201752185822e+01 -7.0827901363372803e+01 -1.4774699509143829e+02 6.9883599877357483e+01 -7.0809498429298401e+01 -1.4435699582099915e+02 6.9724097847938538e+01 -7.0796303451061249e+01 -1.4763300120830536e+02 6.9692999124526978e+01 -7.0779398083686829e+01 -1.4435699582099915e+02 6.9695800542831421e+01 -7.0773899555206299e+01 -1.4763300120830536e+02 6.9692201912403107e+01 -7.0778496563434601e+01 -1.4435699582099915e+02 6.9590203464031219e+01 -7.0690102875232697e+01 -1.4763300120830536e+02 6.9551497697830200e+01 -7.0632800459861755e+01 -1.4763300120830536e+02 6.9550700485706329e+01 -7.0632003247737885e+01 -1.4435699582099915e+02 6.9512799382209778e+01 -7.0537596940994263e+01 -1.4435699582099915e+02 6.9559097290039062e+01 -7.0629000663757324e+01 -1.4427299797534943e+02 7.0308201014995575e+01 -7.0845998823642731e+01 -1.4432099461555481e+02 6.9884799420833588e+01 -7.0828802883625031e+01 -1.4424799382686615e+02 6.9882400333881378e+01 -7.0812799036502838e+01 -1.4417600631713867e+02 7.0309497416019440e+01 -7.0802100002765656e+01 -1.4418900012969971e+02 6.9880403578281403e+01 -7.0799499750137329e+01 -1.4418299496173859e+02 6.9880299270153046e+01 -7.0795096457004547e+01 -1.4408500492572784e+02 7.0310600101947784e+01 -7.0760197937488556e+01 -1.4405199885368347e+02 6.9878399372100830e+01 -7.0694997906684875e+01 -1.4397099614143372e+02 6.9880500435829163e+01 -7.0537596940994263e+01 -1.4396099746227264e+02 7.0309601724147797e+01 -7.0556998252868652e+01 -1.4397099614143372e+02 6.9880403578281403e+01 -7.0542797446250916e+01 -1.4396500587463379e+02 7.0310100913047791e+01 -7.0591799914836884e+01 -1.4404399693012238e+02 7.0310503244400024e+01 -7.0702999830245972e+01 -1.4780500531196594e+02 6.9595903158187866e+01 -7.0632003247737885e+01 -1.4782899618148804e+02 6.9553598761558533e+01 -7.0469796657562256e+01 -1.4782600104808807e+02 6.9551296532154083e+01 -7.0469401776790619e+01 -1.4793199300765991e+02 6.9720096886157990e+01 -7.0632003247737885e+01 -1.4797100424766541e+02 6.9696396589279175e+01 -7.0493601262569427e+01 -1.4797000586986542e+02 6.9691896438598633e+01 -7.0493400096893311e+01 -1.4780999720096588e+02 6.9793403148651123e+01 -7.0779398083686829e+01 -1.4773499965667725e+02 6.9719903171062469e+01 -7.0779398083686829e+01 -1.4420600235462189e+02 6.9809399545192719e+01 -7.0796303451061249e+01 -1.4409099519252777e+02 6.9740399718284607e+01 -7.0690102875232697e+01 -1.4402499794960022e+02 6.9700598716735840e+01 -7.0537596940994263e+01 -1.4401799440383911e+02 6.9696396589279175e+01 -7.0380300283432007e+01 -1.4416299760341644e+02 6.9551296532154083e+01 -7.0404596626758575e+01 -1.4416100084781647e+02 6.9553703069686890e+01 -7.0404201745986938e+01 -1.4416599273681641e+02 6.9563001394271851e+01 -7.0537596940994263e+01 -1.4402000606060028e+02 6.9691896438598633e+01 -7.0380501449108124e+01 -1.4427000284194946e+02 6.9746896624565125e+01 -7.0796303451061249e+01 -1.4420400559902191e+02 6.9630302488803864e+01 -7.0690102875232697e+01 -1.4925700426101685e+02 6.9500297307968140e+01 -6.0814898461103439e+01 -1.4954300224781036e+02 6.9639399647712708e+01 -6.0852698981761932e+01 -1.4944000542163849e+02 6.9553703069686890e+01 -6.0839198529720306e+01 -1.4943599700927734e+02 6.9552399218082428e+01 -6.0838598757982254e+01 -1.4961099624633789e+02 6.9754503667354584e+01 -6.0861799865961075e+01 -1.4957599341869354e+02 6.9694899022579193e+01 -6.0857098549604416e+01 -1.4562700688838959e+02 6.9694899022579193e+01 -6.0836400836706161e+01 -1.4559200406074524e+02 6.9754503667354584e+01 -6.0831200331449509e+01 -1.4594000577926636e+02 6.9500498473644257e+01 -6.0882698744535446e+01 -1.4576700329780579e+02 6.9552302360534668e+01 -6.0857098549604416e+01 -1.4576199650764465e+02 6.9553598761558533e+01 -6.0856398195028305e+01 -1.4565999805927277e+02 6.9639399647712708e+01 -6.0841299593448639e+01 -1.4960700273513794e+02 6.9691896438598633e+01 -6.0542900115251541e+01 -1.4946199953556061e+02 6.9551296532154083e+01 -6.0532998293638229e+01 -1.4963099360466003e+02 6.9691896438598633e+01 -5.9893898665904999e+01 -1.4961099624633789e+02 6.9691896438598633e+01 -5.9243101626634598e+01 -1.4954400062561035e+02 6.9691896438598633e+01 -5.8593999594449997e+01 -1.4954400062561035e+02 6.9691896438598633e+01 -5.8593899011611938e+01 -1.4939999580383301e+02 6.9551296532154083e+01 -5.8614101260900497e+01 -1.4948500692844391e+02 6.9551296532154083e+01 -5.9893399477005005e+01 -1.4946499466896057e+02 6.9551296532154083e+01 -5.9252701699733734e+01 -1.4939999580383301e+02 6.9551296532154083e+01 -5.8614201843738556e+01 -1.4578600227832794e+02 6.9551296532154083e+01 -6.0682300478219986e+01 -1.4564099907875061e+02 6.9691896438598633e+01 -6.0667801648378372e+01 -1.4580899477005005e+02 6.9551296532154083e+01 -6.0369998216629028e+01 -1.4581400156021118e+02 6.9551296532154083e+01 -6.0058500617742538e+01 -1.4579699933528900e+02 6.9551296532154083e+01 -5.9749200940132141e+01 -1.4566400647163391e+02 6.9691896438598633e+01 -6.0363501310348511e+01 -1.4566799998283386e+02 6.9691896438598633e+01 -6.0061100870370865e+01 -1.4565199613571167e+02 6.9691896438598633e+01 -5.9762399643659592e+01 -1.4906699955463409e+02 6.9551296532154083e+01 -5.7336598634719849e+01 -1.4877599477767944e+02 6.9551296532154083e+01 -5.6740500032901764e+01 -1.4920200407505035e+02 6.9691896438598633e+01 -5.7282298803329468e+01 -1.4890199899673462e+02 6.9691896438598633e+01 -5.6667301803827286e+01 -1.4940999448299408e+02 6.9691896438598633e+01 -5.7916499674320221e+01 -1.4926899969577789e+02 6.9551296532154083e+01 -5.7953100651502609e+01 -1.4558899402618408e+02 6.9691896438598633e+01 -5.9380799531936646e+01 -1.4573100209236145e+02 6.9551296532154083e+01 -5.9345800429582596e+01 -1.4551000297069550e+02 6.9691896438598633e+01 -5.9129301458597183e+01 -1.4564600586891174e+02 6.9551296532154083e+01 -5.9076700359582901e+01 -1.4540000259876251e+02 6.9691896438598633e+01 -5.8895498514175415e+01 -1.4552700519561768e+02 6.9551296532154083e+01 -5.8823999017477036e+01 -1.4800299704074860e+02 6.9551296532154083e+01 -5.5821198970079422e+01 -1.4747400581836700e+02 6.9551296532154083e+01 -5.5452700704336166e+01 -1.4809599518775940e+02 6.9691896438598633e+01 -5.5709499865770340e+01 -1.4754700660705566e+02 6.9691896438598633e+01 -5.5326599627733231e+01 -1.4855700731277466e+02 6.9691896438598633e+01 -5.6172300130128860e+01 -1.4844499528408051e+02 6.9551296532154083e+01 -5.6265298277139664e+01 -1.4520500600337982e+02 6.9691896438598633e+01 -5.8626201003789902e+01 -1.4531199634075165e+02 6.9551296532154083e+01 -5.8527700603008270e+01 -1.4501899480819702e+02 6.9691896438598633e+01 -5.8454900979995728e+01 -1.4510799944400787e+02 6.9551296532154083e+01 -5.8340098708868027e+01 -1.4478300511837006e+02 6.9691896438598633e+01 -5.8300800621509552e+01 -1.4485299587249756e+02 6.9551296532154083e+01 -5.8172900229692459e+01 -1.4536100625991821e+02 6.9501698017120361e+01 -5.5100098252296448e+01 -1.4536400139331818e+02 6.9553598761558533e+01 -5.4936900734901428e+01 -1.4536400139331818e+02 6.9552198052406311e+01 -5.4941300302743912e+01 -1.4549399912357330e+02 6.9551296532154083e+01 -5.4945200681686401e+01 -1.4536699652671814e+02 6.9754503667354584e+01 -5.4764401167631149e+01 -1.4536599814891815e+02 6.9694899022579193e+01 -5.4800201207399368e+01 -1.4550000429153442e+02 6.9691896438598633e+01 -5.4799601435661316e+01 -1.4536499977111816e+02 6.9639399647712708e+01 -5.4833501577377319e+01 -1.4643199741840363e+02 6.9551296532154083e+01 -5.5060900747776031e+01 -1.4696499705314636e+02 6.9551296532154083e+01 -5.5215198546648026e+01 -1.4646300673484802e+02 6.9691896438598633e+01 -5.4918501526117325e+01 -1.4701500535011292e+02 6.9691896438598633e+01 -5.5078499019145966e+01 -1.4372800290584564e+02 6.9754503667354584e+01 -5.8094900101423264e+01 -1.4379499852657318e+02 6.9551296532154083e+01 -5.7920299470424652e+01 -1.4373299479484558e+02 6.9552101194858551e+01 -5.7918101549148560e+01 -1.4373299479484558e+02 6.9553598761558533e+01 -5.7922501116991043e+01 -1.4372999966144562e+02 6.9639399647712708e+01 -5.8025799691677094e+01 -1.4379000663757324e+02 6.9691896438598633e+01 -5.8065898716449738e+01 -1.4372900128364563e+02 6.9694899022579193e+01 -5.8059200644493103e+01 -1.4373700320720673e+02 6.9502696394920349e+01 -5.7768799364566803e+01 -1.4418399333953857e+02 6.9691896438598633e+01 -5.8104898780584335e+01 -1.4455300569534302e+02 6.9691896438598633e+01 -5.8198399841785431e+01 -1.4478300511837006e+02 6.9691896438598633e+01 -5.8300700038671494e+01 -1.4420799911022186e+02 6.9551296532154083e+01 -5.7961199432611465e+01 -1.4460200071334839e+02 6.9551296532154083e+01 -5.8061100542545319e+01 -1.4368100464344025e+02 6.9691896438598633e+01 -5.5051099509000778e+01 -1.4303100109100342e+02 6.9691896438598633e+01 -5.5328201502561569e+01 -1.4309799671173096e+02 6.9551296532154083e+01 -5.5457498878240585e+01 -1.4505900442600250e+02 6.9691896438598633e+01 -5.4800100624561310e+01 -1.4506499469280243e+02 6.9551296532154083e+01 -5.4945599287748337e+01 -1.4436399936676025e+02 6.9691896438598633e+01 -5.4875999689102173e+01 -1.4438900351524353e+02 6.9551296532154083e+01 -5.5019401013851166e+01 -1.4372800290584564e+02 6.9551296532154083e+01 -5.5189099162817001e+01 -1.4345699548721313e+02 6.9551296532154083e+01 -5.7918701320886612e+01 -1.4346200227737427e+02 6.9691896438598633e+01 -5.8064300566911697e+01 -1.4294600486755371e+02 6.9551296532154083e+01 -5.7971499860286713e+01 -1.4245100319385529e+02 6.9551296532154083e+01 -5.8099001646041870e+01 -1.4198599755764008e+02 6.9551296532154083e+01 -5.8304600417613983e+01 -1.4297099411487579e+02 6.9691896438598633e+01 -5.8115001767873764e+01 -1.4249899983406067e+02 6.9691896438598633e+01 -5.8236800134181976e+01 -1.4205500483512878e+02 6.9691896438598633e+01 -5.8432500809431076e+01 -1.4065299928188324e+02 6.9597400724887848e+01 -5.7618100196123123e+01 -1.4069099724292755e+02 6.9586701691150665e+01 -5.7600401341915131e+01 -1.4066399633884430e+02 6.9601297378540039e+01 -5.7595100253820419e+01 -1.4037099480628967e+02 6.9499999284744263e+01 -5.8186300098896027e+01 -1.4103199541568756e+02 6.9839902222156525e+01 -5.6853599846363068e+01 -1.4141200482845306e+02 6.9691896438598633e+01 -5.6525498628616333e+01 -1.4101299643516541e+02 6.9788597524166107e+01 -5.6891698390245438e+01 -1.4094999432563782e+02 6.9700002670288086e+01 -5.7019401341676712e+01 -1.4093700051307678e+02 6.9695599377155304e+01 -5.7045299559831619e+01 -1.4151500165462494e+02 6.9551296532154083e+01 -5.6628398597240448e+01 -1.4200100302696228e+02 6.9551296532154083e+01 -5.6185398250818253e+01 -1.4253099262714386e+02 6.9551296532154083e+01 -5.5792700499296188e+01 -1.4190900325775146e+02 6.9691896438598633e+01 -5.6072998791933060e+01 -1.4245000481605530e+02 6.9691896438598633e+01 -5.5671401321887970e+01 -1.4075300097465515e+02 6.9757699966430664e+01 -5.9558100998401642e+01 -1.4069199562072754e+02 6.9645501673221588e+01 -5.9529401361942291e+01 -1.4071799814701080e+02 6.9694600999355316e+01 -5.9541899710893631e+01 -1.4107599854469299e+02 6.9691896438598633e+01 -5.9163600206375122e+01 -1.4058500528335571e+02 6.9553501904010773e+01 -5.9479199349880219e+01 -1.4059899747371674e+02 6.9559797644615173e+01 -5.9486001729965210e+01 -1.4097400009632111e+02 6.9551296532154083e+01 -5.9059299528598785e+01 -1.4048300683498383e+02 6.9509401917457581e+01 -5.9431299567222595e+01 -1.4040699601173401e+02 6.9499999284744263e+01 -5.9395499527454376e+01 -1.4154200255870819e+02 6.9691896438598633e+01 -5.8763299137353897e+01 -1.4145499467849731e+02 6.9551296532154083e+01 -5.8646701276302338e+01 -1.4198499917984009e+02 6.9551296532154083e+01 -5.8304701000452042e+01 -1.4224100112915039e+02 6.9884799420833588e+01 -4.8388000577688217e+01 -1.4229899644851685e+02 7.0308402180671692e+01 -4.8372499644756317e+01 -1.4231500029563904e+02 6.9882199168205261e+01 -4.8404600471258163e+01 -1.4238700270652771e+02 7.0309601724147797e+01 -4.8415500670671463e+01 -1.4237500727176666e+02 6.9880098104476929e+01 -4.8418201506137848e+01 -1.4238099753856659e+02 6.9880098104476929e+01 -4.8422701656818390e+01 -1.4248499274253845e+02 7.0310801267623901e+01 -4.8463199287652969e+01 -1.4251300692558289e+02 6.9877997040748596e+01 -4.8525601625442505e+01 -1.4259199798107147e+02 6.9880299270153046e+01 -4.8686701804399490e+01 -1.4260299503803253e+02 7.0309802889823914e+01 -4.8667099326848984e+01 -1.4259199798107147e+02 6.9880098104476929e+01 -4.8681598156690598e+01 -1.4260099828243256e+02 7.0310197770595551e+01 -4.8634801059961319e+01 -1.4252200722694397e+02 7.0310696959495544e+01 -4.8517100512981415e+01 -1.4254200458526611e+02 6.9697096943855286e+01 -4.8845298588275909e+01 -1.4253999292850494e+02 6.9691896438598633e+01 -4.8845101147890091e+01 -1.4239999651908875e+02 6.9554202258586884e+01 -4.8817701637744904e+01 -1.4239700138568878e+02 6.9551296532154083e+01 -4.8817098140716553e+01 -1.3878799974918365e+02 6.9691896438598633e+01 -7.0496499538421631e+01 -1.3864399492740631e+02 6.9551296532154083e+01 -7.0471197366714478e+01 -1.3864700496196747e+02 6.9553799927234650e+01 -7.0471599698066711e+01 -1.3878899812698364e+02 6.9696597754955292e+01 -7.0496700704097748e+01 -1.3863100111484528e+02 6.9882303476333618e+01 -7.0794202387332916e+01 -1.3864199817180634e+02 7.0308700203895569e+01 -7.0803903043270111e+01 -1.3865399360656738e+02 6.9882303476333618e+01 -7.0774801075458527e+01 -1.3866400718688965e+02 7.0308901369571686e+01 -7.0798002183437347e+01 -1.3877199590206146e+02 6.9882303476333618e+01 -7.0675700902938843e+01 -1.3877800107002258e+02 7.0308603346347809e+01 -7.0684000849723816e+01 -1.3879199326038361e+02 6.9883301854133606e+01 -7.0628501474857330e+01 -1.3880999386310577e+02 7.0308603346347809e+01 -7.0651799440383911e+01 -1.3848799467086792e+02 6.9885201752185822e+01 -7.0827998220920563e+01 -1.3856500387191772e+02 6.9883599877357483e+01 -7.0809796452522278e+01 -1.4220499992370605e+02 6.9559201598167419e+01 -4.8587501049041748e+01 -1.4220499992370605e+02 6.9510899484157562e+01 -4.8686701804399490e+01 -1.4239600300788879e+02 6.9561399519443512e+01 -4.8686701804399490e+01 -1.4220499992370605e+02 6.9695703685283661e+01 -4.8442598432302475e+01 -1.4220499992370605e+02 6.9586902856826782e+01 -4.8530701547861099e+01 -1.4235900342464447e+02 6.9627501070499420e+01 -4.8530701547861099e+01 -1.4247299730777740e+02 6.9738700985908508e+01 -4.8530701547861099e+01 -1.4235700666904449e+02 6.9808200001716614e+01 -4.8421498388051987e+01 -1.4229199290275574e+02 6.9744803011417389e+01 -4.8421498388051987e+01 -1.4220499992370605e+02 6.9721803069114685e+01 -4.8421498388051987e+01 -1.4253799617290497e+02 6.9699600338935852e+01 -4.8686701804399490e+01 -1.3862299919128418e+02 6.9595903158187866e+01 -7.0632003247737885e+01 -1.3875100016593933e+02 6.9720096886157990e+01 -7.0632003247737885e+01 -1.3862900435924530e+02 6.9793403148651123e+01 -7.0779398083686829e+01 -1.3855299353599548e+02 6.9719903171062469e+01 -7.0779398083686829e+01 -1.3845099508762360e+02 6.9692999124526978e+01 -7.0779398083686829e+01 -1.3845099508762360e+02 6.9692201912403107e+01 -7.0778496563434601e+01 -1.3845099508762360e+02 6.9551497697830200e+01 -7.0632800459861755e+01 -1.3845099508762360e+02 6.9550700485706329e+01 -7.0632003247737885e+01 -1.3874499499797821e+02 6.9882199168205261e+01 -4.8422701656818390e+01 -1.3873399794101715e+02 7.0308700203895569e+01 -4.8412900418043137e+01 -1.3872300088405609e+02 6.9882199168205261e+01 -4.8441801220178604e+01 -1.3871300220489502e+02 7.0308998227119446e+01 -4.8418600112199783e+01 -1.3860400021076202e+02 6.9882199168205261e+01 -4.8541698604822159e+01 -1.3859799504280090e+02 7.0308603346347809e+01 -4.8533301800489426e+01 -1.3858400285243988e+02 6.9883301854133606e+01 -4.8588100820779800e+01 -1.3856600224971771e+02 7.0308603346347809e+01 -4.8564899712800980e+01 -1.3888800144195557e+02 6.9885201752185822e+01 -4.8388700932264328e+01 -1.3881100714206696e+02 6.9883599877357483e+01 -4.8406999558210373e+01 -1.3892500102519989e+02 6.9692999124526978e+01 -4.8437301069498062e+01 -1.3892500102519989e+02 6.9692201912403107e+01 -4.8438098281621933e+01 -1.3892500102519989e+02 6.9551497697830200e+01 -4.8583898693323135e+01 -1.3892500102519989e+02 6.9550700485706329e+01 -4.8584699630737305e+01 -1.3517500460147858e+02 6.9723598659038544e+01 -7.0796102285385132e+01 -1.3517500460147858e+02 6.9695800542831421e+01 -7.0773996412754059e+01 -1.3517500460147858e+02 6.9589503109455109e+01 -7.0689298212528229e+01 -1.3517500460147858e+02 6.9512397050857544e+01 -7.0536099374294281e+01 -1.3517500460147858e+02 6.9559201598167419e+01 -7.0629000663757324e+01 -1.3513900339603424e+02 6.9884799420833588e+01 -7.0828802883625031e+01 -1.3508899509906769e+02 7.0308297872543335e+01 -7.0845700800418854e+01 -1.3506600260734558e+02 6.9882303476333618e+01 -7.0812597870826721e+01 -1.3499400019645691e+02 7.0309497416019440e+01 -7.0802003145217896e+01 -1.3500599563121796e+02 6.9880403578281403e+01 -7.0799298584461212e+01 -1.3500000536441803e+02 6.9880202412605286e+01 -7.0794902741909027e+01 -1.3490100204944611e+02 7.0310696959495544e+01 -7.0758901536464691e+01 -1.3486899435520172e+02 6.9878302514553070e+01 -7.0694297552108765e+01 -1.3478900492191315e+02 6.9880500435829163e+01 -7.0536099374294281e+01 -1.3477900624275208e+02 7.0309601724147797e+01 -7.0555597543716431e+01 -1.3478900492191315e+02 6.9880403578281403e+01 -7.0541299879550934e+01 -1.3478200137615204e+02 7.0310197770595551e+01 -7.0589900016784668e+01 -1.3486100733280182e+02 7.0310503244400024e+01 -7.0702396333217621e+01 -1.3874800503253937e+02 6.9793403148651123e+01 -4.8437301069498062e+01 -1.3862599432468414e+02 6.9720096886157990e+01 -4.8584699630737305e+01 -1.3873200118541718e+02 6.9551296532154083e+01 -4.8746198415756226e+01 -1.3875299692153931e+02 6.9595903158187866e+01 -4.8584699630737305e+01 -1.3872900605201721e+02 6.9553703069686890e+01 -4.8745699226856232e+01 -1.3858799636363983e+02 6.9691896438598633e+01 -4.8721298575401306e+01 -1.3858699798583984e+02 6.9696500897407532e+01 -4.8721101135015488e+01 -1.3882300257682800e+02 6.9719903171062469e+01 -4.8437301069498062e+01 -1.3502299785614014e+02 6.9809101521968842e+01 -7.0796102285385132e+01 -1.3490800559520721e+02 6.9739997386932373e+01 -7.0689298212528229e+01 -1.3484199345111847e+02 6.9700397551059723e+01 -7.0536099374294281e+01 -1.3483700156211853e+02 6.9696500897407532e+01 -7.0378497242927551e+01 -1.3498100638389587e+02 6.9551296532154083e+01 -7.0403598248958588e+01 -1.3497899472713470e+02 6.9553703069686890e+01 -7.0403203368186951e+01 -1.3498400151729584e+02 6.9562703371047974e+01 -7.0536099374294281e+01 -1.3483799993991852e+02 6.9691896438598633e+01 -7.0378802716732025e+01 -1.3508799672126770e+02 6.9746501743793488e+01 -7.0796102285385132e+01 -1.3502199947834015e+02 6.9629803299903870e+01 -7.0689298212528229e+01 -1.3284100592136383e+02 7.0309400558471680e+01 -6.5400503575801849e+01 -1.3285300135612488e+02 7.0011399686336517e+01 -6.5420597791671753e+01 -1.3286300003528595e+02 7.0309601724147797e+01 -6.5412998199462891e+01 -1.3298900425434113e+02 7.0009499788284302e+01 -6.5521903336048126e+01 -1.3309299945831299e+02 7.0309199392795563e+01 -6.5695196390151978e+01 -1.3308000564575195e+02 7.0309601724147797e+01 -6.5661400556564331e+01 -1.3307200372219086e+02 7.0011399686336517e+01 -6.5670803189277649e+01 -1.3304400444030762e+02 7.0310503244400024e+01 -6.5569899976253510e+01 -1.3295699656009674e+02 7.0310503244400024e+01 -6.5467797219753265e+01 -1.3306699693202972e+02 6.9880798459053040e+01 -6.5681599080562592e+01 -1.3285499811172485e+02 6.9880403578281403e+01 -6.5430998802185059e+01 -1.3298399746417999e+02 6.9878600537776947e+01 -6.5526597201824188e+01 -1.3306699693202972e+02 6.9880500435829163e+01 -6.5675698220729828e+01 -1.3268899917602539e+02 6.9885700941085815e+01 -6.5390400588512421e+01 -1.3270400464534760e+02 6.9885097444057465e+01 -6.5391100943088531e+01 -1.3271999359130859e+02 6.9884501397609711e+01 -6.5391898155212402e+01 -1.3272400200366974e+02 6.9884397089481354e+01 -6.5392099320888519e+01 -1.3276599347591400e+02 6.9882899522781372e+01 -6.5398700535297394e+01 -1.3284699618816376e+02 6.9880500435829163e+01 -6.5425299108028412e+01 -1.3302199542522430e+02 6.9691896438598633e+01 -6.5837398171424866e+01 -1.3303099572658539e+02 6.9723196327686310e+01 -6.5838702023029327e+01 -1.3302800059318542e+02 6.9726601243019104e+01 -6.5681502223014832e+01 -1.3276800513267517e+02 6.9524101912975311e+01 -6.5681502223014832e+01 -1.3275000452995300e+02 6.9600902497768402e+01 -6.5532699227333069e+01 -1.3268299400806427e+02 6.9527402520179749e+01 -6.5684802830219269e+01 -1.3268199563026428e+02 6.9551296532154083e+01 -6.5593801438808441e+01 -1.3268099725246429e+02 6.9691896438598633e+01 -6.5448097884654999e+01 -1.3272200524806976e+02 6.9730497896671295e+01 -6.5429396927356720e+01 -1.3268099725246429e+02 6.9728903472423553e+01 -6.5437100827693939e+01 -1.3283899426460266e+02 6.9821797311306000e+01 -6.5429396927356720e+01 -1.3295799493789673e+02 6.9761998951435089e+01 -6.5532699227333069e+01 -1.3276800513267517e+02 6.9522097706794739e+01 -6.5801598131656647e+01 -1.3287800550460815e+02 6.9551296532154083e+01 -6.5817102789878845e+01 -1.3291999697685242e+02 6.9596096873283386e+01 -6.5681502223014832e+01 -1.3287200033664703e+02 6.9658197462558746e+01 -6.5532699227333069e+01 -1.3279099762439728e+02 6.9762997329235077e+01 -6.5429396927356720e+01 -1.2957000732421875e+02 6.9885596632957458e+01 -6.5418303012847900e+01 -1.2924399971961975e+02 7.0307999849319458e+01 -6.5589100122451782e+01 -1.2944899499416351e+02 7.0308297872543335e+01 -6.5422199666500092e+01 -1.2941899895668030e+02 7.0308402180671692e+01 -6.5439000725746155e+01 -1.2942500412464142e+02 7.0005498826503754e+01 -6.5445698797702789e+01 -1.2933200597763062e+02 7.0308603346347809e+01 -6.5488196909427643e+01 -1.2929099798202515e+02 7.0005498826503754e+01 -6.5546199679374695e+01 -1.2928700447082520e+02 7.0308297872543335e+01 -6.5539799630641937e+01 -1.2949700653553009e+02 6.9884300231933594e+01 -6.5434597432613373e+01 -1.2925399839878082e+02 6.9884501397609711e+01 -6.5622597932815552e+01 -1.2929399311542511e+02 6.9882996380329132e+01 -6.5550297498703003e+01 -1.2939299643039703e+02 6.9882996380329132e+01 -6.5476402640342712e+01 -1.2942799925804138e+02 6.9882996380329132e+01 -6.5449900925159454e+01 -1.2959299981594086e+02 6.9692902266979218e+01 -6.5471202135086060e+01 -1.2959299981594086e+02 6.9691896438598633e+01 -6.5471403300762177e+01 -1.2959399819374084e+02 6.9551296532154083e+01 -6.5617099404335022e+01 -1.2959399819374084e+02 6.9550901651382446e+01 -6.5618403255939484e+01 -1.3275599479675293e+02 6.9551296532154083e+01 -6.6439099609851837e+01 -1.3289700448513031e+02 6.9691896438598633e+01 -6.6475301980972290e+01 -1.3268299400806427e+02 6.9691896438598633e+01 -6.7132398486137390e+01 -1.3254800438880920e+02 6.9551296532154083e+01 -6.7078597843647003e+01 -1.3238500058650970e+02 6.9691896438598633e+01 -6.7757703363895416e+01 -1.3225799798965454e+02 6.9551296532154083e+01 -6.7686401307582855e+01 -1.2941800057888031e+02 6.9792598485946655e+01 -6.5470896661281586e+01 -1.2929600477218628e+02 6.9718897342681885e+01 -6.5618298947811127e+01 -1.2940800189971924e+02 6.9551296532154083e+01 -6.5756097435951233e+01 -1.2942500412464142e+02 6.9594800472259521e+01 -6.5618298947811127e+01 -1.2940399348735809e+02 6.9555297493934631e+01 -6.5754897892475128e+01 -1.2926800549030304e+02 6.9691896438598633e+01 -6.5713800489902496e+01 -1.2926599383354187e+02 6.9699801504611969e+01 -6.5713100135326385e+01 -1.2949399650096893e+02 6.9719001650810242e+01 -6.5470896661281586e+01 -1.3180300593376160e+02 6.9691896438598633e+01 -6.8623498082160950e+01 -1.3168899714946747e+02 6.9551296532154083e+01 -6.8532496690750122e+01 -1.3134999573230743e+02 6.9691896438598633e+01 -6.9128699600696564e+01 -1.3124699890613556e+02 6.9551296532154083e+01 -6.9025598466396332e+01 -1.3084499537944794e+02 6.9691896438598633e+01 -6.9580398499965668e+01 -1.3075399398803711e+02 6.9551296532154083e+01 -6.9466598331928253e+01 -1.2830899655818939e+02 6.9691896438598633e+01 -6.7191198468208313e+01 -1.2908199429512024e+02 6.9551296532154083e+01 -6.6502600908279419e+01 -1.2840299308300018e+02 6.9551296532154083e+01 -6.7302897572517395e+01 -1.2840299308300018e+02 6.9551296532154083e+01 -6.7302800714969635e+01 -1.2895700335502625e+02 6.9692000746726990e+01 -6.6428400576114655e+01 -1.2993699312210083e+02 6.9691896438598633e+01 -7.0189900696277618e+01 -1.2986600399017334e+02 6.9551296532154083e+01 -7.0062600076198578e+01 -1.2933500111103058e+02 6.9691896438598633e+01 -7.0487000048160553e+01 -1.2927700579166412e+02 6.9551296532154083e+01 -7.0353299379348755e+01 -1.2870900332927704e+02 6.9691896438598633e+01 -7.0724099874496460e+01 -1.2866400182247162e+02 6.9551296532154083e+01 -7.0585601031780243e+01 -1.2664400041103363e+02 6.9691896438598633e+01 -6.7827798426151276e+01 -1.2633399665355682e+02 6.9553598761558533e+01 -6.7973896861076355e+01 -1.2633399665355682e+02 6.9552198052406311e+01 -6.7978300154209137e+01 -1.2665300071239471e+02 6.9551296532154083e+01 -6.7973300814628601e+01 -1.2633100152015686e+02 6.9502197206020355e+01 -6.8131402134895325e+01 -1.2633700668811798e+02 6.9639399647712708e+01 -6.7870602011680603e+01 -1.2633700668811798e+02 6.9694899022579193e+01 -6.7837201058864594e+01 -1.2633800506591797e+02 6.9754503667354584e+01 -6.7801401019096375e+01 -1.2753300368785858e+02 6.9692000746726990e+01 -6.7645803093910217e+01 -1.2758499383926392e+02 6.9551296532154083e+01 -6.7782200872898102e+01 -1.2754699587821960e+02 6.9691896438598633e+01 -7.1001701056957245e+01 -1.2752500176429749e+02 6.9551296532154083e+01 -7.0857703685760498e+01 -1.2688599526882172e+02 6.9691896438598633e+01 -7.1073099970817566e+01 -1.2687699496746063e+02 6.9551296532154083e+01 -7.0927597582340240e+01 -1.2622399628162384e+02 6.9691896438598633e+01 -7.1086399257183075e+01 -1.2622700631618500e+02 6.9551296532154083e+01 -7.0940703153610229e+01 -1.2524999678134918e+02 6.9551296532154083e+01 -6.7741997539997101e+01 -1.2480799853801727e+02 6.9551296532154083e+01 -6.7418798804283142e+01 -1.2531499564647675e+02 6.9691896438598633e+01 -6.7611999809741974e+01 -1.2491200119256973e+02 6.9691896438598633e+01 -6.7317299544811249e+01 -1.2594600021839142e+02 6.9691896438598633e+01 -6.7802198231220245e+01 -1.2592500448226929e+02 6.9551296532154083e+01 -6.7946396768093109e+01 -1.2504300475120544e+02 6.9551296532154083e+01 -7.0824198424816132e+01 -1.2501700222492218e+02 6.9691896438598633e+01 -7.0967599749565125e+01 -1.2332999706268311e+02 6.9691896438598633e+01 -7.0392802357673645e+01 -1.2415599822998047e+02 6.9691896438598633e+01 -7.0749498903751373e+01 -1.2340000271797180e+02 6.9551296532154083e+01 -7.0264801383018494e+01 -1.2420199811458588e+02 6.9551296532154083e+01 -7.0611298084259033e+01 -1.2431100010871887e+02 6.9551296532154083e+01 -6.6700398921966553e+01 -1.2412100285291672e+02 6.9551296532154083e+01 -6.6158801317214966e+01 -1.2444300204515457e+02 6.9691896438598633e+01 -6.6638499498367310e+01 -1.2426199764013290e+02 6.9691896438598633e+01 -6.6123798489570618e+01 -1.2464900314807892e+02 6.9691896438598633e+01 -6.6997602581977844e+01 -1.2453000247478485e+02 6.9551296532154083e+01 -6.7080400884151459e+01 -1.2231100350618362e+02 6.9691896438598633e+01 -6.9691099226474762e+01 -1.2340000271797180e+02 6.9551296532154083e+01 -7.0264697074890137e+01 -1.2240599840879440e+02 6.9551296532154083e+01 -6.9581001996994019e+01 -1.2181899696588516e+02 6.9691896438598633e+01 -6.9205299019813538e+01 -1.2192799896001816e+02 6.9551296532154083e+01 -6.9108597934246063e+01 -1.2139499932527542e+02 6.9691896438598633e+01 -6.8660400807857513e+01 -1.2151499837636948e+02 6.9551296532154083e+01 -6.8578399717807770e+01 -1.2397500127553940e+02 6.9551296532154083e+01 -6.5084300935268402e+01 -1.2397500127553940e+02 6.9551296532154083e+01 -6.4624398946762085e+01 -1.2411999702453613e+02 6.9691896438598633e+01 -6.5079003572463989e+01 -1.2412100285291672e+02 6.9691896438598633e+01 -6.4629696309566498e+01 -1.2415400147438049e+02 6.9691896438598633e+01 -6.5521597862243652e+01 -1.2400899827480316e+02 6.9551296532154083e+01 -6.5538600087165833e+01 -1.2103600054979324e+02 6.9691896438598633e+01 -6.8062402307987213e+01 -1.2116499990224838e+02 6.9551296532154083e+01 -6.7994400858879089e+01 -1.2074799835681915e+02 6.9691896438598633e+01 -6.7437700927257538e+01 -1.2088300287723541e+02 6.9551296532154083e+01 -6.7383699119091034e+01 -1.2037400156259537e+02 6.9691896438598633e+01 -6.6169701516628265e+01 -1.2051700055599213e+02 6.9551296532154083e+01 -6.6140897572040558e+01 -1.2407699972391129e+02 6.9550603628158569e+01 -6.3158400356769562e+01 -1.2403699755668640e+02 6.9551296532154083e+01 -6.3585698604583740e+01 -1.2407899647951126e+02 6.9551296532154083e+01 -6.3158601522445679e+01 -1.2422300130128860e+02 6.9691099226474762e+01 -6.3174001872539520e+01 -1.2418200075626373e+02 6.9691896438598633e+01 -6.3598096370697021e+01 -1.2422399967908859e+02 6.9691896438598633e+01 -6.3174098730087280e+01 -1.2415099889039993e+02 6.9691896438598633e+01 -6.4024403691291809e+01 -1.2400499731302261e+02 6.9551296532154083e+01 -6.4015299081802368e+01 -1.2039200216531754e+02 6.9551296532154083e+01 -6.5319500863552094e+01 -1.2024699896574020e+02 6.9691896438598633e+01 -6.5334901213645935e+01 -1.2019500136375427e+02 6.9691896438598633e+01 -6.4500302076339722e+01 -1.2034100294113159e+02 6.9551296532154083e+01 -6.4497597515583038e+01 -1.2025099992752075e+02 6.9691896438598633e+01 -6.3205197453498840e+01 -1.2039600312709808e+02 6.9551296532154083e+01 -6.3220098614692688e+01 -1.2411999702453613e+02 6.9551602005958557e+01 -6.2745600938796997e+01 -1.2395499646663666e+02 6.9500900804996490e+01 -6.2726102769374847e+01 -1.2426199764013290e+02 6.9693900644779205e+01 -6.2762297689914703e+01 -1.2422999739646912e+02 6.9639399647712708e+01 -6.2758497893810272e+01 -1.2412700057029724e+02 6.9553598761558533e+01 -6.2746301293373108e+01 -1.2412299960851669e+02 6.9552198052406311e+01 -6.2745898962020874e+01 -1.2429899722337723e+02 6.9754503667354584e+01 -6.2766596674919128e+01 -1.2426300346851349e+02 6.9694899022579193e+01 -6.2762401998043060e+01 -1.2026400119066238e+02 6.9754503667354584e+01 -6.2777601182460785e+01 -1.2030000239610672e+02 6.9694899022579193e+01 -6.2781497836112976e+01 -1.2033300101757050e+02 6.9639399647712708e+01 -6.2785096466541290e+01 -1.2043599784374237e+02 6.9553598761558533e+01 -6.2796302139759064e+01 -1.2043999880552292e+02 6.9552198052406311e+01 -6.2796801328659058e+01 -1.2059699743986130e+02 6.9501802325248718e+01 -6.2813900411128998e+01 -1.2431199848651886e+02 6.9551296532154083e+01 -6.1675399541854858e+01 -1.2445899844169617e+02 6.9551296532154083e+01 -6.1080399900674820e+01 -1.2445499747991562e+02 6.9691896438598633e+01 -6.1707001179456711e+01 -1.2460000067949295e+02 6.9691896438598633e+01 -6.1118200421333313e+01 -1.2433700263500214e+02 6.9691896438598633e+01 -6.2300398945808411e+01 -1.2419400364160538e+02 6.9551296532154083e+01 -6.2275800853967667e+01 -1.2053100019693375e+02 6.9551296532154083e+01 -6.2158599495887756e+01 -1.2038800120353699e+02 6.9691896438598633e+01 -6.2134001404047012e+01 -1.2067600339651108e+02 6.9691896438598633e+01 -6.0881000012159348e+01 -1.2081599980592728e+02 6.9551296532154083e+01 -6.0921799391508102e+01 -1.2110999971628189e+02 6.9691896438598633e+01 -5.9668801724910736e+01 -1.2124399840831757e+02 6.9551296532154083e+01 -5.9725798666477203e+01 -1.2486899644136429e+02 6.9551296532154083e+01 -5.9979300945997238e+01 -1.2513700127601624e+02 6.9551296532154083e+01 -5.9496399015188217e+01 -1.2500000000000000e+02 6.9691896438598633e+01 -6.0043498873710632e+01 -1.2526099383831024e+02 6.9691896438598633e+01 -5.9573501348495483e+01 -1.2478800117969513e+02 6.9691896438598633e+01 -6.0534298419952393e+01 -1.2465099990367889e+02 6.9551296532154083e+01 -6.0482800006866455e+01 -1.2110999971628189e+02 6.9691896438598633e+01 -5.9668701142072678e+01 -1.2161900103092194e+02 6.9551296532154083e+01 -5.8944500982761383e+01 -1.2206500023603439e+02 6.9551296532154083e+01 -5.8208998292684555e+01 -1.2287099659442902e+02 6.9551296532154083e+01 -5.7198598980903625e+01 -1.2149100005626678e+02 6.9691896438598633e+01 -5.8875098824501038e+01 -1.2194500118494034e+02 6.9691896438598633e+01 -5.8127298951148987e+01 -1.2276399880647659e+02 6.9691896438598633e+01 -5.7099200785160065e+01 -1.2587699294090271e+02 6.9551296532154083e+01 -5.8635398745536804e+01 -1.2630000710487366e+02 6.9551296532154083e+01 -5.8326099067926407e+01 -1.2597100436687469e+02 6.9691896438598633e+01 -5.8746501803398132e+01 -1.2637700140476227e+02 6.9691896438598633e+01 -5.8449599891901016e+01 -1.2561999261379242e+02 6.9691896438598633e+01 -5.9091001749038696e+01 -1.2551000714302063e+02 6.9551296532154083e+01 -5.8994501829147339e+01 -1.2339799851179123e+02 6.9691896438598633e+01 -5.6496500968933105e+01 -1.2349200248718262e+02 6.9551296532154083e+01 -5.6607801467180252e+01 -1.2408799678087234e+02 6.9691896438598633e+01 -5.5980000644922256e+01 -1.2416800111532211e+02 6.9551296532154083e+01 -5.6101601570844650e+01 -1.2519900500774384e+02 6.9691896438598633e+01 -5.5374398827552795e+01 -1.2525799870491028e+02 6.9551296532154083e+01 -5.5507499724626541e+01 -1.2772299349308014e+02 6.9691896438598633e+01 -5.8053299784660339e+01 -1.2807600200176239e+02 6.9553598761558533e+01 -5.7907901704311371e+01 -1.2807600200176239e+02 6.9552198052406311e+01 -5.7903498411178589e+01 -1.2771600484848022e+02 6.9551296532154083e+01 -5.7907801121473312e+01 -1.2808300554752350e+02 6.9501101970672607e+01 -5.7737700641155243e+01 -1.2807199358940125e+02 6.9639399647712708e+01 -5.8011200278997421e+01 -1.2807099521160126e+02 6.9694899022579193e+01 -5.8044601231813431e+01 -1.2806899845600128e+02 6.9754503667354584e+01 -5.8080300688743591e+01 -1.2714700400829315e+02 6.9691896438598633e+01 -5.8133698999881744e+01 -1.2711399793624878e+02 6.9551296532154083e+01 -5.7991899549961090e+01 -1.2610700726509094e+02 6.9691896438598633e+01 -5.5051501840353012e+01 -1.2614500522613525e+02 6.9551296532154083e+01 -5.5192001163959503e+01 -1.2702800333499908e+02 6.9691896438598633e+01 -5.4864600300788879e+01 -1.2704800069332123e+02 6.9551296532154083e+01 -5.5009100586175919e+01 -1.2835900485515594e+02 6.9691896438598633e+01 -5.4795298725366592e+01 -1.2835499644279480e+02 6.9551296532154083e+01 -5.4940998554229736e+01 -1.2823800742626190e+02 6.9551296532154083e+01 -5.7914901524782181e+01 -1.2822499871253967e+02 6.9691896438598633e+01 -5.8060001581907272e+01 -1.2854799628257751e+02 6.9691896438598633e+01 -5.8106798678636551e+01 -1.2885500490665436e+02 6.9691896438598633e+01 -5.8190498501062393e+01 -1.2913799285888672e+02 6.9691896438598633e+01 -5.8315299451351166e+01 -1.2857699394226074e+02 6.9551296532154083e+01 -5.7964101433753967e+01 -1.2890300154685974e+02 6.9551296532154083e+01 -5.8053001761436462e+01 -1.2920799851417542e+02 6.9551296532154083e+01 -5.8187201619148254e+01 -1.2920799851417542e+02 6.9551296532154083e+01 -5.8187399059534073e+01 -1.2835599482059479e+02 6.9551296532154083e+01 -5.4940998554229736e+01 -1.2944999337196350e+02 6.9551296532154083e+01 -5.5043801665306091e+01 -1.3010099530220032e+02 6.9551296532154083e+01 -5.5193800479173660e+01 -1.3073199987411499e+02 6.9551296532154083e+01 -5.5420499294996262e+01 -1.2947499752044678e+02 6.9691896438598633e+01 -5.4900199174880981e+01 -1.3014100492000580e+02 6.9691896438598633e+01 -5.5053900927305222e+01 -1.3078999519348145e+02 6.9691896438598633e+01 -5.5286798626184464e+01 -1.2996199727058411e+02 6.9551296532154083e+01 -5.8876201510429382e+01 -1.2996199727058411e+02 6.9551296532154083e+01 -5.8876499533653259e+01 -1.2984099984169006e+02 6.9691896438598633e+01 -5.8956600725650787e+01 -1.2984099984169006e+02 6.9691896438598633e+01 -5.8956701308488846e+01 -1.2965199351310730e+02 6.9551296532154083e+01 -5.8507200330495834e+01 -1.2944099307060242e+02 6.9551296532154083e+01 -5.8333300054073334e+01 -1.2955200672149658e+02 6.9691896438598633e+01 -5.8613300323486328e+01 -1.2935599684715271e+02 6.9691896438598633e+01 -5.8451600372791290e+01 -1.3139000535011292e+02 6.9551296532154083e+01 -5.5760100483894348e+01 -1.3146600127220154e+02 6.9691896438598633e+01 -5.5635698139667511e+01 -1.3207499682903290e+02 6.9691896438598633e+01 -5.6072700768709183e+01 -1.3198100030422211e+02 6.9551296532154083e+01 -5.6184198707342148e+01 -1.3257800042629242e+02 6.9691896438598633e+01 -5.6562900543212891e+01 -1.3246899843215942e+02 6.9551296532154083e+01 -5.6659501045942307e+01 -1.3036000728607178e+02 6.9551296532154083e+01 -5.9838101267814636e+01 -1.3036000728607178e+02 6.9551296532154083e+01 -5.9838298708200455e+01 -1.3021799921989441e+02 6.9691896438598633e+01 -5.9869501739740372e+01 -1.3021799921989441e+02 6.9691896438598633e+01 -5.9869598597288132e+01 -1.3022199273109436e+02 6.9551296532154083e+01 -5.9380199760198593e+01 -1.3010500371456146e+02 6.9551296532154083e+01 -5.9121198952198029e+01 -1.3008600473403931e+02 6.9691896438598633e+01 -5.9433300048112869e+01 -1.2997600436210632e+02 6.9691896438598633e+01 -5.9187900274991989e+01 -1.3292700052261353e+02 6.9551296532154083e+01 -5.7264000177383423e+01 -1.3304999470710754e+02 6.9691896438598633e+01 -5.7185001671314240e+01 -1.3341699540615082e+02 6.9691896438598633e+01 -5.7852499186992645e+01 -1.3328400254249573e+02 6.9551296532154083e+01 -5.7913698256015778e+01 -1.3366800546646118e+02 6.9691896438598633e+01 -5.8490801602602005e+01 -1.3353000581264496e+02 6.9551296532154083e+01 -5.8536600321531296e+01 -1.3046100735664368e+02 7.0008702576160431e+01 -6.0860998928546906e+01 -1.3045600056648254e+02 7.0309199392795563e+01 -6.0874000191688538e+01 -1.3058300316333771e+02 7.0307902991771698e+01 -6.0915701091289520e+01 -1.3027499616146088e+02 7.0308700203895569e+01 -6.0680098831653595e+01 -1.3031099736690521e+02 7.0309102535247803e+01 -6.0733899474143982e+01 -1.3031600415706635e+02 7.0008702576160431e+01 -6.0726899653673172e+01 -1.3034899532794952e+02 7.0309497416019440e+01 -6.0792401432991028e+01 -1.3045099377632141e+02 7.0309199392795563e+01 -6.0870599001646042e+01 -1.3031199574470520e+02 6.9882102310657501e+01 -6.0698699206113815e+01 -1.3053500652313232e+02 6.9883197546005249e+01 -6.0874499380588531e+01 -1.3046500086784363e+02 6.9881603121757507e+01 -6.0856599360704422e+01 -1.3045200705528259e+02 6.9881603121757507e+01 -6.0844998806715012e+01 -1.3031999766826630e+02 6.9881603121757507e+01 -6.0722600668668747e+01 -1.3061599433422089e+02 6.9885097444057465e+01 -6.0895301401615143e+01 -1.3045999407768250e+02 6.9551296532154083e+01 -6.0520499944686890e+01 -1.3044999539852142e+02 6.9551296532154083e+01 -6.0407798737287521e+01 -1.3045899569988251e+02 6.9552399218082428e+01 -6.0520600527524948e+01 -1.3030500710010529e+02 6.9691896438598633e+01 -6.0422100126743317e+01 -1.3031500577926636e+02 6.9691896438598633e+01 -6.0531601309776306e+01 -1.3031400740146637e+02 6.9694697856903076e+01 -6.0531601309776306e+01 -1.3027000427246094e+02 6.9691896438598633e+01 -6.0144200921058655e+01 -1.3041399419307709e+02 6.9551296532154083e+01 -6.0121499001979828e+01 -1.3401800394058228e+02 6.9694302976131439e+01 -6.0492400079965591e+01 -1.3387300074100494e+02 6.9552198052406311e+01 -6.0497999191284180e+01 -1.3401700556278229e+02 6.9691896438598633e+01 -6.0492400079965591e+01 -1.3401600718498230e+02 6.9691896438598633e+01 -6.0458399355411530e+01 -1.3387000560760498e+02 6.9551296532154083e+01 -6.0464598238468170e+01 -1.3387200236320496e+02 6.9551296532154083e+01 -6.0497999191284180e+01 -1.3395999372005463e+02 6.9691896438598633e+01 -5.9795901179313660e+01 -1.3384599983692169e+02 6.9691896438598633e+01 -5.9137698262929916e+01 -1.3381600379943848e+02 6.9551296532154083e+01 -5.9814199805259705e+01 -1.3370400667190552e+02 6.9551296532154083e+01 -5.9169299900531769e+01 -1.3408100605010986e+02 7.0308603346347809e+01 -6.0608100146055222e+01 -1.3405400514602661e+02 7.0009499788284302e+01 -6.0652401298284531e+01 -1.3405899703502655e+02 7.0309102535247803e+01 -6.0661099851131439e+01 -1.3402999937534332e+02 7.0309802889823914e+01 -6.0732301324605942e+01 -1.3396799564361572e+02 7.0007897913455963e+01 -6.0787100344896317e+01 -1.3394099473953247e+02 7.0309899747371674e+01 -6.0832500457763672e+01 -1.3384599983692169e+02 7.0309199392795563e+01 -6.0885198414325714e+01 -1.3383699953556061e+02 7.0009499788284302e+01 -6.0877799987792969e+01 -1.3382400572299957e+02 7.0308998227119446e+01 -6.0897599905729294e+01 -1.3383799791336060e+02 6.9881401956081390e+01 -6.0869000852108002e+01 -1.3383199274539948e+02 6.9881401956081390e+01 -6.0873299837112427e+01 -1.3377699255943298e+02 6.9883100688457489e+01 -6.0884598642587662e+01 -1.3370899856090546e+02 6.9885097444057465e+01 -6.0898501425981522e+01 -1.3396400213241577e+02 6.9879896938800812e+01 -6.0782600194215775e+01 -1.3404899835586548e+02 6.9881401956081390e+01 -6.0647699981927872e+01 -1.3404999673366547e+02 6.9881603121757507e+01 -6.0642700642347336e+01 -1.3047799468040466e+02 6.9793500006198883e+01 -6.0847900807857513e+01 -1.3055400550365448e+02 6.9719903171062469e+01 -6.0847900807857513e+01 -1.3065600395202637e+02 6.9692999124526978e+01 -6.0847900807857513e+01 -1.3035599887371063e+02 6.9720096886157990e+01 -6.0700498521327972e+01 -1.3048399984836578e+02 6.9596000015735626e+01 -6.0700498521327972e+01 -1.3065600395202637e+02 6.9550700485706329e+01 -6.0700498521327972e+01 -1.3065600395202637e+02 6.9551497697830200e+01 -6.0701299458742142e+01 -1.3065600395202637e+02 6.9692201912403107e+01 -6.0846999287605286e+01 -1.3367600739002228e+02 6.9524303078651428e+01 -6.0642901808023453e+01 -1.3386100530624390e+02 6.9573000073432922e+01 -6.0642901808023453e+01 -1.3399800658226013e+02 6.9706596434116364e+01 -6.0642901808023453e+01 -1.3392700254917145e+02 6.9749101996421814e+01 -6.0777898877859116e+01 -1.3381700217723846e+02 6.9815300405025482e+01 -6.0870200395584106e+01 -1.3375699520111084e+02 6.9756902754306793e+01 -6.0870200395584106e+01 -1.3367600739002228e+02 6.9557800889015198e+01 -6.0697499662637711e+01 -1.3381999731063843e+02 6.9645002484321594e+01 -6.0777898877859116e+01 -1.3367600739002228e+02 6.9735497236251831e+01 -6.0870200395584106e+01 -1.3367600739002228e+02 6.9695897400379181e+01 -6.0841798782348633e+01 -1.3367600739002228e+02 6.9606997072696686e+01 -6.0777898877859116e+01 -1.1736399680376053e+02 7.0307701826095581e+01 -7.0587798953056335e+01 -1.1732699722051620e+02 7.0308096706867218e+01 -7.0663303136825562e+01 -1.1732199788093567e+02 7.0003502070903778e+01 -7.0657499134540558e+01 -1.1730500310659409e+02 7.0308402180671692e+01 -7.0708602666854858e+01 -1.1721999943256378e+02 7.0003502070903778e+01 -7.0780202746391296e+01 -1.1722800135612488e+02 7.0308201014995575e+01 -7.0785798132419586e+01 -1.1721000075340271e+02 7.0308096706867218e+01 -7.0803500711917877e+01 -1.1721599847078323e+02 6.9883398711681366e+01 -7.0776998996734619e+01 -1.1722300201654434e+02 6.9883398711681366e+01 -7.0768497884273529e+01 -1.1731799691915512e+02 6.9883398711681366e+01 -7.0654302835464478e+01 -1.1732500046491623e+02 6.9883801043033600e+01 -7.0630498230457306e+01 -1.1714299768209457e+02 6.9582201540470123e+01 -7.0631802082061768e+01 -1.1715999990701675e+02 6.9551102817058563e+01 -7.0483297109603882e+01 -1.1730600148439407e+02 6.9693699479103088e+01 -7.0496596395969391e+01 -1.1730600148439407e+02 6.9691896438598633e+01 -7.0496499538421631e+01 -1.1727699637413025e+02 6.9711700081825256e+01 -7.0631802082061768e+01 -1.1716099828481674e+02 6.9551296532154083e+01 -7.0483401417732239e+01 -1.1718799918889999e+02 6.9765597581863403e+01 -7.0769898593425751e+01 -1.1705899983644485e+02 6.9691896438598633e+01 -7.0794403553009033e+01 -1.1705999821424484e+02 6.9710202515125275e+01 -7.0799596607685089e+01 -1.1709199845790863e+02 6.9673098623752594e+01 -7.0769898593425751e+01 -1.1706899851560593e+02 6.9820001721382141e+01 -7.0831201970577240e+01 -1.1701200157403946e+02 6.9544896483421326e+01 -7.0630699396133423e+01 -1.1701899766921997e+02 6.9551296532154083e+01 -7.0654198527336121e+01 -1.1705099791288376e+02 6.9663301110267639e+01 -7.0765800774097443e+01 -1.1747200042009354e+02 7.0012196898460388e+01 -6.7727699875831604e+01 -1.1733300238847733e+02 7.0309899747371674e+01 -6.7624896764755249e+01 -1.1732199788093567e+02 7.0014402270317078e+01 -6.7635402083396912e+01 -1.1732599884271622e+02 7.0309899747371674e+01 -6.7621298134326935e+01 -1.1719299852848053e+02 7.0307701826095581e+01 -6.7602299153804779e+01 -1.1759100109338760e+02 7.0309400558471680e+01 -6.7904002964496613e+01 -1.1757399886846542e+02 7.0309802889823914e+01 -6.7865498363971710e+01 -1.1756700277328491e+02 7.0014402270317078e+01 -6.7875199019908905e+01 -1.1753699928522110e+02 7.0310801267623901e+01 -6.7781098186969757e+01 -1.1744499951601028e+02 7.0311002433300018e+01 -6.7683197557926178e+01 -1.1756400018930435e+02 6.9880597293376923e+01 -6.7896902561187744e+01 -1.1735200136899948e+02 6.9879502058029175e+01 -6.7662701010704041e+01 -1.1746600270271301e+02 6.9877900183200836e+01 -6.7732997238636017e+01 -1.1756200343370438e+02 6.9880001246929169e+01 -6.7880496382713318e+01 -1.1716199666261673e+02 6.9885201752185822e+01 -6.7620299756526947e+01 -1.1717999726533890e+02 6.9884501397609711e+01 -6.7619301378726959e+01 -1.1718600243330002e+02 6.9884203374385834e+01 -6.7618899047374725e+01 -1.1720599979162216e+02 6.9883503019809723e+01 -6.7620001733303070e+01 -1.1722599714994431e+02 6.9882802665233612e+01 -6.7621096968650818e+01 -1.1722999811172485e+02 6.9882601499557495e+01 -6.7621298134326935e+01 -1.1731699854135513e+02 6.9880001246929169e+01 -6.7640699446201324e+01 -1.1723800003528595e+02 6.9513298571109772e+01 -6.8023100495338440e+01 -1.1738199740648270e+02 6.9551296532154083e+01 -6.8036302924156189e+01 -1.1753399670124054e+02 6.9713301956653595e+01 -6.8049997091293335e+01 -1.1752700060606003e+02 6.9691896438598633e+01 -6.8049401044845581e+01 -1.1681199818849564e+02 6.9551296532154083e+01 -7.0709101855754852e+01 -1.1684700101613998e+02 6.9691896438598633e+01 -7.0850498974323273e+01 -1.1651799827814102e+02 6.9691896438598633e+01 -7.0922799408435822e+01 -1.1648999899625778e+02 6.9551296532154083e+01 -7.0779703557491302e+01 -1.1618500202894211e+02 6.9691896438598633e+01 -7.0977203547954559e+01 -1.1616499722003937e+02 6.9551296532154083e+01 -7.0832796394824982e+01 -1.1745200306177139e+02 6.9758102297782898e+01 -6.7754700779914856e+01 -1.1714900285005569e+02 6.9691896438598633e+01 -6.7679099738597870e+01 -1.1715800315141678e+02 6.9610498845577240e+01 -6.7763000726699829e+01 -1.1722700297832489e+02 6.9602102041244507e+01 -6.7754700779914856e+01 -1.1716499924659729e+02 6.9551296532154083e+01 -6.7823901772499084e+01 -1.1717399954795837e+02 6.9531403481960297e+01 -6.7899502813816071e+01 -1.1723800003528595e+02 6.9522403180599213e+01 -6.7896403372287750e+01 -1.1714699864387512e+02 6.9751001894474030e+01 -6.7661501467227936e+01 -1.1714400351047516e+02 6.9820798933506012e+01 -6.7640796303749084e+01 -1.1714799702167511e+02 6.9723196327686310e+01 -6.7669801414012909e+01 -1.1721000075340271e+02 6.9731101393699646e+01 -6.7656703293323517e+01 -1.1728399991989136e+02 6.9760002195835114e+01 -6.7656703293323517e+01 -1.1733700335025787e+02 6.9819599390029907e+01 -6.7656703293323517e+01 -1.1740399897098541e+02 6.9586902856826782e+01 -6.7896403372287750e+01 -1.1752299964427948e+02 6.9720201194286346e+01 -6.7896403372287750e+01 -1.1735799908638000e+02 6.9652996957302094e+01 -6.7754700779914856e+01 -1.1498799920082092e+02 6.9754503667354584e+01 -7.1073196828365326e+01 -1.1499100178480148e+02 6.9553598761558533e+01 -7.0900700986385345e+01 -1.1498899757862091e+02 6.9639399647712708e+01 -7.1004100143909454e+01 -1.1519400030374527e+02 6.9691896438598633e+01 -7.1044400334358215e+01 -1.1498799920082092e+02 6.9694899022579193e+01 -7.1037396788597107e+01 -1.1519300192594528e+02 6.9551296532154083e+01 -7.0898801088333130e+01 -1.1499100178480148e+02 6.9552198052406311e+01 -7.0896297693252563e+01 -1.1499399691820145e+02 6.9502003490924835e+01 -7.0741102099418640e+01 -1.1552499979734421e+02 6.9691896438598633e+01 -7.1036502718925476e+01 -1.1585500091314316e+02 6.9691896438598633e+01 -7.1014203131198883e+01 -1.1551800370216370e+02 6.9551296532154083e+01 -7.0891000330448151e+01 -1.1584199965000153e+02 6.9551296532154083e+01 -7.0869103074073792e+01 -1.1704900115728378e+02 6.9551296532154083e+01 -6.7837297916412354e+01 -1.1703199893236160e+02 6.9691896438598633e+01 -6.7692600190639496e+01 -1.1498499661684036e+02 6.9551296532154083e+01 -7.0896498858928680e+01 -1.1498299986124039e+02 6.9691896438598633e+01 -7.1042202413082123e+01 -1.1440200358629227e+02 6.9551296532154083e+01 -7.0859201252460480e+01 -1.1382099986076355e+02 6.9551296532154083e+01 -7.0752799510955811e+01 -1.1325500160455704e+02 6.9551296532154083e+01 -7.0557497441768646e+01 -1.1438500136137009e+02 6.9691896438598633e+01 -7.1003898978233337e+01 -1.1378499865531921e+02 6.9691896438598633e+01 -7.0894002914428711e+01 -1.1319500207901001e+02 6.9691896438598633e+01 -7.0690602064132690e+01 -1.1636699736118317e+02 6.9500401616096497e+01 -6.8023197352886200e+01 -1.1637900024652481e+02 6.9553703069686890e+01 -6.7841596901416779e+01 -1.1637900024652481e+02 6.9552399218082428e+01 -6.7846097052097321e+01 -1.1652199923992157e+02 6.9551296532154083e+01 -6.7855596542358398e+01 -1.1638999730348587e+02 6.9754503667354584e+01 -6.7669399082660675e+01 -1.1638800054788589e+02 6.9694899022579193e+01 -6.7705199122428894e+01 -1.1652900278568268e+02 6.9691896438598633e+01 -6.7709997296333313e+01 -1.1638499796390533e+02 6.9639399647712708e+01 -6.7738398909568787e+01 -1.1669799685478210e+02 6.9551296532154083e+01 -6.7859202623367310e+01 -1.1687400192022324e+02 6.9551296532154083e+01 -6.7853197455406189e+01 -1.1669699847698212e+02 6.9691896438598633e+01 -6.7713499069213867e+01 -1.1686500161886215e+02 6.9691896438598633e+01 -6.7707702517509460e+01 -1.1278600245714188e+02 6.9551296532154083e+01 -7.0301800966262817e+01 -1.1270599812269211e+02 6.9691896438598633e+01 -7.0423498749732971e+01 -1.1242000013589859e+02 6.9551296532154083e+01 -7.0017397403717041e+01 -1.1209599673748016e+02 6.9551296532154083e+01 -6.9665797054767609e+01 -1.1232099682092667e+02 6.9691896438598633e+01 -7.0124901831150055e+01 -1.1198099702596664e+02 6.9691896438598633e+01 -6.9755002856254578e+01 -1.1546699702739716e+02 6.9692000746726990e+01 -6.7416101694107056e+01 -1.1532600224018097e+02 6.9691896438598633e+01 -6.7232802510261536e+01 -1.1519700288772583e+02 6.9551296532154083e+01 -6.7299999296665192e+01 -1.1609199643135071e+02 6.9551296532154083e+01 -6.7821100354194641e+01 -1.1611200124025345e+02 6.9691896438598633e+01 -6.7676797509193420e+01 -1.1567299813032150e+02 6.9691896438598633e+01 -6.7553400993347168e+01 -1.1561000347137451e+02 6.9551296532154083e+01 -6.7684702575206757e+01 -1.1536800116300583e+02 6.9551296532154083e+01 -6.7523196339607239e+01 -1.1167299747467041e+02 6.9691896438598633e+01 -6.9279201328754425e+01 -1.1198099702596664e+02 6.9691896438598633e+01 -6.9755099713802338e+01 -1.1132100224494934e+02 6.9691896438598633e+01 -6.8327896296977997e+01 -1.1146300286054611e+02 6.9551296532154083e+01 -6.8294599652290344e+01 -1.1146699637174606e+02 6.9691896438598633e+01 -6.8816103041172028e+01 -1.1160399764776230e+02 6.9551296532154083e+01 -6.8765901029109955e+01 -1.1180199682712555e+02 6.9551296532154083e+01 -6.9210596382617950e+01 -1.1506099998950958e+02 6.9553703069686890e+01 -6.6022299230098724e+01 -1.1505600064992905e+02 6.9552399218082428e+01 -6.6021703183650970e+01 -1.1505500227212906e+02 6.9554403424263000e+01 -6.6026598215103149e+01 -1.1488000303506851e+02 6.9500401616096497e+01 -6.5996296703815460e+01 -1.1516299843788147e+02 6.9639399647712708e+01 -6.6036999225616455e+01 -1.1524300277233124e+02 6.9812297821044922e+01 -6.6048502922058105e+01 -1.1523199826478958e+02 6.9754503667354584e+01 -6.6046796739101410e+01 -1.1519400030374527e+02 6.9695897400379181e+01 -6.6046901047229767e+01 -1.1519599705934525e+02 6.9694899022579193e+01 -6.6041700541973114e+01 -1.1502899974584579e+02 6.9551296532154083e+01 -6.6406898200511932e+01 -1.1509200185537338e+02 6.9551296532154083e+01 -6.7025601863861084e+01 -1.1517400294542313e+02 6.9691896438598633e+01 -6.6409900784492493e+01 -1.1523299664258957e+02 6.9691896438598633e+01 -6.6988199949264526e+01 -1.1135599762201309e+02 6.9551296532154083e+01 -6.7626602947711945e+01 -1.1118199676275253e+02 6.9754503667354584e+01 -6.6484503448009491e+01 -1.1118800193071365e+02 6.9691896438598633e+01 -6.6953003406524658e+01 -1.1121799796819687e+02 6.9694899022579193e+01 -6.6488899290561676e+01 -1.1125099658966064e+02 6.9639496505260468e+01 -6.6492997109889984e+01 -1.1135400086641312e+02 6.9553703069686890e+01 -6.6505700349807739e+01 -1.1133400350809097e+02 6.9551296532154083e+01 -6.6956102848052979e+01 -1.1135800182819366e+02 6.9552399218082428e+01 -6.6506296396255493e+01 -1.1153800040483475e+02 6.9500297307968140e+01 -6.6528499126434326e+01 -1.1121100187301636e+02 6.9691896438598633e+01 -6.7639902234077454e+01 -1.1659500002861023e+02 6.9785200059413910e+01 -5.8076199144124985e+01 -1.1655999720096588e+02 6.9691896438598633e+01 -5.8034699410200119e+01 -1.1643700301647186e+02 6.9551296532154083e+01 -5.7888999581336975e+01 -1.1259000003337860e+02 6.9691896438598633e+01 -5.8034699410200119e+01 -1.1254099756479263e+02 6.9785200059413910e+01 -5.8076199144124985e+01 -1.1276099830865860e+02 6.9551296532154083e+01 -5.7888999581336975e+01 -1.1908899992704391e+02 6.9882303476333618e+01 -5.8049999177455902e+01 -1.1909999698400497e+02 7.0308700203895569e+01 -5.8059800416231155e+01 -1.1911199986934662e+02 6.9882303476333618e+01 -5.8030799031257629e+01 -1.1912199854850769e+02 7.0308998227119446e+01 -5.8054000139236450e+01 -1.1923100054264069e+02 6.9882303476333618e+01 -5.7931199669837952e+01 -1.1923699826002121e+02 7.0308603346347809e+01 -5.7939499616622925e+01 -1.1925099790096283e+02 6.9883301854133606e+01 -5.7884499430656433e+01 -1.1926800012588501e+02 7.0308603346347809e+01 -5.7907700538635254e+01 -1.1894699931144714e+02 6.9885201752185822e+01 -5.8083999902009964e+01 -1.1902300268411636e+02 6.9883599877357483e+01 -5.8065701276063919e+01 -1.1890999972820282e+02 6.9692999124526978e+01 -5.8035299181938171e+01 -1.1890999972820282e+02 6.9692201912403107e+01 -5.8034498244524002e+01 -1.1890999972820282e+02 6.9551497697830200e+01 -5.7888701558113098e+01 -1.1890999972820282e+02 6.9550700485706329e+01 -5.7887900620698929e+01 -1.1075600236654282e+02 6.9512397050857544e+01 -5.7791698724031448e+01 -1.1075600236654282e+02 6.9723501801490784e+01 -5.8051999658346176e+01 -1.1075600236654282e+02 6.9695800542831421e+01 -5.8029901236295700e+01 -1.1075600236654282e+02 6.9589398801326752e+01 -5.7944998145103455e+01 -1.1075600236654282e+02 6.9559201598167419e+01 -5.7884998619556427e+01 -1.1072000116109848e+02 6.9884799420833588e+01 -5.8084800839424133e+01 -1.1067000031471252e+02 7.0308297872543335e+01 -5.8101598173379898e+01 -1.1064799875020981e+02 6.9882303476333618e+01 -5.8068599551916122e+01 -1.1057599633932114e+02 7.0309497416019440e+01 -5.8057799935340881e+01 -1.1058799922466278e+02 6.9880299270153046e+01 -5.8055199682712555e+01 -1.1058200150728226e+02 6.9880202412605286e+01 -5.8050800114870071e+01 -1.1048199981451035e+02 7.0310696959495544e+01 -5.8014500886201859e+01 -1.1045099794864655e+02 6.9878302514553070e+01 -5.7950001209974289e+01 -1.1037000268697739e+02 6.9880500435829163e+01 -5.7791598141193390e+01 -1.1035999655723572e+02 7.0309601724147797e+01 -5.7811100035905838e+01 -1.1037000268697739e+02 6.9880299270153046e+01 -5.7796798646450043e+01 -1.1036299914121628e+02 7.0310197770595551e+01 -5.7845398783683777e+01 -1.1044199764728546e+02 7.0310503244400024e+01 -5.7958099991083145e+01 -1.1901199817657471e+02 6.9719903171062469e+01 -5.8035299181938171e+01 -1.1908700317144394e+02 6.9793403148651123e+01 -5.8035299181938171e+01 -1.1920899897813797e+02 6.9720096886157990e+01 -5.7887900620698929e+01 -1.1908199638128281e+02 6.9595903158187866e+01 -5.7887900620698929e+01 -1.1910499632358551e+02 6.9553799927234650e+01 -5.7727199047803879e+01 -1.1910299956798553e+02 6.9551296532154083e+01 -5.7726699858903885e+01 -1.1924599856138229e+02 6.9691896438598633e+01 -5.7751800864934921e+01 -1.1924800276756287e+02 6.9696500897407532e+01 -5.7751998305320740e+01 -1.1060500144958496e+02 6.9809101521968842e+01 -5.8051999658346176e+01 -1.1049000173807144e+02 6.9739997386932373e+01 -5.7944998145103455e+01 -1.1042399704456329e+02 6.9700300693511963e+01 -5.7791698724031448e+01 -1.1041799932718277e+02 6.9696500897407532e+01 -5.7634100317955017e+01 -1.1056300252676010e+02 6.9551296532154083e+01 -5.7659298181533813e+01 -1.1056099832057953e+02 6.9553799927234650e+01 -5.7658899575471878e+01 -1.1056499928236008e+02 6.9562599062919617e+01 -5.7791698724031448e+01 -1.1042000353336334e+02 6.9691896438598633e+01 -5.7634301483631134e+01 -1.1066900193691254e+02 6.9746397435665131e+01 -5.8051999658346176e+01 -1.1060299724340439e+02 6.9629602134227753e+01 -5.7944998145103455e+01 -1.1939100176095963e+02 7.0308297872543335e+01 -5.5021300911903381e+01 -1.1934100091457367e+02 6.9884799420833588e+01 -5.5038098245859146e+01 -1.1941300332546234e+02 6.9882303476333618e+01 -5.5054299533367157e+01 -1.1948499828577042e+02 7.0309497416019440e+01 -5.5064998567104340e+01 -1.1947300285100937e+02 6.9880299270153046e+01 -5.5067699402570724e+01 -1.1947900056838989e+02 6.9880202412605286e+01 -5.5072098970413208e+01 -1.1957900226116180e+02 7.0310696959495544e+01 -5.5108301341533661e+01 -1.1961100250482559e+02 6.9878302514553070e+01 -5.5172801017761230e+01 -1.1969099938869476e+02 6.9880500435829163e+01 -5.5331200361251831e+01 -1.1970099806785583e+02 7.0309601724147797e+01 -5.5311698466539383e+01 -1.1969099938869476e+02 6.9880299270153046e+01 -5.5325999855995178e+01 -1.1969800293445587e+02 7.0310197770595551e+01 -5.5277500301599503e+01 -1.1961899697780609e+02 7.0310503244400024e+01 -5.5164698511362076e+01 -1.1964300274848938e+02 6.9696500897407532e+01 -5.5488798767328262e+01 -1.1964099854230881e+02 6.9691896438598633e+01 -5.5488601326942444e+01 -1.1949999630451202e+02 6.9553799927234650e+01 -5.5463999509811401e+01 -1.1949799954891205e+02 6.9551296532154083e+01 -5.5463600903749466e+01 -1.1095800250768661e+02 6.9551296532154083e+01 -5.5396098643541336e+01 -1.1081299930810928e+02 6.9696500897407532e+01 -5.5370900779962540e+01 -1.1081500351428986e+02 6.9691896438598633e+01 -5.5371098220348358e+01 -1.1095599830150604e+02 6.9553799927234650e+01 -5.5395700037479401e+01 -1.1079300194978714e+02 7.0308603346347809e+01 -5.5215198546648026e+01 -1.1080999672412872e+02 6.9883301854133606e+01 -5.5238399654626846e+01 -1.1082500219345093e+02 7.0308603346347809e+01 -5.5183298885822296e+01 -1.1083099991083145e+02 6.9882303476333618e+01 -5.5191598832607269e+01 -1.1093900352716446e+02 7.0308998227119446e+01 -5.5068798363208771e+01 -1.1094900220632553e+02 6.9882303476333618e+01 -5.5091999471187592e+01 -1.1096099764108658e+02 7.0308700203895569e+01 -5.5063098669052124e+01 -1.1097200214862823e+02 6.9882303476333618e+01 -5.5072799324989319e+01 -1.1103799939155579e+02 6.9883599877357483e+01 -5.5057100951671600e+01 -1.1111400276422501e+02 6.9885201752185822e+01 -5.5038899183273315e+01 -1.1930499970912933e+02 6.9559201598167419e+01 -5.5237900465726852e+01 -1.1930499970912933e+02 6.9512397050857544e+01 -5.5331099778413773e+01 -1.1949600279331207e+02 6.9562599062919617e+01 -5.5331099778413773e+01 -1.1930499970912933e+02 6.9695800542831421e+01 -5.5093001574277878e+01 -1.1930499970912933e+02 6.9589398801326752e+01 -5.5177800357341766e+01 -1.1945799738168716e+02 6.9629602134227753e+01 -5.5177800357341766e+01 -1.1957100033760071e+02 6.9739997386932373e+01 -5.5177800357341766e+01 -1.1945600062608719e+02 6.9809101521968842e+01 -5.5070899426937103e+01 -1.1939200013875961e+02 6.9746397435665131e+01 -5.5070899426937103e+01 -1.1930499970912933e+02 6.9723501801490784e+01 -5.5070899426937103e+01 -1.1963699758052826e+02 6.9700300693511963e+01 -5.5331099778413773e+01 -1.1115100234746933e+02 6.9692201912403107e+01 -5.5088400840759277e+01 -1.1115100234746933e+02 6.9692999124526978e+01 -5.5087599903345108e+01 -1.1104899644851685e+02 6.9719903171062469e+01 -5.5087599903345108e+01 -1.1097399890422821e+02 6.9793403148651123e+01 -5.5087599903345108e+01 -1.1085200309753418e+02 6.9720096886157990e+01 -5.5234998464584351e+01 -1.1097899824380875e+02 6.9595903158187866e+01 -5.5234998464584351e+01 -1.1115100234746933e+02 6.9551497697830200e+01 -5.5234100669622421e+01 -1.1115100234746933e+02 6.9550700485706329e+01 -5.5234998464584351e+01 -1.1690100282430649e+02 6.9551296532154083e+01 -5.5233899503946304e+01 -1.1712399870157242e+02 6.9785200059413910e+01 -5.5046599358320236e+01 -1.1707399785518646e+02 6.9691896438598633e+01 -5.5088199675083160e+01 -1.1307100206613541e+02 6.9785200059413910e+01 -5.5046599358320236e+01 -1.1310499906539917e+02 6.9691896438598633e+01 -5.5088199675083160e+01 -1.1322800070047379e+02 6.9551296532154083e+01 -5.5233899503946304e+01 -1.1744300276041031e+02 7.0308297872543335e+01 -5.1125001162290573e+01 -1.1739099770784378e+02 6.9884799420833588e+01 -5.1141701638698578e+01 -1.1746399849653244e+02 6.9882303476333618e+01 -5.1157899200916290e+01 -1.1753600090742111e+02 7.0309497416019440e+01 -5.1168698817491531e+01 -1.1752399802207947e+02 6.9880299270153046e+01 -5.1171299070119858e+01 -1.1753000319004059e+02 6.9880202412605286e+01 -5.1175799220800400e+01 -1.1762999743223190e+02 7.0310696959495544e+01 -5.1212400197982788e+01 -1.1766199767589569e+02 6.9878302514553070e+01 -5.1276698708534241e+01 -1.1774200201034546e+02 6.9880500435829163e+01 -5.1435399800539017e+01 -1.1775200068950653e+02 7.0309601724147797e+01 -5.1415901631116867e+01 -1.1774100363254547e+02 6.9880299270153046e+01 -5.1430199295282364e+01 -1.1774899810552597e+02 7.0310197770595551e+01 -5.1381900906562805e+01 -1.1766999959945679e+02 7.0310503244400024e+01 -5.1268599927425385e+01 -1.1769200116395950e+02 6.9691896438598633e+01 -5.1592901349067688e+01 -1.1769299954175949e+02 6.9696597754955292e+01 -5.1593098789453506e+01 -1.1755099892616272e+02 6.9553799927234650e+01 -5.1568001508712769e+01 -1.1754799634218216e+02 6.9551296532154083e+01 -5.1567599177360535e+01 -1.1372999846935272e+02 6.9691896438598633e+01 -5.1475200802087784e+01 -1.1387400329113007e+02 6.9551296532154083e+01 -5.1500000059604645e+01 -1.1387100070714951e+02 6.9553703069686890e+01 -5.1499601453542709e+01 -1.1372900009155273e+02 6.9696500897407532e+01 -5.1474999636411667e+01 -1.1388699710369110e+02 6.9882199168205261e+01 -5.1176499575376511e+01 -1.1387600004673004e+02 7.0308700203895569e+01 -5.1166698336601257e+01 -1.1386399716138840e+02 6.9882199168205261e+01 -5.1195599138736725e+01 -1.1385399848222733e+02 7.0308998227119446e+01 -5.1172498613595963e+01 -1.1374600231647491e+02 6.9882199168205261e+01 -5.1295500248670578e+01 -1.1373999714851379e+02 7.0308603346347809e+01 -5.1287200301885605e+01 -1.1372599750757217e+02 6.9883301854133606e+01 -5.1341898739337921e+01 -1.1370799690485001e+02 7.0308603346347809e+01 -5.1318798214197159e+01 -1.1403000354766846e+02 6.9885201752185822e+01 -5.1142498850822449e+01 -1.1395300179719925e+02 6.9883599877357483e+01 -5.1160801202058792e+01 -1.1735600233078003e+02 6.9559201598167419e+01 -5.1341500133275986e+01 -1.1735600233078003e+02 6.9512203335762024e+01 -5.1435299217700958e+01 -1.1754599958658218e+02 6.9562502205371857e+01 -5.1435299217700958e+01 -1.1735600233078003e+02 6.9695800542831421e+01 -5.1196601241827011e+01 -1.1735600233078003e+02 6.9589100778102875e+01 -5.1281701773405075e+01 -1.1750900000333786e+02 6.9629400968551636e+01 -5.1281701773405075e+01 -1.1762200295925140e+02 6.9739900529384613e+01 -5.1281701773405075e+01 -1.1750700324773788e+02 6.9808997213840485e+01 -5.1174599677324295e+01 -1.1744199693202972e+02 6.9746203720569611e+01 -5.1174599677324295e+01 -1.1735600233078003e+02 6.9723300635814667e+01 -5.1174599677324295e+01 -1.1768800020217896e+02 6.9700196385383606e+01 -5.1435299217700958e+01 -1.1406700313091278e+02 6.9692201912403107e+01 -5.1192000508308411e+01 -1.1406700313091278e+02 6.9692999124526978e+01 -5.1191098988056183e+01 -1.1396499723196030e+02 6.9719903171062469e+01 -5.1191098988056183e+01 -1.1388900130987167e+02 6.9793403148651123e+01 -5.1191098988056183e+01 -1.1376699805259705e+02 6.9720096886157990e+01 -5.1338601857423782e+01 -1.1389499902725220e+02 6.9595903158187866e+01 -5.1338601857423782e+01 -1.1406700313091278e+02 6.9551497697830200e+01 -5.1337700337171555e+01 -1.1406700313091278e+02 6.9550700485706329e+01 -5.1338601857423782e+01 -1.0509099811315536e+02 7.0308797061443329e+01 -6.6224701702594757e+01 -1.0513500124216080e+02 7.0012599229812622e+01 -6.6221296787261963e+01 -1.0513699799776077e+02 7.0309199392795563e+01 -6.6211298108100891e+01 -1.0521999746561050e+02 7.0309996604919434e+01 -6.6187299787998199e+01 -1.0529600083827972e+02 7.0010900497436523e+01 -6.6201299428939819e+01 -1.0535400360822678e+02 7.0310100913047791e+01 -6.6194802522659302e+01 -1.0547800362110138e+02 7.0308998227119446e+01 -6.6246300935745239e+01 -1.0545200109481812e+02 7.0309303700923920e+01 -6.6235296428203583e+01 -1.0545200109481812e+02 7.0012599229812622e+01 -6.6247001290321350e+01 -1.0545200109481812e+02 6.9881297647953033e+01 -6.6253699362277985e+01 -1.0547000169754028e+02 6.9881998002529144e+01 -6.6269300878047943e+01 -1.0530199855566025e+02 6.9879703223705292e+01 -6.6209897398948669e+01 -1.0513500124216080e+02 6.9881297647953033e+01 -6.6227898001670837e+01 -1.0521399974822998e+02 6.9880001246929169e+01 -6.6209703683853149e+01 -1.0525099933147430e+02 6.9879703223705292e+01 -6.6207103431224823e+01 -1.0525500029325485e+02 6.9879703223705292e+01 -6.6206797957420349e+01 -1.0522399842739105e+02 6.9879896938800812e+01 -6.6209100186824799e+01 -1.0527999699115753e+02 6.9879703223705292e+01 -6.6207498311996460e+01 -1.0529600083827972e+02 6.9879598915576935e+01 -6.6207997500896454e+01 -1.0505799949169159e+02 6.9883897900581360e+01 -6.6272996366024017e+01 -1.0414600372314453e+02 6.9551296532154083e+01 -6.7198798060417175e+01 -1.0359899699687958e+02 6.9551296532154083e+01 -6.7494399845600128e+01 -1.0407099872827530e+02 6.9691896438598633e+01 -6.7074298858642578e+01 -1.0353700071573257e+02 6.9691896438598633e+01 -6.7363001406192780e+01 -1.0502299666404724e+02 6.9747298955917358e+01 -6.6340796649456024e+01 -1.0457400232553482e+02 6.9691896438598633e+01 -6.6733598709106445e+01 -1.0503400117158890e+02 6.9691896438598633e+01 -6.6353097558021545e+01 -1.0508900135755539e+02 6.9612398743629456e+01 -6.6414102911949158e+01 -1.0466100275516510e+02 6.9551296532154083e+01 -6.6850103437900543e+01 -1.0509999841451645e+02 6.9596901535987854e+01 -6.6426001489162445e+01 -1.0513199865818024e+02 6.9551296532154083e+01 -6.6460996866226196e+01 -1.0544399917125702e+02 6.9791696965694427e+01 -6.6266097128391266e+01 -1.0553999990224838e+02 6.9730602204799652e+01 -6.6386297345161438e+01 -1.0553099960088730e+02 6.9691896438598633e+01 -6.6393598914146423e+01 -1.0536800324916840e+02 6.9716900587081909e+01 -6.6266097128391266e+01 -1.0550600290298462e+02 6.9661602377891541e+01 -6.6413097083568573e+01 -1.0544099658727646e+02 6.9581098854541779e+01 -6.6464997828006744e+01 -1.0543700307607651e+02 6.9595396518707275e+01 -6.6413201391696930e+01 -1.0541699826717377e+02 6.9551296532154083e+01 -6.6484197974205017e+01 -1.0526499897241592e+02 6.9549597799777985e+01 -6.6413201391696930e+01 -1.0526499897241592e+02 6.9500401616096497e+01 -6.6605098545551300e+01 -1.0510499775409698e+02 6.9605797529220581e+01 -6.6414497792720795e+01 -1.0516099631786346e+02 6.9716103374958038e+01 -6.6266097128391266e+01 -1.0508400201797485e+02 6.9790400564670563e+01 -6.6266097128391266e+01 -1.0526400059461594e+02 6.9689400494098663e+01 -6.6266097128391266e+01 -1.0131300240755081e+02 6.9553598761558533e+01 -6.7944601178169250e+01 -1.0131300240755081e+02 6.9552198052406311e+01 -6.7949101328849792e+01 -1.0177300125360489e+02 6.9551296532154083e+01 -6.7946501076221466e+01 -1.0130900144577026e+02 6.9501198828220367e+01 -6.8113200366497040e+01 -1.0131599754095078e+02 6.9639399647712708e+01 -6.7841298878192902e+01 -1.0131800174713135e+02 6.9754503667354584e+01 -6.7772097885608673e+01 -1.0176599770784378e+02 6.9691896438598633e+01 -6.7800998687744141e+01 -1.0131700336933136e+02 6.9694899022579193e+01 -6.7807897925376892e+01 -1.0240100324153900e+02 6.9551296532154083e+01 -6.7877203226089478e+01 -1.0301399976015091e+02 6.9551296532154083e+01 -6.7726701498031616e+01 -1.0237599909305573e+02 6.9691896438598633e+01 -6.7733801901340485e+01 -1.0296899825334549e+02 6.9691896438598633e+01 -6.7588001489639282e+01 -1.0692799836397171e+02 6.9727502763271332e+01 -6.8133898079395294e+01 -1.0691999644041061e+02 6.9691896438598633e+01 -6.8140499293804169e+01 -1.0676900297403336e+02 6.9539003074169159e+01 -6.8260297179222107e+01 -1.0680600255727768e+02 6.9551296532154083e+01 -6.8231202661991119e+01 -1.0682699829339981e+02 6.9577798247337341e+01 -6.8214103579521179e+01 -1.0704399645328522e+02 7.0308297872543335e+01 -6.8209797143936157e+01 -1.0704699903726578e+02 7.0004500448703766e+01 -6.8261198699474335e+01 -1.0705199837684631e+02 7.0308297872543335e+01 -6.8474300205707550e+01 -1.0705699771642685e+02 7.0308499038219452e+01 -6.8434298038482666e+01 -1.0704900324344635e+02 7.0004500448703766e+01 -6.8435497581958771e+01 -1.0707099735736847e+02 7.0308797061443329e+01 -6.8341396749019623e+01 -1.0705500096082687e+02 7.0308402180671692e+01 -6.8261899054050446e+01 -1.0704299807548523e+02 6.9882802665233612e+01 -6.8435803055763245e+01 -1.0704299807548523e+02 6.9882802665233612e+01 -6.8436697125434875e+01 -1.0704100131988525e+02 6.9882802665233612e+01 -6.8261303007602692e+01 -1.0704100131988525e+02 6.9882802665233612e+01 -6.8260401487350464e+01 -1.0036599636077881e+02 6.9551296532154083e+01 -6.7812502384185791e+01 -9.9917203187942505e+01 6.9551296532154083e+01 -6.7640498280525208e+01 -1.0040599852800369e+02 6.9691896438598633e+01 -6.7672602832317352e+01 -9.9981002509593964e+01 6.9691896438598633e+01 -6.7509502172470093e+01 -1.0085999965667725e+02 6.9691896438598633e+01 -6.7768201231956482e+01 -1.0084000229835510e+02 6.9551296532154083e+01 -6.7912496626377106e+01 -1.0698600113391876e+02 6.9695703685283661e+01 -6.8436898291110992e+01 -1.0684199631214142e+02 6.9557800889015198e+01 -6.8436898291110992e+01 -1.0692500323057175e+02 6.9691896438598633e+01 -6.8559497594833374e+01 -1.0693199932575226e+02 6.9724999368190765e+01 -6.8565398454666138e+01 -1.0676299780607224e+02 6.9536298513412476e+01 -6.8436898291110992e+01 -1.0680799931287766e+02 6.9551296532154083e+01 -6.8471401929855347e+01 -1.0682900249958038e+02 6.9575697183609009e+01 -6.8486697971820831e+01 -1.0684099793434143e+02 6.9559596478939056e+01 -6.8260297179222107e+01 -1.0698399692773819e+02 6.9696702063083649e+01 -6.8260297179222107e+01 -9.9454902112483978e+01 6.9691896438598633e+01 -6.7178100347518921e+01 -9.9037498235702515e+01 6.9691896438598633e+01 -6.6754400730133057e+01 -9.9363699555397034e+01 6.9551296532154083e+01 -6.7291699349880219e+01 -9.8922498524188995e+01 6.9551296532154083e+01 -6.6843800246715546e+01 -9.9707499146461487e+01 6.9691896438598633e+01 -6.7357800900936127e+01 -9.9629998207092285e+01 6.9551296532154083e+01 -6.7481197416782379e+01 -1.0678599774837494e+02 6.9551296532154083e+01 -6.8500697612762451e+01 -1.0690200328826904e+02 6.9691896438598633e+01 -6.8589597940444946e+01 -1.0644400119781494e+02 6.9691896438598633e+01 -6.9109596312046051e+01 -1.0634099692106247e+02 6.9551296532154083e+01 -6.9006301462650299e+01 -1.0592199862003326e+02 6.9691896438598633e+01 -6.9564402103424072e+01 -1.0583399981260300e+02 6.9551296532154083e+01 -6.9448597729206085e+01 -9.8583303391933441e+01 6.9551296532154083e+01 -6.6293500363826752e+01 -9.8362602293491364e+01 6.9551296532154083e+01 -6.5685801208019257e+01 -9.8714701831340790e+01 6.9691896438598633e+01 -6.6230699419975281e+01 -9.8503500223159790e+01 6.9691896438598633e+01 -6.5648801624774933e+01 -9.8862297832965851e+01 6.9691896438598633e+01 -6.6501699388027191e+01 -9.8738297820091248e+01 6.9551296532154083e+01 -6.6578097641468048e+01 -1.0547500103712082e+02 6.9691896438598633e+01 -6.9878302514553070e+01 -1.0592199862003326e+02 6.9691896438598633e+01 -6.9564498960971832e+01 -1.0539600253105164e+02 6.9551296532154083e+01 -6.9755703210830688e+01 -1.0500700026750565e+02 6.9691896438598633e+01 -7.0153802633285522e+01 -1.0493800044059753e+02 6.9551296532154083e+01 -7.0025302469730377e+01 -1.0440199822187424e+02 6.9691896438598633e+01 -7.0440597832202911e+01 -1.0434599965810776e+02 6.9551296532154083e+01 -7.0306099951267242e+01 -9.8302401602268219e+01 6.9587796926498413e+01 -6.4139403402805328e+01 -9.8246097564697266e+01 6.9566503167152405e+01 -6.4079396426677704e+01 -9.8232202231884003e+01 6.9551296532154083e+01 -6.4417496323585510e+01 -9.8070196807384491e+01 6.9499999284744263e+01 -6.3892200589179993e+01 -9.8377801477909088e+01 6.9691896438598633e+01 -6.4423099160194397e+01 -9.8425500094890594e+01 6.9778501987457275e+01 -6.4270399510860443e+01 -9.8387703299522400e+01 6.9692298769950867e+01 -6.4230203628540039e+01 -9.8384901881217957e+01 6.9685898721218109e+01 -6.4227201044559479e+01 -9.8395496606826782e+01 6.9691896438598633e+01 -6.5043598413467407e+01 -9.8250500857830048e+01 6.9551296532154083e+01 -6.5058097243309021e+01 -1.0383100062608719e+02 6.9551296532154083e+01 -7.0499099791049957e+01 -1.0387700051069260e+02 6.9691896438598633e+01 -7.0637300610542297e+01 -1.0334199666976929e+02 6.9691896438598633e+01 -7.0795498788356781e+01 -1.0330600291490555e+02 6.9551296532154083e+01 -7.0654302835464478e+01 -1.0269799828529358e+02 6.9691896438598633e+01 -7.0933498442173004e+01 -1.0267300158739090e+02 6.9551296532154083e+01 -7.0789903402328491e+01 -1.0815799981355667e+02 7.0308603346347809e+01 -6.4103998243808746e+01 -1.0814099758863449e+02 6.9882996380329132e+01 -6.4081102609634399e+01 -1.0813000053167343e+02 7.0308700203895569e+01 -6.4132198691368103e+01 -1.0812299698591232e+02 6.9882102310657501e+01 -6.4123302698135376e+01 -1.0801199823617935e+02 7.0308998227119446e+01 -6.4250297844409943e+01 -1.0800199955701828e+02 6.9882102310657501e+01 -6.4227499067783356e+01 -1.0799299925565720e+02 7.0308797061443329e+01 -6.4255401492118835e+01 -1.0798099637031555e+02 6.9882102310657501e+01 -6.4245201647281647e+01 -1.0791400074958801e+02 6.9883503019809723e+01 -6.4261302351951599e+01 -1.0783699899911880e+02 6.9885201752185822e+01 -6.4280003309249878e+01 -1.0779900103807449e+02 6.9692201912403107e+01 -6.4230702817440033e+01 -1.0779900103807449e+02 6.9692999124526978e+01 -6.4231596887111664e+01 -1.0779900103807449e+02 6.9551497697830200e+01 -6.4085103571414948e+01 -1.0779900103807449e+02 6.9550700485706329e+01 -6.4084202051162720e+01 -1.0213699936866760e+02 6.9551296532154083e+01 -7.0867002010345459e+01 -1.0159900039434433e+02 6.9551296532154083e+01 -7.0913098752498627e+01 -1.0095699876546860e+02 6.9551296532154083e+01 -7.0925898849964142e+01 -1.0215400159358978e+02 6.9691896438598633e+01 -7.1011796593666077e+01 -1.0160700231790543e+02 6.9691896438598633e+01 -7.1058601140975952e+01 -1.0095500200986862e+02 6.9691896438598633e+01 -7.1071602404117584e+01 -1.0797099769115448e+02 6.9595903158187866e+01 -6.4084202051162720e+01 -1.0799500346183777e+02 6.9553397595882416e+01 -6.3919596374034882e+01 -1.0799299925565720e+02 6.9551296532154083e+01 -6.3919201493263245e+01 -1.0809899866580963e+02 6.9720096886157990e+01 -6.4084202051162720e+01 -1.0813800245523453e+02 6.9696098566055298e+01 -6.3941702246665955e+01 -1.0813699662685394e+02 6.9691896438598633e+01 -6.3941501080989838e+01 -1.0797700285911560e+02 6.9793403148651123e+01 -6.4231596887111664e+01 -1.0790099948644638e+02 6.9719903171062469e+01 -6.4231596887111664e+01 -1.0000900179147720e+02 6.9551296532154083e+01 -7.0855796337127686e+01 -9.9989503622055054e+01 6.9691896438598633e+01 -7.1000300347805023e+01 -9.9087603390216827e+01 6.9551296532154083e+01 -7.0670098066329956e+01 -9.8126702010631561e+01 6.9551296532154083e+01 -7.0317402482032776e+01 -9.9048897624015808e+01 6.9691896438598633e+01 -7.0810601115226746e+01 -9.8064899444580078e+01 6.9691896438598633e+01 -7.0449300110340118e+01 -1.0804200172424316e+02 6.9500498473644257e+01 -6.2454998493194580e+01 -1.0832200199365616e+02 6.9639399647712708e+01 -6.2492899596691132e+01 -1.0822000354528427e+02 6.9553598761558533e+01 -6.2479101121425629e+01 -1.0821499675512314e+02 6.9552302360534668e+01 -6.2478501349687576e+01 -1.0839100182056427e+02 6.9754503667354584e+01 -6.2502197921276093e+01 -1.0835500061511993e+02 6.9694899022579193e+01 -6.2497399747371674e+01 -9.6935100853443146e+01 6.9691896438598633e+01 -6.9776400923728943e+01 -9.7022302448749542e+01 6.9551296532154083e+01 -6.9659702479839325e+01 -9.6413701772689819e+01 6.9691896438598633e+01 -6.9338701665401459e+01 -9.6513703465461731e+01 6.9551296532154083e+01 -6.9232702255249023e+01 -9.5945797860622406e+01 6.9691896438598633e+01 -6.8843998014926910e+01 -9.6057303249835968e+01 6.9551296532154083e+01 -6.8750098347663879e+01 -1.0827899724245071e+02 6.9551296532154083e+01 -6.0915399342775345e+01 -1.0814400017261505e+02 6.9551296532154083e+01 -5.9640601277351379e+01 -1.0842499881982803e+02 6.9691896438598633e+01 -6.0909900814294815e+01 -1.0828699916601181e+02 6.9691896438598633e+01 -5.9615001082420349e+01 -1.0839000344276428e+02 6.9691896438598633e+01 -6.2207099050283432e+01 -1.0824500024318695e+02 6.9551296532154083e+01 -6.2194101512432098e+01 -9.6057198941707611e+01 6.9551296532154083e+01 -6.8750001490116119e+01 -9.5597103238105774e+01 6.9551296532154083e+01 -6.8124599754810333e+01 -9.5228396356105804e+01 6.9551296532154083e+01 -6.7456997931003571e+01 -9.4841897487640381e+01 6.9551296532154083e+01 -6.6423900425434113e+01 -9.5474302768707275e+01 6.9691896438598633e+01 -6.8203002214431763e+01 -9.5096796751022339e+01 6.9691896438598633e+01 -6.7519299685955048e+01 -9.4701796770095825e+01 6.9691896438598633e+01 -6.6463902592658997e+01 -1.0768499970436096e+02 6.9691896438598633e+01 -5.7759001851081848e+01 -1.0734699666500092e+02 6.9691896438598633e+01 -5.7169001549482346e+01 -1.0755500197410583e+02 6.9551296532154083e+01 -5.7824198156595230e+01 -1.0722500085830688e+02 6.9551296532154083e+01 -5.7248700410127640e+01 -1.0795199871063232e+02 6.9691896438598633e+01 -5.8373499661684036e+01 -1.0781600326299667e+02 6.9551296532154083e+01 -5.8424398303031921e+01 -9.4424597918987274e+01 6.9754503667354584e+01 -6.3524201512336731e+01 -9.4422101974487305e+01 6.9691896438598633e+01 -6.4039602875709534e+01 -9.4460196793079376e+01 6.9694899022579193e+01 -6.3527598977088928e+01 -9.4460897147655487e+01 6.9693900644779205e+01 -6.3527598977088928e+01 -9.4603002071380615e+01 6.9551400840282440e+01 -6.3541300594806671e+01 -9.4600796699523926e+01 6.9552101194858551e+01 -6.3541099429130554e+01 -9.4567701220512390e+01 6.9551296532154083e+01 -6.4044997096061707e+01 -9.4596400856971741e+01 6.9553598761558533e+01 -6.3540697097778320e+01 -9.4493500888347626e+01 6.9639399647712708e+01 -6.3530802726745605e+01 -9.4749301671981812e+01 6.9502696394920349e+01 -6.3555397093296051e+01 -9.4610199332237244e+01 6.9551296532154083e+01 -6.5243102610111237e+01 -9.4465501606464386e+01 6.9691896438598633e+01 -6.5259300172328949e+01 -1.0633999854326248e+02 6.9551296532154083e+01 -5.6230500340461731e+01 -1.0542900115251541e+02 6.9551296532154083e+01 -5.5593799799680710e+01 -1.0643599927425385e+02 6.9691896438598633e+01 -5.6120801717042923e+01 -1.0549999773502350e+02 6.9691896438598633e+01 -5.5466398596763611e+01 -1.0692799836397171e+02 6.9691896438598633e+01 -5.6613601744174957e+01 -1.0681799799203873e+02 6.9551296532154083e+01 -5.6709099560976028e+01 -9.4661101698875427e+01 6.9550096988677979e+01 -6.2956199049949646e+01 -9.4659402966499329e+01 6.9551698863506317e+01 -6.2955997884273529e+01 -9.4514600932598114e+01 6.9690898060798645e+01 -6.2941499054431915e+01 -9.4514198601245880e+01 6.9692097604274750e+01 -6.2941499054431915e+01 -1.0268899798393250e+02 6.9502800703048706e+01 -5.5089600384235382e+01 -1.0294599831104279e+02 6.9551296532154083e+01 -5.4949298501014709e+01 -1.0269500315189362e+02 6.9694899022579193e+01 -5.4800201207399368e+01 -1.0269399732351303e+02 6.9639399647712708e+01 -5.4833501577377319e+01 -1.0295300185680389e+02 6.9691896438598633e+01 -5.4803799837827682e+01 -1.0269200056791306e+02 6.9553598761558533e+01 -5.4936900734901428e+01 -1.0269200056791306e+02 6.9552101194858551e+01 -5.4941300302743912e+01 -1.0269600152969360e+02 6.9754503667354584e+01 -5.4764401167631149e+01 -1.0388600081205368e+02 6.9551296532154083e+01 -5.5055599659681320e+01 -1.0391300171613693e+02 6.9691896438598633e+01 -5.4912298917770386e+01 -1.0485800355672836e+02 6.9691896438598633e+01 -5.5171199142932892e+01 -1.0480699688196182e+02 6.9551296532154083e+01 -5.5307701230049133e+01 -9.4804100692272186e+01 6.9551296532154083e+01 -6.1993699520826340e+01 -9.4661198556423187e+01 6.9691896438598633e+01 -6.1965599656105042e+01 -9.4893500208854675e+01 6.9691896438598633e+01 -6.1013199388980865e+01 -9.5033399760723114e+01 6.9551296532154083e+01 -6.1054099351167679e+01 -9.5328398048877716e+01 6.9691896438598633e+01 -5.9800799936056137e+01 -9.5462299883365631e+01 6.9551296532154083e+01 -5.9858098626136780e+01 -1.0054399818181992e+02 6.9691896438598633e+01 -5.5033799260854721e+01 -1.0162200033664703e+02 6.9691896438598633e+01 -5.4836701601743698e+01 -1.0163799673318863e+02 6.9551296532154083e+01 -5.4981600493192673e+01 -1.0058200359344482e+02 6.9551296532154083e+01 -5.5174600332975388e+01 -9.9567100405693054e+01 6.9551296532154083e+01 -5.5535998195409775e+01 -9.9506899714469910e+01 6.9691896438598633e+01 -5.5403299629688263e+01 -9.5462396740913391e+01 6.9551296532154083e+01 -5.9858001768589020e+01 -9.5854200422763824e+01 6.9551296532154083e+01 -5.9047698974609375e+01 -9.6319600939750671e+01 6.9551296532154083e+01 -5.8286100625991821e+01 -9.7126297652721405e+01 6.9551296532154083e+01 -5.7279299944639206e+01 -9.7019903361797333e+01 6.9691896438598633e+01 -5.7179801166057587e+01 -9.6199296414852142e+01 6.9691896438598633e+01 -5.8203898370265961e+01 -9.5726296305656433e+01 6.9691896438598633e+01 -5.8978099375963211e+01 -9.7751401364803314e+01 6.9551296532154083e+01 -5.6682799011468887e+01 -9.7657002508640289e+01 6.9691896438598633e+01 -5.6571699678897858e+01 -9.8431602120399475e+01 6.9551296532154083e+01 -5.6167799979448318e+01 -9.8350398242473602e+01 6.9691896438598633e+01 -5.6046798825263977e+01 -1.0477399826049805e+02 6.9553703069686890e+01 -6.1086900532245636e+01 -1.0477799922227859e+02 6.9552399218082428e+01 -6.1087798327207565e+01 -1.0481200367212296e+02 6.9551296532154083e+01 -6.0858998447656631e+01 -1.0495200008153915e+02 6.9500401616096497e+01 -6.1122201383113861e+01 -1.0467299818992615e+02 6.9639399647712708e+01 -6.1066798865795135e+01 -1.0460499674081802e+02 6.9754503667354584e+01 -6.1053298413753510e+01 -1.0466799885034561e+02 6.9691896438598633e+01 -6.0841001570224762e+01 -1.0463999956846237e+02 6.9694899022579193e+01 -6.1060298234224319e+01 -1.0484000295400620e+02 6.9551296532154083e+01 -6.0539398342370987e+01 -1.0484199970960617e+02 6.9551296532154083e+01 -6.0219898819923401e+01 -1.0481700301170349e+02 6.9551296532154083e+01 -5.9902500361204147e+01 -1.0469499975442886e+02 6.9691896438598633e+01 -6.0532398521900177e+01 -1.0469699651002884e+02 6.9691896438598633e+01 -6.0224998742341995e+01 -1.0467199981212616e+02 6.9691896438598633e+01 -5.9920601546764374e+01 -1.0457500070333481e+02 6.9691896438598633e+01 -5.9469599276781082e+01 -1.0471399873495102e+02 6.9551296532154083e+01 -5.9425499290227890e+01 -1.0447300225496292e+02 6.9691896438598633e+01 -5.9207998216152191e+01 -1.0460499674081802e+02 6.9551296532154083e+01 -5.9146199375391006e+01 -1.0433799773454666e+02 6.9691896438598633e+01 -5.8964498341083527e+01 -1.0446000099182129e+02 6.9551296532154083e+01 -5.8885201811790466e+01 -1.0464999824762344e+02 6.9551296532154083e+01 -6.1664599925279617e+01 -1.0453300178050995e+02 6.9691896438598633e+01 -6.1518900096416473e+01 -1.0449899733066559e+02 6.9785200059413910e+01 -6.1477400362491608e+01 -1.0405100136995316e+02 6.9691896438598633e+01 -5.8621801435947418e+01 -1.0415100306272507e+02 6.9551296532154083e+01 -5.8515500277280807e+01 -1.0384000092744827e+02 6.9691896438598633e+01 -5.8450598269701004e+01 -1.0392399877309799e+02 6.9551296532154083e+01 -5.8331400156021118e+01 -1.0360500216484070e+02 6.9691896438598633e+01 -5.8307301253080368e+01 -1.0367300361394882e+02 6.9551296532154083e+01 -5.8178398758172989e+01 -9.8430499434471130e+01 6.9557696580886841e+01 -6.1668798327445984e+01 -9.8366297781467438e+01 6.9528497755527496e+01 -6.1712101101875305e+01 -9.8306402564048767e+01 6.9520696997642517e+01 -6.1752498149871826e+01 -9.8149597644805908e+01 6.9499999284744263e+01 -6.1858199536800385e+01 -9.8722897469997406e+01 6.9806396961212158e+01 -6.1471700668334961e+01 -9.8676398396492004e+01 6.9720603525638580e+01 -6.1503000557422638e+01 -9.8648503422737122e+01 6.9693997502326965e+01 -6.1521798372268677e+01 -9.8574601113796234e+01 6.9623298943042755e+01 -6.1571698635816574e+01 -1.0247799754142761e+02 6.9754503667354584e+01 -5.8065701276063919e+01 -1.0269500315189362e+02 6.9551296532154083e+01 -5.7904198765754700e+01 -1.0248400270938873e+02 6.9552302360534668e+01 -5.7888701558113098e+01 -1.0248400270938873e+02 6.9553598761558533e+01 -5.7893201708793640e+01 -1.0248100012540817e+02 6.9639399647712708e+01 -5.7996500283479691e+01 -1.0268100351095200e+02 6.9691896438598633e+01 -5.8049198240041733e+01 -1.0248000174760818e+02 6.9694899022579193e+01 -5.8029901236295700e+01 -1.0249000042676926e+02 6.9500699639320374e+01 -5.7717699557542801e+01 -1.0300599783658981e+02 6.9691896438598633e+01 -5.8098498731851578e+01 -1.0331600159406662e+02 6.9691896438598633e+01 -5.8183301240205765e+01 -1.0303500294685364e+02 6.9551296532154083e+01 -5.7955898344516754e+01 -1.0336399823427200e+02 6.9551296532154083e+01 -5.8045599609613419e+01 -1.0367300361394882e+02 6.9551296532154083e+01 -5.8178201317787170e+01 -9.8754502832889557e+01 6.9691896438598633e+01 -6.1269998550415039e+01 -9.8620101809501648e+01 6.9551296532154083e+01 -6.1213798820972443e+01 -9.9000498652458191e+01 6.9691896438598633e+01 -6.0718901455402374e+01 -9.9271900951862335e+01 6.9691896438598633e+01 -6.0178801417350769e+01 -9.8868899047374725e+01 6.9551296532154083e+01 -6.0656398534774780e+01 -9.9143199622631073e+01 6.9551296532154083e+01 -6.0110498219728470e+01 -1.0240200161933899e+02 6.9551296532154083e+01 -5.7888299226760864e+01 -1.0103899985551834e+02 6.9551296532154083e+01 -5.8174800127744675e+01 -1.0240200161933899e+02 6.9691896438598633e+01 -5.8033999055624008e+01 -1.0193099826574326e+02 6.9551296532154083e+01 -5.7917300611734390e+01 -1.0147300362586975e+02 6.9551296532154083e+01 -5.8010499924421310e+01 -1.0110200196504593e+02 6.9691896438598633e+01 -5.8306198567152023e+01 -1.0110200196504593e+02 6.9691896438598633e+01 -5.8306101709604263e+01 -1.0151299834251404e+02 6.9691896438598633e+01 -5.8150600641965866e+01 -1.0194999724626541e+02 6.9691896438598633e+01 -5.8061800897121429e+01 -9.9715702235698700e+01 6.9551296532154083e+01 -5.9242501854896545e+01 -9.9946901202201843e+01 6.9551296532154083e+01 -5.8978099375963211e+01 -9.9828697741031647e+01 6.9691896438598633e+01 -5.9334501624107361e+01 -1.0005299746990204e+02 6.9691896438598633e+01 -5.9077799320220947e+01 -9.9623300135135651e+01 6.9691896438598633e+01 -5.9605501592159271e+01 -9.9504299461841583e+01 6.9551296532154083e+01 -5.9521500021219254e+01 -1.0073299705982208e+02 6.9551296532154083e+01 -5.8340400457382202e+01 -1.0080800205469131e+02 6.9691896438598633e+01 -5.8465100824832916e+01 -1.0053300112485886e+02 6.9691896438598633e+01 -5.8649398386478424e+01 -1.0044600069522858e+02 6.9551296532154083e+01 -5.8532301336526871e+01 -8.4903299808502197e+01 7.0308297872543335e+01 -7.0845700800418854e+01 -8.4953300654888153e+01 6.9884799420833588e+01 -7.0828802883625031e+01 -8.4880597889423370e+01 6.9882303476333618e+01 -7.0812597870826721e+01 -8.4808602929115295e+01 7.0309497416019440e+01 -7.0801898837089539e+01 -8.4820702672004700e+01 6.9880403578281403e+01 -7.0799298584461212e+01 -8.4814898669719696e+01 6.9880202412605286e+01 -7.0794902741909027e+01 -8.4715403616428375e+01 7.0310696959495544e+01 -7.0758797228336334e+01 -8.4683597087860107e+01 6.9878302514553070e+01 -7.0694200694561005e+01 -8.4603302180767059e+01 6.9880500435829163e+01 -7.0536002516746521e+01 -8.4593303501605988e+01 7.0309601724147797e+01 -7.0555396378040314e+01 -8.4603503346443176e+01 6.9880403578281403e+01 -7.0541098713874817e+01 -8.4596402943134308e+01 7.0310197770595551e+01 -7.0589698851108551e+01 -8.4675602614879608e+01 7.0310503244400024e+01 -7.0702299475669861e+01 -8.4902398288249969e+01 6.9746397435665131e+01 -7.0796102285385132e+01 -8.4838002920150757e+01 6.9809101521968842e+01 -7.0796102285385132e+01 -8.4723100066184998e+01 6.9739997386932373e+01 -7.0689298212528229e+01 -8.4656998515129089e+01 6.9700397551059723e+01 -7.0536099374294281e+01 -8.4651298820972443e+01 6.9696500897407532e+01 -7.0378400385379791e+01 -8.4796197712421417e+01 6.9551296532154083e+01 -7.0403598248958588e+01 -8.4793701767921448e+01 6.9553703069686890e+01 -7.0403099060058594e+01 -8.4798403084278107e+01 6.9562703371047974e+01 -7.0536099374294281e+01 -8.4652602672576904e+01 6.9691896438598633e+01 -7.0378698408603668e+01 -8.4989197552204132e+01 6.9512397050857544e+01 -7.0536099374294281e+01 -8.4989197552204132e+01 6.9559201598167419e+01 -7.0629000663757324e+01 -8.4836296737194061e+01 6.9629698991775513e+01 -7.0689298212528229e+01 -8.4989197552204132e+01 6.9723598659038544e+01 -7.0796102285385132e+01 -8.4989197552204132e+01 6.9695800542831421e+01 -7.0773996412754059e+01 -8.4989197552204132e+01 6.9589503109455109e+01 -7.0689298212528229e+01 -8.8652998208999634e+01 7.0308603346347809e+01 -7.0651799440383911e+01 -8.8635399937629700e+01 6.9883301854133606e+01 -7.0628598332405090e+01 -8.8621303439140320e+01 7.0308603346347809e+01 -7.0683397352695465e+01 -8.8615298271179199e+01 6.9882199168205261e+01 -7.0675097405910492e+01 -8.8506698608398438e+01 7.0308998227119446e+01 -7.0798002183437347e+01 -8.8496699929237366e+01 6.9882199168205261e+01 -7.0774897933006287e+01 -8.8485099375247955e+01 7.0308700203895569e+01 -7.0803798735141754e+01 -8.8473998010158539e+01 6.9882199168205261e+01 -7.0794001221656799e+01 -8.8408000767230988e+01 6.9883599877357483e+01 -7.0809699594974518e+01 -8.8331401348114014e+01 6.9885201752185822e+01 -7.0827998220920563e+01 -8.8294401764869690e+01 6.9692999124526978e+01 -7.0779398083686829e+01 -8.8294401764869690e+01 6.9692201912403107e+01 -7.0778496563434601e+01 -8.8294401764869690e+01 6.9551497697830200e+01 -7.0632800459861755e+01 -8.8294401764869690e+01 6.9550700485706329e+01 -7.0632003247737885e+01 -8.6745701730251312e+01 6.9785200059413910e+01 -5.8076199144124985e+01 -8.6968302726745605e+01 6.9551296532154083e+01 -5.7888999581336975e+01 -8.6795099079608917e+01 6.9691896438598633e+01 -5.8034699410200119e+01 -8.8466398417949677e+01 6.9595903158187866e+01 -7.0632003247737885e+01 -8.8490001857280731e+01 6.9553703069686890e+01 -7.0471003651618958e+01 -8.8487498462200165e+01 6.9551296532154083e+01 -7.0470601320266724e+01 -8.8593803346157074e+01 6.9720096886157990e+01 -7.0632003247737885e+01 -8.8632397353649139e+01 6.9696500897407532e+01 -7.0495702326297760e+01 -8.8630996644496918e+01 6.9691896438598633e+01 -7.0495501160621643e+01 -8.8471800088882446e+01 6.9793403148651123e+01 -7.0779398083686829e+01 -8.8396303355693817e+01 6.9719903171062469e+01 -7.0779398083686829e+01 -8.4916502237319946e+01 6.9512397050857544e+01 -5.7791799306869507e+01 -8.4916502237319946e+01 6.9723501801490784e+01 -5.8051999658346176e+01 -8.4916502237319946e+01 6.9695800542831421e+01 -5.8029901236295700e+01 -8.4916502237319946e+01 6.9589398801326752e+01 -5.7945098727941513e+01 -8.4916502237319946e+01 6.9559201598167419e+01 -5.7884998619556427e+01 -8.4830097854137421e+01 7.0308297872543335e+01 -5.8101598173379898e+01 -8.4880597889423370e+01 6.9884799420833588e+01 -5.8084800839424133e+01 -8.4807798266410828e+01 6.9882303476333618e+01 -5.8068599551916122e+01 -8.4735803306102753e+01 7.0309497416019440e+01 -5.8057799935340881e+01 -8.4747903048992157e+01 6.9880299270153046e+01 -5.8055199682712555e+01 -8.4742099046707153e+01 6.9880202412605286e+01 -5.8050800114870071e+01 -8.4642298519611359e+01 7.0310696959495544e+01 -5.8014601469039917e+01 -8.4610700607299805e+01 6.9878302514553070e+01 -5.7950001209974289e+01 -8.4530398249626160e+01 6.9880500435829163e+01 -5.7791698724031448e+01 -8.4520399570465088e+01 7.0309601724147797e+01 -5.7811200618743896e+01 -8.4530703723430634e+01 6.9880299270153046e+01 -5.7796899229288101e+01 -8.4523499011993408e+01 7.0310197770595551e+01 -5.7845398783683777e+01 -8.4602698683738708e+01 7.0310503244400024e+01 -5.7958200573921204e+01 -9.0828701853752136e+01 6.9785200059413910e+01 -5.8076199144124985e+01 -9.0793803334236145e+01 6.9691896438598633e+01 -5.8034699410200119e+01 -9.0671099722385406e+01 6.9551296532154083e+01 -5.7888999581336975e+01 -8.4765203297138214e+01 6.9809101521968842e+01 -5.8051999658346176e+01 -8.4650203585624695e+01 6.9739997386932373e+01 -5.7945098727941513e+01 -8.4584303200244904e+01 6.9700300693511963e+01 -5.7791799306869507e+01 -8.4578499197959900e+01 6.9696500897407532e+01 -5.7634100317955017e+01 -8.4723398089408875e+01 6.9551296532154083e+01 -5.7659298181533813e+01 -8.4720902144908905e+01 6.9553799927234650e+01 -5.7658899575471878e+01 -8.4725603461265564e+01 6.9562599062919617e+01 -5.7791799306869507e+01 -8.4579899907112122e+01 6.9691896438598633e+01 -5.7634301483631134e+01 -8.4829598665237427e+01 6.9746397435665131e+01 -5.8051999658346176e+01 -8.4763601422309875e+01 6.9629602134227753e+01 -5.7945098727941513e+01 -9.3912102282047272e+01 7.0308603346347809e+01 -5.7907700538635254e+01 -9.3894399702548981e+01 6.9883301854133606e+01 -5.7884499430656433e+01 -9.3880198895931244e+01 7.0308603346347809e+01 -5.7939600199460983e+01 -9.3874298036098480e+01 6.9882303476333618e+01 -5.7931199669837952e+01 -9.3765802681446075e+01 7.0308998227119446e+01 -5.8054000139236450e+01 -9.3755796551704407e+01 6.9882303476333618e+01 -5.8030799031257629e+01 -9.3744099140167236e+01 7.0308700203895569e+01 -5.8059800416231155e+01 -9.3732997775077820e+01 6.9882303476333618e+01 -5.8049999177455902e+01 -9.3667097389698029e+01 6.9883599877357483e+01 -5.8065701276063919e+01 -9.3590497970581055e+01 6.9885201752185822e+01 -5.8083999902009964e+01 -9.3553498387336731e+01 6.9692999124526978e+01 -5.8035299181938171e+01 -9.3553498387336731e+01 6.9692201912403107e+01 -5.8034498244524002e+01 -9.3553498387336731e+01 6.9551497697830200e+01 -5.7888701558113098e+01 -9.3553498387336731e+01 6.9550700485706329e+01 -5.7887900620698929e+01 -8.5118703544139862e+01 6.9551296532154083e+01 -5.5393900722265244e+01 -8.4974199533462524e+01 6.9695398211479187e+01 -5.5368699133396149e+01 -8.4975197911262512e+01 6.9691896438598633e+01 -5.5368799716234207e+01 -8.5117898881435394e+01 6.9552101194858551e+01 -5.5393800139427185e+01 -8.5130803287029266e+01 6.9882303476333618e+01 -5.5071398615837097e+01 -8.5119701921939850e+01 7.0308700203895569e+01 -5.5061798542737961e+01 -8.5109099745750427e+01 6.9882303476333618e+01 -5.5089600384235382e+01 -8.5097201168537140e+01 7.0308901369571686e+01 -5.5068001151084900e+01 -8.4990501403808594e+01 6.9882303476333618e+01 -5.5190000683069229e+01 -8.4984697401523590e+01 7.0308603346347809e+01 -5.5181998759508133e+01 -8.4970697760581970e+01 6.9883301854133606e+01 -5.5236101150512695e+01 -8.4951899945735931e+01 7.0308499038219452e+01 -5.5215198546648026e+01 -8.5283197462558746e+01 6.9885499775409698e+01 -5.5034201592206955e+01 -8.5204102098941803e+01 6.9883801043033600e+01 -5.5053498595952988e+01 -9.3725502490997314e+01 6.9595903158187866e+01 -5.7887900620698929e+01 -9.3749098479747772e+01 6.9553799927234650e+01 -5.7727199047803879e+01 -9.3746498227119446e+01 6.9551296532154083e+01 -5.7726699858903885e+01 -9.3852899968624115e+01 6.9720096886157990e+01 -5.7887900620698929e+01 -9.3891397118568420e+01 6.9696500897407532e+01 -5.7751998305320740e+01 -9.3889996409416199e+01 6.9691896438598633e+01 -5.7751800864934921e+01 -9.3730896711349487e+01 6.9793403148651123e+01 -5.8035299181938171e+01 -9.3655399978160858e+01 6.9719903171062469e+01 -5.8035299181938171e+01 -8.5012897849082947e+01 6.9719098508358002e+01 -5.5232800543308258e+01 -8.5310496389865875e+01 6.9551296532154083e+01 -5.5231600999832153e+01 -8.5309602320194244e+01 6.9691896438598633e+01 -5.5085901170969009e+01 -8.5210897028446198e+01 6.9719098508358002e+01 -5.5085398256778717e+01 -8.5309602320194244e+01 6.9692999124526978e+01 -5.5085599422454834e+01 -8.5310496389865875e+01 6.9550901651382446e+01 -5.5232800543308258e+01 -8.5141599178314209e+01 6.9594897329807281e+01 -5.5232800543308258e+01 -8.5134603083133698e+01 6.9792702794075012e+01 -5.5085398256778717e+01 -9.3984499573707581e+01 6.9884799420833588e+01 -5.5038098245859146e+01 -9.4034902751445770e+01 7.0308297872543335e+01 -5.5021300911903381e+01 -9.4057202339172363e+01 6.9882303476333618e+01 -5.5054299533367157e+01 -9.4129197299480438e+01 7.0309497416019440e+01 -5.5064998567104340e+01 -9.4117097556591034e+01 6.9880299270153046e+01 -5.5067699402570724e+01 -9.4122901558876038e+01 6.9880202412605286e+01 -5.5072098970413208e+01 -9.4222702085971832e+01 7.0310696959495544e+01 -5.5108301341533661e+01 -9.4254299998283386e+01 6.9878302514553070e+01 -5.5172901600599289e+01 -9.4334602355957031e+01 6.9880500435829163e+01 -5.5331200361251831e+01 -9.4344601035118103e+01 7.0309601724147797e+01 -5.5311698466539383e+01 -9.4334296882152557e+01 6.9880299270153046e+01 -5.5325999855995178e+01 -9.4341598451137543e+01 7.0310197770595551e+01 -5.5277500301599503e+01 -9.4262301921844482e+01 7.0310503244400024e+01 -5.5164698511362076e+01 -9.4286501407623291e+01 6.9696500897407532e+01 -5.5488798767328262e+01 -9.4285100698471069e+01 6.9691896438598633e+01 -5.5488601326942444e+01 -9.4144098460674286e+01 6.9553799927234650e+01 -5.5463999509811401e+01 -9.4141602516174316e+01 6.9551296532154083e+01 -5.5463600903749466e+01 -8.7312802672386169e+01 6.9692000746726990e+01 -5.5073201656341553e+01 -8.7276101112365723e+01 6.9785200059413910e+01 -5.5031798779964447e+01 -8.7313197553157806e+01 6.9690898060798645e+01 -5.5073700845241547e+01 -8.7441198527812958e+01 6.9551698863506317e+01 -5.5218398571014404e+01 -8.7442800402641296e+01 6.9550000131130219e+01 -5.5220101028680801e+01 -9.3948498368263245e+01 6.9559201598167419e+01 -5.5237900465726852e+01 -9.3948498368263245e+01 6.9512397050857544e+01 -5.5331200361251831e+01 -9.4139397144317627e+01 6.9562599062919617e+01 -5.5331200361251831e+01 -9.3948498368263245e+01 6.9695800542831421e+01 -5.5093001574277878e+01 -9.3948498368263245e+01 6.9589398801326752e+01 -5.5177800357341766e+01 -9.4101503491401672e+01 6.9629602134227753e+01 -5.5177800357341766e+01 -9.4214797019958496e+01 6.9739997386932373e+01 -5.5177800357341766e+01 -9.4099797308444977e+01 6.9809101521968842e+01 -5.5070899426937103e+01 -9.4035401940345764e+01 6.9746397435665131e+01 -5.5070899426937103e+01 -9.3948498368263245e+01 6.9723501801490784e+01 -5.5070899426937103e+01 -9.4280801713466644e+01 6.9700300693511963e+01 -5.5331200361251831e+01 -8.7497897446155548e+01 6.9690898060798645e+01 -5.3642001003026962e+01 -8.7497599422931671e+01 6.9692097604274750e+01 -5.3642001003026962e+01 -8.7643899023532867e+01 6.9550000131130219e+01 -5.3660798817873001e+01 -8.7642103433609009e+01 6.9551698863506317e+01 -5.3660601377487183e+01 -9.1121301054954529e+01 6.9551296532154083e+01 -5.5233899503946304e+01 -9.1343097388744354e+01 6.9785200059413910e+01 -5.5046599358320236e+01 -9.1293901205062866e+01 6.9691896438598633e+01 -5.5088199675083160e+01 -8.7643899023532867e+01 6.9550096988677979e+01 -5.3660798817873001e+01 -8.7641902267932892e+01 6.9551296532154083e+01 -5.3659200668334961e+01 -8.7497301399707794e+01 6.9691896438598633e+01 -5.3641501814126968e+01 -8.7842799723148346e+01 6.9551296532154083e+01 -5.2598398178815842e+01 -8.8040299713611603e+01 6.9551296532154083e+01 -5.1971599459648132e+01 -8.8301196694374084e+01 6.9551296532154083e+01 -5.1366198807954788e+01 -8.7701901793479919e+01 6.9691896438598633e+01 -5.2561201155185699e+01 -8.7903596460819244e+01 6.9691896438598633e+01 -5.1921099424362183e+01 -8.8170699775218964e+01 6.9691896438598633e+01 -5.1301401108503342e+01 -9.1400399804115295e+01 6.9552198052406311e+01 -5.3591899573802948e+01 -9.1236703097820282e+01 6.9500997662544250e+01 -5.3562499582767487e+01 -9.1574601829051971e+01 6.9754503667354584e+01 -5.3623199462890625e+01 -9.1539300978183746e+01 6.9694899022579193e+01 -5.3616899996995926e+01 -9.1506503522396088e+01 6.9639399647712708e+01 -5.3610999137163162e+01 -9.1404803097248077e+01 6.9553598761558533e+01 -5.3592700511217117e+01 -8.8549897074699402e+01 6.9691896438598633e+01 -5.0641201436519623e+01 -8.8671498000621796e+01 6.9551296532154083e+01 -5.0721600651741028e+01 -8.9005902409553528e+01 6.9691896438598633e+01 -5.0042301416397095e+01 -8.9115597307682037e+01 6.9551296532154083e+01 -5.0138201564550400e+01 -8.9492402970790863e+01 6.9691896438598633e+01 -4.9553200602531433e+01 -8.9588902890682220e+01 6.9551296532154083e+01 -4.9662400037050247e+01 -9.1644898056983948e+01 6.9692000746726990e+01 -5.3215898573398590e+01 -9.1505996882915497e+01 6.9551296532154083e+01 -5.3171701729297638e+01 -9.1997496783733368e+01 6.9692000746726990e+01 -5.2491698414087296e+01 -9.2557601630687714e+01 6.9691896438598633e+01 -5.1926400512456894e+01 -9.1878198087215424e+01 6.9551296532154083e+01 -5.2407998591661453e+01 -9.2472597956657410e+01 6.9551296532154083e+01 -5.1808100193738937e+01 -9.0100102126598358e+01 6.9691896438598633e+01 -4.9089301377534866e+01 -9.0179897844791412e+01 6.9551296532154083e+01 -4.9211099743843079e+01 -9.0751796960830688e+01 6.9691896438598633e+01 -4.8722501844167709e+01 -9.0814702212810516e+01 6.9551296532154083e+01 -4.8853900283575058e+01 -9.1384902596473694e+01 6.9691896438598633e+01 -4.8462800681591034e+01 -9.1432698071002960e+01 6.9551296532154083e+01 -4.8600498586893082e+01 -9.4397500157356262e+01 6.9691896438598633e+01 -5.1369298249483109e+01 -9.4464801251888275e+01 6.9694899022579193e+01 -5.1364801824092865e+01 -9.4465002417564392e+01 6.9639399647712708e+01 -5.1331400871276855e+01 -9.4397097826004028e+01 6.9551296532154083e+01 -5.1223598420619965e+01 -9.4465799629688263e+01 6.9553598761558533e+01 -5.1228001713752747e+01 -9.4465799629688263e+01 6.9552198052406311e+01 -5.1223598420619965e+01 -9.4466798007488251e+01 6.9501601159572601e+01 -5.1064398139715195e+01 -9.4464600086212158e+01 6.9754503667354584e+01 -5.1400598138570786e+01 -9.3422099947929382e+01 6.9692000746726990e+01 -5.1504798233509064e+01 -9.3380697071552277e+01 6.9551296532154083e+01 -5.1365099847316742e+01 -9.3804098665714264e+01 6.9754503667354584e+01 -4.8070099204778671e+01 -9.3800999224185944e+01 6.9553598761558533e+01 -4.8242598772048950e+01 -9.3802899122238159e+01 6.9639399647712708e+01 -4.8139199614524841e+01 -9.3365199863910675e+01 6.9691896438598633e+01 -4.8107098788022995e+01 -9.3803502619266510e+01 6.9694899022579193e+01 -4.8105798661708832e+01 -9.3370899558067322e+01 6.9551296532154083e+01 -4.8252701759338379e+01 -9.3800902366638184e+01 6.9552198052406311e+01 -4.8246998339891434e+01 -9.3797899782657623e+01 6.9501303136348724e+01 -4.8410799354314804e+01 -9.2698901891708374e+01 6.9691896438598633e+01 -4.8161301761865616e+01 -9.2036202549934387e+01 6.9691896438598633e+01 -4.8277299851179123e+01 -9.2717103660106659e+01 6.9551296532154083e+01 -4.8305898904800415e+01 -9.2068396508693695e+01 6.9551296532154083e+01 -4.8419401049613953e+01 -9.4619601964950562e+01 6.9551296532154083e+01 -5.1226999610662460e+01 -9.4613902270793915e+01 6.9691896438598633e+01 -5.1372598856687546e+01 -9.4773903489112854e+01 6.9691896438598633e+01 -5.1382299512624741e+01 -9.4933599233627319e+01 6.9691896438598633e+01 -5.1398798823356628e+01 -9.5092602074146271e+01 6.9691896438598633e+01 -5.1421899348497391e+01 -9.5092698931694031e+01 6.9691896438598633e+01 -5.1421899348497391e+01 -9.5116801559925079e+01 6.9551296532154083e+01 -5.1278200000524521e+01 -9.4785802066326141e+01 6.9551296532154083e+01 -5.1237098872661591e+01 -9.4951502978801727e+01 6.9551296532154083e+01 -5.1254201680421829e+01 -9.5116503536701202e+01 6.9551296532154083e+01 -5.1278099417686462e+01 -9.3983903527259827e+01 6.9551296532154083e+01 -4.8253398388624191e+01 -9.3990698456764221e+01 6.9691896438598633e+01 -4.8107799142599106e+01 -9.4289399683475494e+01 6.9551296532154083e+01 -4.8273298889398575e+01 -9.4594299793243408e+01 6.9551296532154083e+01 -4.8304300755262375e+01 -9.4897799193859100e+01 6.9551296532154083e+01 -4.8346500843763351e+01 -9.4301499426364899e+01 6.9691896438598633e+01 -4.8128098249435425e+01 -9.4611696898937225e+01 6.9691896438598633e+01 -4.8159599304199219e+01 -9.4920501112937927e+01 6.9691896438598633e+01 -4.8202499747276306e+01 -9.5692798495292664e+01 7.0308901369571686e+01 -5.1290500909090042e+01 -9.5663301646709442e+01 7.0012599229812622e+01 -5.1318701356649399e+01 -9.5668099820613861e+01 7.0309303700923920e+01 -5.1328301429748535e+01 -9.5619596540927887e+01 7.0309996604919434e+01 -5.1402900367975235e+01 -9.5554597675800323e+01 7.0010997354984283e+01 -5.1440600305795670e+01 -9.5513299107551575e+01 7.0310100913047791e+01 -5.1484800875186920e+01 -9.5406301319599152e+01 7.0012599229812622e+01 -5.1509000360965729e+01 -9.5413796603679657e+01 7.0309303700923920e+01 -5.1517501473426819e+01 -9.5385797321796417e+01 7.0308998227119446e+01 -5.1526799798011780e+01 -9.5305003225803375e+01 6.9883801043033600e+01 -5.1513601094484329e+01 -9.5300503075122833e+01 6.9883897900581360e+01 -5.1513601094484329e+01 -9.5402397215366364e+01 6.9881200790405273e+01 -5.1503501832485199e+01 -9.5372200012207031e+01 6.9881998002529144e+01 -5.1507201045751572e+01 -9.5320999622344971e+01 6.9883197546005249e+01 -5.1513601094484329e+01 -9.5314502716064453e+01 6.9883503019809723e+01 -5.1513601094484329e+01 -9.5290303230285645e+01 6.9884203374385834e+01 -5.1513001322746277e+01 -9.5279999077320099e+01 6.9884501397609711e+01 -5.1512401551008224e+01 -9.5517702400684357e+01 6.9879800081253052e+01 -5.1450300961732864e+01 -9.5550701022148132e+01 6.9879502058029175e+01 -5.1435101777315140e+01 -9.5659300684928894e+01 6.9881200790405273e+01 -5.1313199102878571e+01 -9.5661096274852753e+01 6.9881297647953033e+01 -5.1307901740074158e+01 -9.5276899635791779e+01 6.9551296532154083e+01 -5.1306698471307755e+01 -9.5276601612567902e+01 6.9552503526210785e+01 -5.1307901740074158e+01 -9.5250003039836884e+01 6.9691896438598633e+01 -5.1449801772832870e+01 -9.5249198377132416e+01 6.9706596434116364e+01 -5.1454100757837296e+01 -9.5243096351623535e+01 6.9816902279853821e+01 -5.1486600190401077e+01 -9.5248699188232422e+01 6.9716200232505798e+01 -5.1456999033689499e+01 -9.5657803118228912e+01 6.9837197661399841e+01 -4.8287499696016312e+01 -9.5186203718185425e+01 6.9551296532154083e+01 -4.8393998295068741e+01 -9.5649600028991699e+01 6.9691896438598633e+01 -4.8330198973417282e+01 -9.5651999115943909e+01 6.9733999669551849e+01 -4.8317901790142059e+01 -9.5500603318214417e+01 6.9691896438598633e+01 -4.8302099108695984e+01 -9.5613300800323486e+01 6.9539196789264679e+01 -4.8518501222133636e+01 -9.5622099936008453e+01 6.9551296532154083e+01 -4.8473298549652100e+01 -9.5473997294902802e+01 6.9551296532154083e+01 -4.8445299267768860e+01 -9.5643602311611176e+01 6.9661296904087067e+01 -4.8361498862504959e+01 -9.5210902392864227e+01 6.9691896438598633e+01 -4.8250399529933929e+01 -9.5843300223350525e+01 7.0007100701332092e+01 -4.8353299498558044e+01 -9.5849297940731049e+01 7.0309199392795563e+01 -4.8340298235416412e+01 -9.5731496810913086e+01 7.0307798683643341e+01 -4.8275899142026901e+01 -9.5990702509880066e+01 7.0308700203895569e+01 -4.8563901335000992e+01 -9.5966301858425140e+01 7.0308998227119446e+01 -4.8505399376153946e+01 -9.5959998667240143e+01 7.0007100701332092e+01 -4.8511598259210587e+01 -9.5939099788665771e+01 7.0309497416019440e+01 -4.8439998179674149e+01 -9.5854103565216064e+01 7.0309199392795563e+01 -4.8345599323511124e+01 -9.5955103635787964e+01 6.9881603121757507e+01 -4.8515100032091141e+01 -9.5955297350883484e+01 6.9881603121757507e+01 -4.8516400158405304e+01 -9.5838502049446106e+01 6.9881603121757507e+01 -4.8356801271438599e+01 -9.5837697386741638e+01 6.9881603121757507e+01 -4.8356499522924423e+01 -9.5494903624057770e+01 6.9798201322555542e+01 -5.1455501466989517e+01 -9.5339603722095490e+01 6.9551296532154083e+01 -5.1308199763298035e+01 -9.5341697335243225e+01 6.9507502019405365e+01 -5.1117200404405594e+01 -9.5501303672790527e+01 6.9605201482772827e+01 -5.1308199763298035e+01 -9.5507800579071045e+01 6.9551296532154083e+01 -5.1135700196027756e+01 -9.5652498304843903e+01 6.9691896438598633e+01 -5.1151800900697708e+01 -9.5618203282356262e+01 6.9729298353195190e+01 -5.1308199763298035e+01 -9.5656901597976685e+01 6.9706700742244720e+01 -5.1152300089597702e+01 -9.5328800380229950e+01 6.9692201912403107e+01 -5.1455501466989517e+01 -9.5425203442573547e+01 6.9724299013614655e+01 -5.1455501466989517e+01 -9.5708496868610382e+01 6.9678597152233124e+01 -4.8356298357248306e+01 -9.5765799283981323e+01 6.9575898349285126e+01 -4.8516400158405304e+01 -9.5902599394321442e+01 6.9707900285720825e+01 -4.8516400158405304e+01 -9.5925197005271912e+01 6.9693997502326965e+01 -4.8703499138355255e+01 -9.5924600958824158e+01 6.9691896438598633e+01 -4.8703398555517197e+01 -9.5779798924922943e+01 6.9551296532154083e+01 -4.8687301576137543e+01 -9.5779597759246826e+01 6.9551199674606323e+01 -4.8687301576137543e+01 -9.5801897346973419e+01 6.9768801331520081e+01 -4.8356298357248306e+01 -1.4222300052642822e+02 7.0404000580310822e+01 -4.8336099833250046e+01 -1.4222300052642822e+02 7.0474296808242798e+01 -4.8263300210237503e+01 -1.4230500161647797e+02 7.0404797792434692e+01 -4.8343498259782791e+01 -1.4231899380683899e+02 7.0474602282047272e+01 -4.8272099345922470e+01 -1.4250500500202179e+02 7.0406101644039154e+01 -4.8440501093864441e+01 -1.4262899756431580e+02 7.0405803620815277e+01 -4.8624999821186066e+01 -1.4264300465583801e+02 7.0404000580310822e+01 -4.8847001045942307e+01 -1.4255300164222717e+02 7.0474997162818909e+01 -4.8385698348283768e+01 -1.4269800484180450e+02 7.0474900305271149e+01 -4.8601400107145309e+01 -1.4271500706672668e+02 7.0474296808242798e+01 -4.8861000686883926e+01 -1.3891300559043884e+02 7.0404000580310822e+01 -4.8336099833250046e+01 -1.3891300559043884e+02 7.0474296808242798e+01 -4.8263300210237503e+01 -1.4138700067996979e+02 7.0499897003173828e+01 -5.6170798838138580e+01 -1.4125099778175354e+02 7.0451401174068451e+01 -5.6429598480463028e+01 -1.4125199615955353e+02 7.0451602339744568e+01 -5.6428398936986923e+01 -1.4106799662113190e+02 7.0330098271369934e+01 -5.6781999766826630e+01 -1.4108300209045410e+02 7.0357002317905426e+01 -5.6737899780273438e+01 -1.4107699692249298e+02 7.0355698466300964e+01 -5.6762900203466415e+01 -1.4111399650573730e+02 7.0402696728706360e+01 -5.6689001619815826e+01 -1.4111399650573730e+02 7.0402696728706360e+01 -5.6689098477363586e+01 -1.4111000299453735e+02 7.0400997996330261e+01 -5.6697700172662735e+01 -1.4121699333190918e+02 7.0439197123050690e+01 -5.6494299322366714e+01 -1.3869799673557281e+02 7.0405103266239166e+01 -4.8392999917268753e+01 -1.3847799599170685e+02 7.0474602282047272e+01 -4.8513799905776978e+01 -1.3841800391674042e+02 7.0474296808242798e+01 -4.8679299652576447e+01 -1.3854099810123444e+02 7.0404902100563049e+01 -4.8550099134445190e+01 -1.3849000632762909e+02 7.0404000580310822e+01 -4.8691701143980026e+01 -1.3866199553012848e+02 7.0474699139595032e+01 -4.8329900950193405e+01 -1.4109399914741516e+02 7.0357300341129303e+01 -5.6743301451206207e+01 -1.4125899970531464e+02 7.0404000580310822e+01 -5.6536398828029633e+01 -1.4206899702548981e+02 7.0404000580310822e+01 -5.5816598236560822e+01 -1.4202499389648438e+02 7.0474296808242798e+01 -5.5758401751518250e+01 -1.4294999837875366e+02 7.0474296808242798e+01 -5.5173300206661224e+01 -1.4298400282859802e+02 7.0404000580310822e+01 -5.5237900465726852e+01 -1.3473500311374664e+02 7.0404000580310822e+01 -7.0378601551055908e+01 -1.3466300070285797e+02 7.0474296808242798e+01 -7.0366099476814270e+01 -1.4536899328231812e+02 7.0473201572895050e+01 -5.4622698575258255e+01 -1.4536899328231812e+02 7.0473901927471161e+01 -5.4620500653982162e+01 -1.4513899385929108e+02 7.0474296808242798e+01 -5.4622501134872437e+01 -1.4537000656127930e+02 7.0498198270797729e+01 -5.4549600929021835e+01 -1.4536799490451813e+02 7.0430301129817963e+01 -5.4674398154020309e+01 -1.4514100551605225e+02 7.0404000580310822e+01 -5.4695300757884979e+01 -1.4536799490451813e+02 7.0402503013610840e+01 -5.4691098630428314e+01 -1.4536799490451813e+02 7.0372700691223145e+01 -5.4708998650312424e+01 -1.4431299269199371e+02 7.0474296808242798e+01 -5.4707601666450500e+01 -1.4432600140571594e+02 7.0404000580310822e+01 -5.4779201745986938e+01 -1.4353799819946289e+02 7.0404000580310822e+01 -5.4993398487567902e+01 -1.4351299405097961e+02 7.0474296808242798e+01 -5.4924998432397842e+01 -1.3515700399875641e+02 7.0404000580310822e+01 -7.0880599319934845e+01 -1.3515700399875641e+02 7.0474296808242798e+01 -7.0953398942947388e+01 -1.3508400321006775e+02 7.0404700934886932e+01 -7.0874698460102081e+01 -1.3507099449634552e+02 7.0474602282047272e+01 -7.0946402847766876e+01 -1.3488200306892395e+02 7.0406101644039154e+01 -7.0782102644443512e+01 -1.3475400209426880e+02 7.0405803620815277e+01 -7.0600301027297974e+01 -1.3483500480651855e+02 7.0474900305271149e+01 -7.0837900042533875e+01 -1.3468499481678009e+02 7.0474900305271149e+01 -7.0625297725200653e+01 -1.4549000561237335e+02 7.0474296808242798e+01 -5.4624300450086594e+01 -1.4548699557781219e+02 7.0404000580310822e+01 -5.4697100073099136e+01 -1.4649699628353119e+02 7.0404000580310822e+01 -5.4821800440549850e+01 -1.4706599712371826e+02 7.0404000580310822e+01 -5.4988600313663483e+01 -1.4759799838066101e+02 7.0404000580310822e+01 -5.5238399654626846e+01 -1.4651300013065338e+02 7.0474296808242798e+01 -5.4750699549913406e+01 -1.4709100127220154e+02 7.0474296808242798e+01 -5.4920300841331482e+01 -1.4763399958610535e+02 7.0474296808242798e+01 -5.5175401270389557e+01 -1.3846400380134583e+02 7.0404000580310822e+01 -7.0880599319934845e+01 -1.3846400380134583e+02 7.0474296808242798e+01 -7.0953398942947388e+01 -1.4905300736427307e+02 7.0474296808242798e+01 -5.6579500436782837e+01 -1.4864100515842438e+02 7.0474296808242798e+01 -5.6001000106334686e+01 -1.4814700186252594e+02 7.0474296808242798e+01 -5.5525198578834534e+01 -1.4899000525474548e+02 7.0404000580310822e+01 -5.6616101413965225e+01 -1.4858600497245789e+02 7.0404000580310822e+01 -5.6048698723316193e+01 -1.4810100197792053e+02 7.0404000580310822e+01 -5.5582001805305481e+01 -1.3867899775505066e+02 7.0405103266239166e+01 -7.0823699235916138e+01 -1.3889899849891663e+02 7.0474602282047272e+01 -7.0702902972698212e+01 -1.3895800709724426e+02 7.0474296808242798e+01 -7.0539101958274841e+01 -1.3883599638938904e+02 7.0404902100563049e+01 -7.0666499435901642e+01 -1.3888600468635559e+02 7.0404000580310822e+01 -7.0526301860809326e+01 -1.3871499896049500e+02 7.0474699139595032e+01 -7.0886701345443726e+01 -1.4953400194644928e+02 7.0474296808242798e+01 -5.7708401232957840e+01 -1.4971700310707092e+02 7.0474296808242798e+01 -5.8569699525833130e+01 -1.4946399629116058e+02 7.0404000580310822e+01 -5.7728901505470276e+01 -1.4964500069618225e+02 7.0404000580310822e+01 -5.8579899370670319e+01 -1.4926099777221680e+02 7.0404000580310822e+01 -5.7157501578330994e+01 -1.4932799339294434e+02 7.0474296808242798e+01 -5.7129099965095520e+01 -1.4080299437046051e+02 7.0371098816394806e+01 -5.9581801295280457e+01 -1.4081999659538269e+02 7.0402696728706360e+01 -5.9589900076389313e+01 -1.4083400368690491e+02 7.0427201688289642e+01 -5.9596199542284012e+01 -1.4088000357151031e+02 7.0470102131366730e+01 -5.9617999941110611e+01 -1.4088700711727142e+02 7.0472396910190582e+01 -5.9621401131153107e+01 -1.4097499847412109e+02 7.0499897003173828e+01 -5.9663098305463791e+01 -1.4975200593471527e+02 7.0473097264766693e+01 -6.0880400240421295e+01 -1.4975400269031525e+02 7.0473797619342804e+01 -6.0880698263645172e+01 -1.4979100227355957e+02 7.0474296808242798e+01 -6.0389000922441483e+01 -1.4983999729156494e+02 7.0499703288078308e+01 -6.0892198234796524e+01 -1.4970099925994873e+02 7.0430196821689606e+01 -6.0873601585626602e+01 -1.4966599643230438e+02 7.0372700691223145e+01 -6.0869101434946060e+01 -1.4971899986267090e+02 7.0404000580310822e+01 -6.0385201126337051e+01 -1.4968399703502655e+02 7.0402503013610840e+01 -6.0871500521898270e+01 -1.4980499446392059e+02 7.0474296808242798e+01 -5.9781000018119812e+01 -1.4978100359439850e+02 7.0474296808242798e+01 -5.9173800051212311e+01 -1.4973199367523193e+02 7.0404000580310822e+01 -5.9781599789857864e+01 -1.4970800280570984e+02 7.0404000580310822e+01 -5.9179000556468964e+01 -1.4155399799346924e+02 7.0404000580310822e+01 -5.8882299810647964e+01 -1.4210399985313416e+02 7.0404000580310822e+01 -5.8521900326013565e+01 -1.4159800112247467e+02 7.0474296808242798e+01 -5.8940000832080841e+01 -1.4213900268077850e+02 7.0474296808242798e+01 -5.8585900813341141e+01 -1.4111800491809845e+02 7.0474296808242798e+01 -5.9368599206209183e+01 -1.4106599986553192e+02 7.0404000580310822e+01 -5.9317700564861298e+01 -1.4806799590587616e+02 7.0404000580310822e+01 -7.0522502064704895e+01 -1.4813999831676483e+02 7.0474296808242798e+01 -7.0534497499465942e+01 -1.4372499287128448e+02 7.0474296808242798e+01 -5.8238700032234192e+01 -1.4213900268077850e+02 7.0474296808242798e+01 -5.8585800230503082e+01 -1.4263099431991577e+02 7.0474296808242798e+01 -5.8377098292112350e+01 -1.4313499629497528e+02 7.0474296808242798e+01 -5.8266498148441315e+01 -1.4372399449348450e+02 7.0474296808242798e+01 -5.8238599449396133e+01 -1.4372700452804565e+02 7.0404000580310822e+01 -5.8165799826383591e+01 -1.4372600615024567e+02 7.0404000580310822e+01 -5.8165799826383591e+01 -1.4312499761581421e+02 7.0404000580310822e+01 -5.8194298297166824e+01 -1.4260900020599365e+02 7.0404000580310822e+01 -5.8307599276304245e+01 -1.4764499664306641e+02 7.0404000580310822e+01 -7.0880599319934845e+01 -1.4786000549793243e+02 7.0405103266239166e+01 -7.0823699235916138e+01 -1.4808000624179840e+02 7.0474602282047272e+01 -7.0702902972698212e+01 -1.4801700413227081e+02 7.0404902100563049e+01 -7.0666499435901642e+01 -1.4789600670337677e+02 7.0474699139595032e+01 -7.0886701345443726e+01 -1.4764499664306641e+02 7.0474296808242798e+01 -7.0953398942947388e+01 -1.4411099255084991e+02 7.0474296808242798e+01 -5.8270201086997986e+01 -1.4442999660968781e+02 7.0404000580310822e+01 -5.8265499770641327e+01 -1.4473399519920349e+02 7.0404000580310822e+01 -5.8390099555253983e+01 -1.4440900087356567e+02 7.0474296808242798e+01 -5.8335300534963608e+01 -1.4469900727272034e+02 7.0474296808242798e+01 -5.8453999459743500e+01 -1.4412200450897217e+02 7.0404000580310822e+01 -5.8198101818561554e+01 -1.4433899521827698e+02 7.0404000580310822e+01 -7.0880599319934845e+01 -1.4433899521827698e+02 7.0474296808242798e+01 -7.0953398942947388e+01 -1.4494900405406952e+02 7.0404000580310822e+01 -5.8529399335384369e+01 -1.4490400254726410e+02 7.0474296808242798e+01 -5.8587100356817245e+01 -1.4513500034809113e+02 7.0404000580310822e+01 -5.8700401335954666e+01 -1.4508099853992462e+02 7.0474296808242798e+01 -5.8749400079250336e+01 -1.4531099796295166e+02 7.0404000580310822e+01 -5.8945398777723312e+01 -1.4524799585342407e+02 7.0474296808242798e+01 -5.8981198817491531e+01 -1.4425599575042725e+02 7.0474602282047272e+01 -7.0946902036666870e+01 -1.4426800608634949e+02 7.0404700934886932e+01 -7.0875100791454315e+01 -1.4406499266624451e+02 7.0406101644039154e+01 -7.0783503353595734e+01 -1.4393599331378937e+02 7.0405803620815277e+01 -7.0602297782897949e+01 -1.4391599595546722e+02 7.0404000580310822e+01 -7.0380702614784241e+01 -1.4401899278163910e+02 7.0474900305271149e+01 -7.0839501917362213e+01 -1.4386799931526184e+02 7.0474900305271149e+01 -7.0627696812152863e+01 -1.4384399354457855e+02 7.0474296808242798e+01 -7.0368699729442596e+01 -1.4543099701404572e+02 7.0404000580310822e+01 -5.9209398925304413e+01 -1.4536300301551819e+02 7.0474296808242798e+01 -5.9234000742435455e+01 -1.4550699293613434e+02 7.0404000580310822e+01 -5.9477798640727997e+01 -1.4543600380420685e+02 7.0474296808242798e+01 -5.9492900967597961e+01 -1.4555099606513977e+02 7.0404000580310822e+01 -5.9771601110696793e+01 -1.4547799527645111e+02 7.0474296808242798e+01 -5.9778198599815369e+01 -1.4536599814891815e+02 7.0499502122402191e+01 -6.0798000544309616e+01 -1.4551900327205658e+02 7.0402503013610840e+01 -6.0820501297712326e+01 -1.4550200104713440e+02 7.0430301129817963e+01 -6.0818098485469818e+01 -1.4545099437236786e+02 7.0473097264766693e+01 -6.0810498893260956e+01 -1.4544899761676788e+02 7.0473797619342804e+01 -6.0810200870037079e+01 -1.4553700387477875e+02 7.0372700691223145e+01 -6.0823101550340652e+01 -1.4553199708461761e+02 7.0404000580310822e+01 -6.0729701071977615e+01 -1.4545999467372894e+02 7.0474296808242798e+01 -6.0721598565578461e+01 -1.4555899798870087e+02 7.0404000580310822e+01 -6.0412898659706116e+01 -1.4556699991226196e+02 7.0404000580310822e+01 -6.0093201696872711e+01 -1.4548599720001221e+02 7.0474296808242798e+01 -6.0408800840377808e+01 -1.4549399912357330e+02 7.0474296808242798e+01 -6.0093998908996582e+01 -1.2014999985694885e+02 7.0404000580310822e+01 -6.3194900751113892e+01 -1.2020900100469589e+02 7.0372700691223145e+01 -6.2771603465080261e+01 -1.2019199877977371e+02 7.0402503013610840e+01 -6.2769599258899689e+01 -1.2017499655485153e+02 7.0430301129817963e+01 -6.2767803668975830e+01 -1.2007699906826019e+02 7.0474296808242798e+01 -6.3187398016452789e+01 -1.2012399733066559e+02 7.0473201572895050e+01 -6.2762096524238586e+01 -1.2012100219726562e+02 7.0473901927471161e+01 -6.2761902809143066e+01 -1.2005099654197693e+02 7.0498198270797729e+01 -6.2754198908805847e+01 -1.2002100050449371e+02 7.0474296808242798e+01 -6.4095698297023773e+01 -1.2004200369119644e+02 7.0474296808242798e+01 -6.4998097717761993e+01 -1.2020300328731537e+02 7.0474296808242798e+01 -6.6204100847244263e+01 -1.2027499824762344e+02 7.0404000580310822e+01 -6.6189803183078766e+01 -1.2027499824762344e+02 7.0404000580310822e+01 -6.6189698874950409e+01 -1.2011499702930450e+02 7.0404000580310822e+01 -6.4993098378181458e+01 -1.2009400129318237e+02 7.0404000580310822e+01 -6.4097203314304352e+01 -1.2031999975442886e+02 7.0404000580310822e+01 -6.1934601515531540e+01 -1.2024799734354019e+02 7.0474296808242798e+01 -6.1921201646327972e+01 -1.2053599953651428e+02 7.0474296808242798e+01 -6.0741599649190903e+01 -1.2060499936342239e+02 7.0404000580310822e+01 -6.0762599110603333e+01 -1.2094900012016296e+02 7.0474296808242798e+01 -5.9600301086902618e+01 -1.2101600319147110e+02 7.0404000580310822e+01 -5.9628900140523911e+01 -1.2041699886322021e+02 7.0474296808242798e+01 -6.7032299935817719e+01 -1.2048599869012833e+02 7.0404000580310822e+01 -6.7010201513767242e+01 -1.2078700214624405e+02 7.0404000580310822e+01 -6.7787602543830872e+01 -1.2072099745273590e+02 7.0474296808242798e+01 -6.7818000912666321e+01 -1.2131100147962570e+02 7.0404000580310822e+01 -6.8717598915100098e+01 -1.2125100195407867e+02 7.0474296808242798e+01 -6.8758599460124969e+01 -1.2263700366020203e+02 7.0474296808242798e+01 -5.6979898363351822e+01 -1.2268999963998795e+02 7.0404000580310822e+01 -5.7029701769351959e+01 -1.2207899987697601e+02 7.0404000580310822e+01 -5.7761900126934052e+01 -1.2202099710702896e+02 7.0474296808242798e+01 -5.7718500494956970e+01 -1.2149599939584732e+02 7.0474296808242798e+01 -5.8511100709438324e+01 -1.2155900150537491e+02 7.0404000580310822e+01 -5.8547999709844589e+01 -1.2184999883174896e+02 7.0404000580310822e+01 -6.9389596581459045e+01 -1.2247099727392197e+02 7.0404000580310822e+01 -6.9954700767993927e+01 -1.2328200042247772e+02 7.0404000580310822e+01 -7.0482403039932251e+01 -1.2242700159549713e+02 7.0474296808242798e+01 -7.0012301206588745e+01 -1.2324699759483337e+02 7.0474296808242798e+01 -7.0546403527259827e+01 -1.2179700285196304e+02 7.0474296808242798e+01 -6.9439500570297241e+01 -1.2512899935245514e+02 7.0474296808242798e+01 -5.5214598774909973e+01 -1.2433700263500214e+02 7.0404000580310822e+01 -5.5704299360513687e+01 -1.2515799701213837e+02 7.0404000580310822e+01 -5.5281300097703934e+01 -1.2430000305175781e+02 7.0474296808242798e+01 -5.5641598999500275e+01 -1.2353999912738800e+02 7.0474296808242798e+01 -5.6157201528549194e+01 -1.2358400225639343e+02 7.0404000580310822e+01 -5.6214898824691772e+01 -1.2622000277042389e+02 7.0474296808242798e+01 -7.1261003613471985e+01 -1.2412700057029724e+02 7.0404000580310822e+01 -7.0847302675247192e+01 -1.2410400062799454e+02 7.0474296808242798e+01 -7.0916503667831421e+01 -1.2499099969863892e+02 7.0474296808242798e+01 -7.1140296757221222e+01 -1.2622199952602386e+02 7.0404000580310822e+01 -7.1188196539878845e+01 -1.2622100114822388e+02 7.0404000580310822e+01 -7.1188196539878845e+01 -1.2500399351119995e+02 7.0404000580310822e+01 -7.1068599820137024e+01 -1.2836299836635590e+02 7.0474296808242798e+01 -5.4620701819658279e+01 -1.2836100161075592e+02 7.0404000580310822e+01 -5.4693501442670822e+01 -1.2725099921226501e+02 7.0474296808242798e+01 -5.4662201553583145e+01 -1.2617899477481842e+02 7.0474296808242798e+01 -5.4851800203323364e+01 -1.2725800275802612e+02 7.0404000580310822e+01 -5.4734598845243454e+01 -1.2619699537754059e+02 7.0404000580310822e+01 -5.4922398179769516e+01 -1.2687799334526062e+02 7.0474296808242798e+01 -7.1248598396778107e+01 -1.2752699851989746e+02 7.0474296808242798e+01 -7.1181297302246094e+01 -1.2876400351524353e+02 7.0474296808242798e+01 -7.0890098810195923e+01 -1.2874099612236023e+02 7.0404000580310822e+01 -7.0820897817611694e+01 -1.2751600146293640e+02 7.0404000580310822e+01 -7.1109302341938019e+01 -1.2687300145626068e+02 7.0404000580310822e+01 -7.1175903081893921e+01 -1.2960200011730194e+02 7.0404000580310822e+01 -5.4820001125335693e+01 -1.2961600720882416e+02 7.0474296808242798e+01 -5.4748501628637314e+01 -1.3022400438785553e+02 7.0404000580310822e+01 -5.4972201585769653e+01 -1.3083000481128693e+02 7.0404000580310822e+01 -5.5193301290273666e+01 -1.3024500012397766e+02 7.0474296808242798e+01 -5.4902400821447372e+01 -1.3085900247097015e+02 7.0474296808242798e+01 -5.5126398801803589e+01 -1.2933200597763062e+02 7.0404000580310822e+01 -7.0599101483821869e+01 -1.2936100363731384e+02 7.0474296808242798e+01 -7.0666097104549408e+01 -1.2989600002765656e+02 7.0404000580310822e+01 -7.0328302681446075e+01 -1.2993100285530090e+02 7.0474296808242798e+01 -7.0392496883869171e+01 -1.3090799748897552e+02 7.0404000580310822e+01 -6.9659903645515442e+01 -1.3095399737358093e+02 7.0474296808242798e+01 -6.9716796278953552e+01 -1.3270899653434753e+02 7.0474296808242798e+01 -5.6447099894285202e+01 -1.3192699849605560e+02 7.0474296808242798e+01 -5.5734198540449142e+01 -1.3141100108623505e+02 7.0474296808242798e+01 -5.5400498211383820e+01 -1.3085900247097015e+02 7.0474296808242798e+01 -5.5126499384641647e+01 -1.3137499988079071e+02 7.0404000580310822e+01 -5.5463798344135284e+01 -1.3188399374485016e+02 7.0404000580310822e+01 -5.5792998522520065e+01 -1.3265399634838104e+02 7.0404000580310822e+01 -5.6495398283004761e+01 -1.3147300481796265e+02 7.0474296808242798e+01 -6.9252602756023407e+01 -1.3193300366401672e+02 7.0474296808242798e+01 -6.8740397691726685e+01 -1.3253800570964813e+02 7.0474296808242798e+01 -6.7843101918697357e+01 -1.3247400522232056e+02 7.0404000580310822e+01 -6.7807503044605255e+01 -1.3187600672245026e+02 7.0404000580310822e+01 -6.8694800138473511e+01 -1.3142199814319611e+02 7.0404000580310822e+01 -6.9201000034809113e+01 -1.3334600627422333e+02 7.0404000580310822e+01 -5.7485699653625488e+01 -1.3376499712467194e+02 7.0404000580310822e+01 -5.8458801358938217e+01 -1.3341000676155090e+02 7.0474296808242798e+01 -5.7450901716947556e+01 -1.3383400440216064e+02 7.0474296808242798e+01 -5.8435898274183273e+01 -1.3302800059318542e+02 7.0404000580310822e+01 -5.6970700621604919e+01 -1.3308799266815186e+02 7.0474296808242798e+01 -5.6928999722003937e+01 -1.3296799361705780e+02 7.0474296808242798e+01 -6.6857799887657166e+01 -1.3289800286293030e+02 7.0404000580310822e+01 -6.6835299134254456e+01 -1.3312600553035736e+02 7.0404000580310822e+01 -6.5833397209644318e+01 -1.3319799304008484e+02 7.0474296808242798e+01 -6.5843403339385986e+01 -1.3401299715042114e+02 7.0404000580310822e+01 -5.9456698596477509e+01 -1.3412000238895416e+02 7.0404000580310822e+01 -6.0504600405693054e+01 -1.3408499956130981e+02 7.0474296808242798e+01 -5.9444300830364227e+01 -1.3419200479984283e+02 7.0474296808242798e+01 -6.0501899570226669e+01 -1.3312199711799622e+02 7.0405296981334686e+01 -6.5689302980899811e+01 -1.3269799947738647e+02 7.0404000580310822e+01 -6.5346196293830872e+01 -1.3269700109958649e+02 7.0474296808242798e+01 -6.5273299813270569e+01 -1.3285100460052490e+02 7.0405401289463043e+01 -6.5372601151466370e+01 -1.3287700712680817e+02 7.0474699139595032e+01 -6.5304502844810486e+01 -1.3297599554061890e+02 7.0405997335910797e+01 -6.5444700419902802e+01 -1.3307000696659088e+02 7.0405997335910797e+01 -6.5554402768611908e+01 -1.3302299380302429e+02 7.0474900305271149e+01 -6.5388903021812439e+01 -1.3313199579715729e+02 7.0474900305271149e+01 -6.5517202019691467e+01 -1.3319300115108490e+02 7.0474699139595032e+01 -6.5674796700477600e+01 -1.3369099795818329e+02 7.0404000580310822e+01 -6.0949098318815231e+01 -1.3383300602436066e+02 7.0405103266239166e+01 -6.0925599187612534e+01 -1.3411000370979309e+02 7.0404902100563049e+01 -6.0614600777626038e+01 -1.3418099284172058e+02 7.0474602282047272e+01 -6.0630600899457932e+01 -1.3405600190162659e+02 7.0405602455139160e+01 -6.0748100280761719e+01 -1.3395999372005463e+02 7.0405699312686920e+01 -6.0855899006128311e+01 -1.3411700725555420e+02 7.0474803447723389e+01 -6.0786601155996323e+01 -1.3400499522686005e+02 7.0474803447723389e+01 -6.0912601649761200e+01 -1.3385699689388275e+02 7.0474699139595032e+01 -6.0994200408458710e+01 -1.3369099795818329e+02 7.0474296808242798e+01 -6.1021901667118073e+01 -1.2958100438117981e+02 7.0404000580310822e+01 -6.5369702875614166e+01 -1.2958000600337982e+02 7.0474296808242798e+01 -6.5296798944473267e+01 -1.3064199686050415e+02 7.0404000580310822e+01 -6.0949098318815231e+01 -1.3064199686050415e+02 7.0474296808242798e+01 -6.1021901667118073e+01 -1.2943899631500244e+02 7.0404700934886932e+01 -6.5394498407840729e+01 -1.2917399406433105e+02 7.0404000580310822e+01 -6.5674997866153717e+01 -1.2910400331020355e+02 7.0474296808242798e+01 -6.5654002130031586e+01 -1.2921899557113647e+02 7.0404596626758575e+01 -6.5573699772357941e+01 -1.2915700674057007e+02 7.0474497973918915e+01 -6.5535597503185272e+01 -1.2931300699710846e+02 7.0404902100563049e+01 -6.5465196967124939e+01 -1.2926800549030304e+02 7.0474602282047272e+01 -6.5408803522586823e+01 -1.2941400706768036e+02 7.0474602282047272e+01 -6.5325997769832611e+01 -1.3057899475097656e+02 7.0404499769210815e+01 -6.0944698750972748e+01 -1.3056799769401550e+02 7.0474497973918915e+01 -6.1016701161861420e+01 -1.3024799525737762e+02 7.0404998958110809e+01 -6.0691900551319122e+01 -1.3032700121402740e+02 7.0405401289463043e+01 -6.0812700539827347e+01 -1.3044199347496033e+02 7.0405200123786926e+01 -6.0900300741195679e+01 -1.3021400570869446e+02 7.0404000580310822e+01 -6.0551799833774567e+01 -1.3040800392627716e+02 7.0474699139595032e+01 -6.0964699834585190e+01 -1.3027399778366089e+02 7.0474699139595032e+01 -6.0862198472023010e+01 -1.3018199801445007e+02 7.0474602282047272e+01 -6.0720998793840408e+01 -1.3014200329780579e+02 7.0474296808242798e+01 -6.0557201504707336e+01 -1.2886799871921539e+02 7.0404000580310822e+01 -6.6378101706504822e+01 -1.2824399769306183e+02 7.0404000580310822e+01 -6.7113198339939117e+01 -1.2880599498748779e+02 7.0474296808242798e+01 -6.6340900957584381e+01 -1.2819699943065643e+02 7.0474296808242798e+01 -6.7057400941848755e+01 -1.3011099398136139e+02 7.0474296808242798e+01 -6.0264699161052704e+01 -1.3004699349403381e+02 7.0474296808242798e+01 -5.9907201677560806e+01 -1.3018299639225006e+02 7.0404000580310822e+01 -6.0254801064729691e+01 -1.3011899590492249e+02 7.0404000580310822e+01 -5.9891499578952789e+01 -1.2634100019931793e+02 7.0474296808242798e+01 -6.7657701671123505e+01 -1.2779499590396881e+02 7.0404000580310822e+01 -6.7416198551654816e+01 -1.2776100635528564e+02 7.0474296808242798e+01 -6.7351900041103363e+01 -1.2688200175762177e+02 7.0474296808242798e+01 -6.7629598081111908e+01 -1.2634199857711792e+02 7.0474296808242798e+01 -6.7657701671123505e+01 -1.2633900344371796e+02 7.0404000580310822e+01 -6.7730501294136047e+01 -1.2634000182151794e+02 7.0404000580310822e+01 -6.7730501294136047e+01 -1.2689200043678284e+02 7.0404000580310822e+01 -6.7701801657676697e+01 -1.2985199689865112e+02 7.0474296808242798e+01 -5.9332601726055145e+01 -1.2969499826431274e+02 7.0474296808242798e+01 -5.9053000062704086e+01 -1.2991799414157867e+02 7.0404000580310822e+01 -5.9301201254129410e+01 -1.2975600361824036e+02 7.0404000580310822e+01 -5.9012800455093384e+01 -1.3003900647163391e+02 7.0404000580310822e+01 -5.9601701796054840e+01 -1.2996999919414520e+02 7.0474296808242798e+01 -5.9624701738357544e+01 -1.2503799796104431e+02 7.0474296808242798e+01 -6.7195601761341095e+01 -1.2573899328708649e+02 7.0404000580310822e+01 -6.7658700048923492e+01 -1.2575699388980865e+02 7.0474296808242798e+01 -6.7587897181510925e+01 -1.2528799474239349e+02 7.0474296808242798e+01 -6.7396603524684906e+01 -1.2503799796104431e+02 7.0474296808242798e+01 -6.7195698618888855e+01 -1.2498500198125839e+02 7.0404000580310822e+01 -6.7246302962303162e+01 -1.2498500198125839e+02 7.0404000580310822e+01 -6.7246399819850922e+01 -1.2524999678134918e+02 7.0404000580310822e+01 -6.7458599805831909e+01 -1.2930299341678619e+02 7.0474296808242798e+01 -5.8630499988794327e+01 -1.2905499339103699e+02 7.0474296808242798e+01 -5.8468800038099289e+01 -1.2934799492359161e+02 7.0404000580310822e+01 -5.8572798967361450e+01 -1.2908999621868134e+02 7.0404000580310822e+01 -5.8404799550771713e+01 -1.2957000732421875e+02 7.0404000580310822e+01 -5.8776400983333588e+01 -1.2951700389385223e+02 7.0474296808242798e+01 -5.8825898915529251e+01 -1.2443199753761292e+02 7.0474296808242798e+01 -6.6081799566745758e+01 -1.2467700242996216e+02 7.0474296808242798e+01 -6.6712401807308197e+01 -1.2453299760818481e+02 7.0474296808242798e+01 -6.6404700279235840e+01 -1.2443199753761292e+02 7.0474296808242798e+01 -6.6081896424293518e+01 -1.2436100095510483e+02 7.0404000580310822e+01 -6.6099300980567932e+01 -1.2436100095510483e+02 7.0404000580310822e+01 -6.6099397838115692e+01 -1.2446500360965729e+02 7.0404000580310822e+01 -6.6431000828742981e+01 -1.2461400032043457e+02 7.0404000580310822e+01 -6.6747896373271942e+01 -1.2806099653244019e+02 7.0498898625373840e+01 -5.8301299810409546e+01 -1.2838999927043915e+02 7.0474296808242798e+01 -5.8256100863218307e+01 -1.2806700170040131e+02 7.0402503013610840e+01 -5.8153599500656128e+01 -1.2806600332260132e+02 7.0430301129817963e+01 -5.8170299977064133e+01 -1.2840199470520020e+02 7.0404000580310822e+01 -5.8184098452329636e+01 -1.2806400656700134e+02 7.0473097264766693e+01 -5.8221898972988129e+01 -1.2806400656700134e+02 7.0473901927471161e+01 -5.8224100619554520e+01 -1.2806700170040131e+02 7.0372700691223145e+01 -5.8135699480772018e+01 -1.2875099480152130e+02 7.0404000580310822e+01 -5.8263398706912994e+01 -1.2872900068759918e+02 7.0474296808242798e+01 -5.8332998305559158e+01 -1.2429500371217728e+02 7.0474296808242798e+01 -6.4635999500751495e+01 -1.2435100227594376e+02 7.0474296808242798e+01 -6.5679103136062622e+01 -1.2430600076913834e+02 7.0474296808242798e+01 -6.5274700522422791e+01 -1.2429500371217728e+02 7.0474296808242798e+01 -6.4636200666427612e+01 -1.2422300130128860e+02 7.0404000580310822e+01 -6.4633399248123169e+01 -1.2422300130128860e+02 7.0404000580310822e+01 -6.4633503556251526e+01 -1.2423299998044968e+02 7.0404000580310822e+01 -6.5279997885227203e+01 -1.2427899986505508e+02 7.0404000580310822e+01 -6.5690301358699799e+01 -1.2708500027656555e+02 7.0404000580310822e+01 -5.8254398405551910e+01 -1.2761500477790833e+02 7.0404000580310822e+01 -5.8162901550531387e+01 -1.2762199342250824e+02 7.0474296808242798e+01 -5.8235500007867813e+01 -1.2710399925708771e+02 7.0474296808242798e+01 -5.8324698358774185e+01 -1.2646999955177307e+02 7.0474296808242798e+01 -5.8597598224878311e+01 -1.2643200159072876e+02 7.0404000580310822e+01 -5.8535899966955185e+01 -1.2439800053834915e+02 7.0474296808242798e+01 -6.3192300498485565e+01 -1.2431400269269943e+02 7.0474296808242798e+01 -6.4218901097774506e+01 -1.2434100359678268e+02 7.0474296808242798e+01 -6.3801996409893036e+01 -1.2439800053834915e+02 7.0474296808242798e+01 -6.3193202018737793e+01 -1.2432499974966049e+02 7.0404000580310822e+01 -6.3184596598148346e+01 -1.2432499974966049e+02 7.0404000580310822e+01 -6.3185103237628937e+01 -1.2426800280809402e+02 7.0404000580310822e+01 -6.3796497881412506e+01 -1.2424200028181076e+02 7.0404000580310822e+01 -6.4214900135993958e+01 -1.2540900707244873e+02 7.0474296808242798e+01 -5.9665899723768234e+01 -1.2569700181484222e+02 7.0474296808242798e+01 -5.9269201010465622e+01 -1.2603199481964111e+02 7.0474296808242798e+01 -5.8924999088048935e+01 -1.2598299980163574e+02 7.0404000580310822e+01 -5.8870501816272736e+01 -1.2564100325107574e+02 7.0404000580310822e+01 -5.9222400188446045e+01 -1.2534700334072113e+02 7.0404000580310822e+01 -5.9627398848533630e+01 -1.2540900707244873e+02 7.0474296808242798e+01 -5.9666000306606293e+01 -1.2435399740934372e+02 7.0372700691223145e+01 -6.2773101031780243e+01 -1.2437099963426590e+02 7.0402503013610840e+01 -6.2775202095508575e+01 -1.2438800185918808e+02 7.0430301129817963e+01 -6.2777198851108551e+01 -1.2443900108337402e+02 7.0473097264766693e+01 -6.2783196568489075e+01 -1.2444099783897400e+02 7.0473797619342804e+01 -6.2783397734165192e+01 -1.2451999634504318e+02 7.0499099791049957e+01 -6.2792703509330750e+01 -1.2476799637079239e+02 7.0474296808242798e+01 -6.1163701117038727e+01 -1.2491799890995026e+02 7.0474296808242798e+01 -6.0686301440000534e+01 -1.2510600686073303e+02 7.0474296808242798e+01 -6.0226101428270340e+01 -1.2469799816608429e+02 7.0404000580310822e+01 -6.1144798994064331e+01 -1.2484899908304214e+02 7.0404000580310822e+01 -6.0661699622869492e+01 -1.2503999471664429e+02 7.0404000580310822e+01 -6.0195498168468475e+01 -1.2450300157070160e+02 7.0474296808242798e+01 -6.2366198748350143e+01 -1.2443199753761292e+02 7.0404000580310822e+01 -6.2354099005460739e+01 -1.2454999983310699e+02 7.0404000580310822e+01 -6.1745800077915192e+01 -1.2462099641561508e+02 7.0474296808242798e+01 -6.1761498451232910e+01 -9.6436299383640289e+01 7.0404000580310822e+01 -6.9498203694820404e+01 -9.7067296504974365e+01 7.0404000580310822e+01 -6.9996602833271027e+01 -9.8021700978279114e+01 7.0404000580310822e+01 -7.0541501045227051e+01 -9.7025997936725616e+01 7.0474296808242798e+01 -7.0056498050689697e+01 -9.7990803420543671e+01 7.0474296808242798e+01 -7.0607498288154602e+01 -9.5867902040481567e+01 7.0404000580310822e+01 -6.8909600377082825e+01 -9.6387498080730438e+01 7.0474296808242798e+01 -6.9552198052406311e+01 -9.5812201499938965e+01 7.0474296808242798e+01 -6.8956598639488220e+01 -9.5278099179267883e+01 7.0404000580310822e+01 -6.8078301846981049e+01 -9.5215402543544769e+01 7.0474296808242798e+01 -6.8115398287773132e+01 -9.4893403351306915e+01 7.0404000580310822e+01 -6.7314401268959045e+01 -9.4603903591632843e+01 7.0404000580310822e+01 -6.6491901874542236e+01 -9.4826303422451019e+01 7.0474296808242798e+01 -6.7342899739742279e+01 -9.4533801078796387e+01 7.0474296808242798e+01 -6.6511899232864380e+01 -9.8869703710079193e+01 7.0404000580310822e+01 -7.0864900946617126e+01 -9.8848700523376465e+01 7.0474296808242798e+01 -7.0934601128101349e+01 -9.9728599190711975e+01 7.0474296808242798e+01 -7.1137800812721252e+01 -1.0095199942588806e+02 7.0474296808242798e+01 -7.1246303617954254e+01 -1.0095299780368805e+02 7.0404000580310822e+01 -7.1173399686813354e+01 -9.9740497767925262e+01 7.0404000580310822e+01 -7.1065902709960938e+01 -9.4314500689506531e+01 7.0404000580310822e+01 -6.4417801797389984e+01 -9.4280302524566650e+01 7.0474602282047272e+01 -6.3510701060295105e+01 -9.4241701066493988e+01 7.0474296808242798e+01 -6.4418300986289978e+01 -9.4354003667831421e+01 7.0404000580310822e+01 -6.3517503440380096e+01 -9.4353601336479187e+01 7.0404402911663055e+01 -6.3517399132251740e+01 -9.4281502068042755e+01 7.0474296808242798e+01 -6.3510797917842865e+01 -9.4368197023868561e+01 7.0404000580310822e+01 -6.5305300056934357e+01 -9.4295799732208252e+01 7.0474296808242798e+01 -6.5313696861267090e+01 -1.0153999924659729e+02 7.0474296808242798e+01 -7.1236997842788696e+01 -1.0211700201034546e+02 7.0404000580310822e+01 -7.1118302643299103e+01 -1.0271500051021576e+02 7.0404000580310822e+01 -7.1033902466297150e+01 -1.0212499648332596e+02 7.0474296808242798e+01 -7.1190796792507172e+01 -1.0272700339555740e+02 7.0474296808242798e+01 -7.1105703711509705e+01 -1.0153699666261673e+02 7.0404000580310822e+01 -7.1164198219776154e+01 -9.4338998198509216e+01 7.0474900305271149e+01 -6.2923997640609741e+01 -9.4339899718761444e+01 7.0474103093147278e+01 -6.2923997640609741e+01 -9.4412297010421753e+01 7.0404499769210815e+01 -6.2931299209594727e+01 -9.4412498176097870e+01 7.0403903722763062e+01 -6.2931299209594727e+01 -1.0332000255584717e+02 7.0474296808242798e+01 -7.0981301367282867e+01 -1.0389900207519531e+02 7.0474296808242798e+01 -7.0814199745655060e+01 -1.0446900129318237e+02 7.0474296808242798e+01 -7.0601999759674072e+01 -1.0446900129318237e+02 7.0474296808242798e+01 -7.0601902902126312e+01 -1.0444100201129913e+02 7.0404000580310822e+01 -7.0534698665142059e+01 -1.0387600213289261e+02 7.0404000580310822e+01 -7.0744998753070831e+01 -1.0330300033092499e+02 7.0404000580310822e+01 -7.0910602807998657e+01 -9.4340197741985321e+01 7.0474296808242798e+01 -6.2923401594161987e+01 -9.5167696475982666e+01 7.0474296808242798e+01 -5.9732198715209961e+01 -9.5234699547290802e+01 7.0404000580310822e+01 -5.9760801494121552e+01 -9.4801098108291626e+01 7.0474296808242798e+01 -6.0717798769474030e+01 -9.4532601535320282e+01 7.0474296808242798e+01 -6.1724599450826645e+01 -9.4870500266551971e+01 7.0404000580310822e+01 -6.0739900916814804e+01 -9.4603799283504486e+01 7.0404000580310822e+01 -6.1739999800920486e+01 -9.4412699341773987e+01 7.0404000580310822e+01 -6.2931098043918610e+01 -1.0602799803018570e+02 7.0474296808242798e+01 -6.9703303277492523e+01 -1.0497800260782242e+02 7.0404000580310822e+01 -7.0283897221088409e+01 -1.0501199960708618e+02 7.0474296808242798e+01 -7.0348598062992096e+01 -1.0552799701690674e+02 7.0474296808242798e+01 -7.0051997900009155e+01 -1.0598400235176086e+02 7.0404000580310822e+01 -6.9645397365093231e+01 -1.0548900067806244e+02 7.0404000580310822e+01 -6.9990396499633789e+01 -9.6892297267913818e+01 7.0474296808242798e+01 -5.7060498744249344e+01 -9.6945501863956451e+01 7.0404000580310822e+01 -5.7110201567411423e+01 -9.6314199268817902e+01 7.0404000580310822e+01 -5.7867098599672318e+01 -9.6255697309970856e+01 7.0474296808242798e+01 -5.7823698967695236e+01 -9.5714703202247620e+01 7.0474296808242798e+01 -5.8643199503421783e+01 -9.5777601003646851e+01 7.0404000580310822e+01 -5.8680098503828049e+01 -1.0662200301885605e+02 7.0404000580310822e+01 -6.9072797894477844e+01 -1.0667499899864197e+02 7.0474296808242798e+01 -6.9122903048992157e+01 -1.0701300203800201e+02 7.0404000580310822e+01 -6.8611100316047668e+01 -1.0707099735736847e+02 7.0474296808242798e+01 -6.8654999136924744e+01 -9.9434599280357361e+01 7.0474296808242798e+01 -5.5244300514459610e+01 -9.8615303635597229e+01 7.0404000580310822e+01 -5.5757299065589905e+01 -9.9464699625968933e+01 7.0404000580310822e+01 -5.5310599505901337e+01 -9.8577603697776794e+01 7.0474296808242798e+01 -5.5695001035928726e+01 -9.7792200744152069e+01 7.0474296808242798e+01 -5.6236099451780319e+01 -9.7837097942829132e+01 7.0404000580310822e+01 -5.6293498724699020e+01 -1.0707999765872955e+02 7.0404797792434692e+01 -6.8483300507068634e+01 -1.0700699687004089e+02 7.0404000580310822e+01 -6.8085998296737671e+01 -1.0706400126218796e+02 7.0474296808242798e+01 -6.8040698766708374e+01 -1.0707200318574905e+02 7.0404700934886932e+01 -6.8199299275875092e+01 -1.0713999718427658e+02 7.0474602282047272e+01 -6.8173199892044067e+01 -1.0710000246763229e+02 7.0404998958110809e+01 -6.8340599536895752e+01 -1.0717300325632095e+02 7.0474602282047272e+01 -6.8338498473167419e+01 -1.0714899748563766e+02 7.0474602282047272e+01 -6.8505503237247467e+01 -1.0157500207424164e+02 7.0474296808242798e+01 -5.4666198790073395e+01 -1.0269799828529358e+02 7.0474296808242798e+01 -5.4620701819658279e+01 -1.0158299654722214e+02 7.0404000580310822e+01 -5.4738599807024002e+01 -1.0269699990749359e+02 7.0404000580310822e+01 -5.4693501442670822e+01 -1.0049399733543396e+02 7.0474296808242798e+01 -5.4866399616003036e+01 -1.0051299631595612e+02 7.0404000580310822e+01 -5.4936800152063370e+01 -1.0560099780559540e+02 7.0404000580310822e+01 -6.6317901015281677e+01 -1.0565800219774246e+02 7.0474296808242798e+01 -6.6272601485252380e+01 -1.0474999994039536e+02 7.0404000580310822e+01 -5.5024299770593643e+01 -1.0554900020360947e+02 7.0404000580310822e+01 -5.5377401411533356e+01 -1.0558500140905380e+02 7.0474296808242798e+01 -5.5313799530267715e+01 -1.0558500140905380e+02 7.0474296808242798e+01 -5.5313698947429657e+01 -1.0477399826049805e+02 7.0474296808242798e+01 -5.4955400526523590e+01 -1.0392100363969803e+02 7.0404000580310822e+01 -5.4810300469398499e+01 -1.0393399745225906e+02 7.0474296808242798e+01 -5.4738599807024002e+01 -1.0549400001764297e+02 7.0405200123786926e+01 -6.6221103072166443e+01 -1.0497599840164185e+02 7.0404000580310822e+01 -6.6267699003219604e+01 -1.0492700338363647e+02 7.0474296808242798e+01 -6.6213898360729218e+01 -1.0507799685001373e+02 7.0404998958110809e+01 -6.6197998821735382e+01 -1.0504700243473053e+02 7.0474602282047272e+01 -6.6132500767707825e+01 -1.0521700233221054e+02 7.0405699312686920e+01 -6.6157601773738861e+01 -1.0536099970340729e+02 7.0405803620815277e+01 -6.6165499389171600e+01 -1.0520900040864944e+02 7.0474803447723389e+01 -6.6085301339626312e+01 -1.0537700355052948e+02 7.0474900305271149e+01 -6.6094696521759033e+01 -1.0553299635648727e+02 7.0474699139595032e+01 -6.6159598529338837e+01 -1.0691600292921066e+02 7.0404000580310822e+01 -5.6447301059961319e+01 -1.0743200033903122e+02 7.0404000580310822e+01 -5.7113301008939743e+01 -1.0696999728679657e+02 7.0474296808242798e+01 -5.6398101150989532e+01 -1.0749299824237823e+02 7.0474296808242798e+01 -5.7073500007390976e+01 -1.0631500184535980e+02 7.0404000580310822e+01 -5.5887699127197266e+01 -1.0636000335216522e+02 7.0474296808242798e+01 -5.5830698460340500e+01 -1.0346099734306335e+02 7.0474296808242798e+01 -6.7205399274826050e+01 -1.0448600351810455e+02 7.0474296808242798e+01 -6.6581003367900848e+01 -1.0401599854230881e+02 7.0474296808242798e+01 -6.6902898252010345e+01 -1.0346099734306335e+02 7.0474296808242798e+01 -6.7205302417278290e+01 -1.0349299758672714e+02 7.0404000580310822e+01 -6.7271098494529724e+01 -1.0405399650335312e+02 7.0404000580310822e+01 -6.6964901983737946e+01 -1.0452999919652939e+02 7.0404000580310822e+01 -6.6639102995395660e+01 -1.0845900326967239e+02 7.0474296808242798e+01 -5.9584401547908783e+01 -1.0826600342988968e+02 7.0474296808242798e+01 -5.8763898909091949e+01 -1.0798300057649612e+02 7.0474296808242798e+01 -5.7984199374914169e+01 -1.0838799923658371e+02 7.0404000580310822e+01 -5.9597201645374298e+01 -1.0819700360298157e+02 7.0404000580310822e+01 -5.8784600347280502e+01 -1.0791700333356857e+02 7.0404000580310822e+01 -5.8013398200273514e+01 -1.0131999850273132e+02 7.0372700691223145e+01 -6.7716702818870544e+01 -1.0132200270891190e+02 7.0473201572895050e+01 -6.7630499601364136e+01 -1.0132099688053131e+02 7.0430301129817963e+01 -6.7682102322578430e+01 -1.0159300267696381e+02 7.0404000580310822e+01 -6.7704401910305023e+01 -1.0131999850273132e+02 7.0402503013610840e+01 -6.7698799073696136e+01 -1.0159199684858322e+02 7.0474296808242798e+01 -6.7631602287292480e+01 -1.0132200270891190e+02 7.0473901927471161e+01 -6.7628301680088043e+01 -1.0132499784231186e+02 7.0498801767826080e+01 -6.7551799118518829e+01 -1.0224299877882004e+02 7.0404000580310822e+01 -6.7652203142642975e+01 -1.0288199782371521e+02 7.0404000580310822e+01 -6.7508600652217865e+01 -1.0223200172185898e+02 7.0474296808242798e+01 -6.7580200731754303e+01 -1.0286100208759308e+02 7.0474296808242798e+01 -6.7438900470733643e+01 -1.0853099822998047e+02 7.0473097264766693e+01 -6.2521196901798248e+01 -1.0853300243616104e+02 7.0473797619342804e+01 -6.2521502375602722e+01 -1.0858099907636642e+02 7.0474296808242798e+01 -6.2010001391172409e+01 -1.0861600190401077e+02 7.0499397814273834e+01 -6.2532700598239899e+01 -1.0847999900579453e+02 7.0430301129817963e+01 -6.2514297664165497e+01 -1.0850799828767776e+02 7.0404000580310822e+01 -6.2004901468753815e+01 -1.0846299678087234e+02 7.0402503013610840e+01 -6.2512002885341644e+01 -1.0844600200653076e+02 7.0372700691223145e+01 -6.2509700655937195e+01 -1.0852199792861938e+02 7.0404000580310822e+01 -6.0796700417995453e+01 -1.0859499871730804e+02 7.0474296808242798e+01 -6.0793198645114899e+01 -1.0005699843168259e+02 7.0474296808242798e+01 -6.7352399230003357e+01 -1.0131700336933136e+02 7.0474296808242798e+01 -6.7628301680088043e+01 -1.0131499916315079e+02 7.0404000580310822e+01 -6.7701198160648346e+01 -1.0069499909877777e+02 7.0474296808242798e+01 -6.7563399672508240e+01 -1.0036999732255936e+02 7.0474296808242798e+01 -6.7478701472282410e+01 -1.0005799680948257e+02 7.0474296808242798e+01 -6.7352399230003357e+01 -1.0002599656581879e+02 7.0404000580310822e+01 -6.7417897284030914e+01 -1.0034800320863724e+02 7.0404000580310822e+01 -6.7547999322414398e+01 -1.0068099945783615e+02 7.0404000580310822e+01 -6.7634798586368561e+01 -1.0823599994182587e+02 7.0404000580310822e+01 -6.3969500362873077e+01 -1.0830800235271454e+02 7.0474296808242798e+01 -6.3980601727962494e+01 -9.9662601947784424e+01 7.0474296808242798e+01 -6.7116998136043549e+01 -9.9619999527931213e+01 7.0404000580310822e+01 -6.7175999283790588e+01 -9.9351800978183746e+01 7.0404000580310822e+01 -6.6951997578144073e+01 -9.9402397871017456e+01 7.0474296808242798e+01 -6.6899500787258148e+01 -9.9118001759052277e+01 7.0404000580310822e+01 -6.6691897809505463e+01 -9.9175401031970978e+01 7.0474296808242798e+01 -6.6647097468376160e+01 -1.0781200230121613e+02 7.0404000580310822e+01 -6.4332798123359680e+01 -1.0802700370550156e+02 7.0405103266239166e+01 -6.4276002347469330e+01 -1.0824699699878693e+02 7.0474602282047272e+01 -6.4155198633670807e+01 -1.0818400233983994e+02 7.0404902100563049e+01 -6.4118802547454834e+01 -1.0806299746036530e+02 7.0474699139595032e+01 -6.4338997006416321e+01 -1.0781200230121613e+02 7.0474296808242798e+01 -6.4405702054500580e+01 -9.8672501742839813e+01 7.0474296808242798e+01 -6.5604403614997864e+01 -9.8907999694347382e+01 7.0474296808242798e+01 -6.6227301955223083e+01 -9.8773002624511719e+01 7.0474296808242798e+01 -6.5921798348426819e+01 -9.8672501742839813e+01 7.0474296808242798e+01 -6.5604500472545624e+01 -9.8601996898651123e+01 7.0404000580310822e+01 -6.5622903406620026e+01 -9.8601996898651123e+01 7.0404000580310822e+01 -6.5623000264167786e+01 -9.8704800009727478e+01 7.0404000580310822e+01 -6.5947398543357849e+01 -9.8843201994895935e+01 7.0404000580310822e+01 -6.6260598599910736e+01 -9.8646096885204315e+01 7.0499897003173828e+01 -6.4501598477363586e+01 -9.8484501242637634e+01 7.0403799414634705e+01 -6.4333200454711914e+01 -9.8485797643661499e+01 7.0406898856163025e+01 -6.4334601163864136e+01 -9.8527103662490845e+01 7.0455700159072876e+01 -6.4378097653388977e+01 -9.8556503653526306e+01 7.0466600358486176e+01 -6.4408697187900543e+01 -9.8556600511074066e+01 7.0466697216033936e+01 -6.4408801496028900e+01 -9.8465599119663239e+01 7.0360697805881500e+01 -6.4313098788261414e+01 -9.8604001104831696e+01 7.0474296808242798e+01 -6.5285898745059967e+01 -9.8476096987724304e+01 7.0404000580310822e+01 -6.4637497067451477e+01 -9.8549000918865204e+01 7.0474296808242798e+01 -6.4637102186679840e+01 -9.8532199859619141e+01 7.0404000580310822e+01 -6.5298102796077728e+01 -1.1892200261354446e+02 7.0404000580310822e+01 -5.8136500418186188e+01 -1.1913699656724930e+02 7.0405103266239166e+01 -5.8079700917005539e+01 -1.1935699731111526e+02 7.0474602282047272e+01 -5.7958800345659256e+01 -1.1941599845886230e+02 7.0474296808242798e+01 -5.7794000953435898e+01 -1.1929400265216827e+02 7.0404902100563049e+01 -5.7922501116991043e+01 -1.1934500187635422e+02 7.0404000580310822e+01 -5.7781498879194260e+01 -1.1917299777269363e+02 7.0474699139595032e+01 -5.8142699301242828e+01 -1.1892200261354446e+02 7.0474296808242798e+01 -5.8209400624036789e+01 -1.1974500119686127e+02 7.0404000580310822e+01 -5.5488798767328262e+01 -1.1981599777936935e+02 7.0474296808242798e+01 -5.5501401424407959e+01 -1.1670800298452377e+02 7.0474296808242798e+01 -5.8209400624036789e+01 -1.1664599925279617e+02 7.0404000580310822e+01 -5.8136500418186188e+01 -1.1662899702787399e+02 7.0357300341129303e+01 -5.8115798979997635e+01 -1.1932200193405151e+02 7.0404000580310822e+01 -5.4986398667097092e+01 -1.1932200193405151e+02 7.0474296808242798e+01 -5.4913498461246490e+01 -1.1939600110054016e+02 7.0404700934886932e+01 -5.4992299526929855e+01 -1.1940900236368179e+02 7.0474602282047272e+01 -5.4920598864555359e+01 -1.1959800124168396e+02 7.0406101644039154e+01 -5.5085200816392899e+01 -1.1972600221633911e+02 7.0405803620815277e+01 -5.5267199873924255e+01 -1.1964499950408936e+02 7.0474900305271149e+01 -5.5029399693012238e+01 -1.1979400366544724e+02 7.0474900305271149e+01 -5.5242199450731277e+01 -1.1545900255441666e+02 7.0499598979949951e+01 -6.6079400479793549e+01 -1.1537200212478638e+02 7.0473097264766693e+01 -6.6067002713680267e+01 -1.1537399888038635e+02 7.0473797619342804e+01 -6.6067300736904144e+01 -1.1528600007295609e+02 7.0372700691223145e+01 -6.6054701805114746e+01 -1.1530400067567825e+02 7.0402503013610840e+01 -6.6057302057743073e+01 -1.1532100290060043e+02 7.0430301129817963e+01 -6.6059596836566925e+01 -1.1717099696397781e+02 7.0357300341129303e+01 -5.5007100105285645e+01 -1.1719600111246109e+02 7.0404000580310822e+01 -5.4986398667097092e+01 -1.1728300154209137e+02 7.0474296808242798e+01 -5.4913498461246490e+01 -1.1541700363159180e+02 7.0404000580310822e+01 -6.7185796797275543e+01 -1.1527699977159500e+02 7.0404000580310822e+01 -6.6380597651004791e+01 -1.1535000056028366e+02 7.0474296808242798e+01 -6.6382803022861481e+01 -1.1536599695682526e+02 7.0474296808242798e+01 -6.6759198904037476e+01 -1.1529400199651718e+02 7.0404000580310822e+01 -6.6768899559974670e+01 -1.1548099666833878e+02 7.0474296808242798e+01 -6.7152298986911774e+01 -1.1786700040102005e+02 7.0474296808242798e+01 -5.1605999469757080e+01 -1.1779499799013138e+02 7.0404000580310822e+01 -5.1593299955129623e+01 -1.1640500277280807e+02 7.0499598979949951e+01 -6.7440100014209747e+01 -1.1639899760484695e+02 7.0473097264766693e+01 -6.7528001964092255e+01 -1.1639899760484695e+02 7.0473797619342804e+01 -6.7525699734687805e+01 -1.1613699793815613e+02 7.0474296808242798e+01 -6.7503802478313446e+01 -1.1639299988746643e+02 7.0372700691223145e+01 -6.7614100873470306e+01 -1.1639499664306641e+02 7.0402503013610840e+01 -6.7596197128295898e+01 -1.1612699925899506e+02 7.0404000580310822e+01 -6.7575998604297638e+01 -1.1639600247144699e+02 7.0430301129817963e+01 -6.7579597234725952e+01 -1.1541700363159180e+02 7.0404000580310822e+01 -6.7185901105403900e+01 -1.1576999723911285e+02 7.0474296808242798e+01 -6.7405797541141510e+01 -1.1558800190687180e+02 7.0474296808242798e+01 -6.7290201783180237e+01 -1.1574000120162964e+02 7.0404000580310822e+01 -6.7472197115421295e+01 -1.1553899943828583e+02 7.0404000580310822e+01 -6.7344203591346741e+01 -1.1737299710512161e+02 7.0404000580310822e+01 -5.1089901477098465e+01 -1.1737299710512161e+02 7.0474296808242798e+01 -5.1017101854085922e+01 -1.1744800209999084e+02 7.0404797792434692e+01 -5.1095999777317047e+01 -1.1746100336313248e+02 7.0474602282047272e+01 -5.1024399697780609e+01 -1.1765000224113464e+02 7.0406101644039154e+01 -5.1189400255680084e+01 -1.1777699738740921e+02 7.0405803620815277e+01 -5.1371600478887558e+01 -1.1769600212574005e+02 7.0474900305271149e+01 -5.1133699715137482e+01 -1.1784499883651733e+02 7.0474900305271149e+01 -5.1346801221370697e+01 -1.1646799743175507e+02 7.0474296808242798e+01 -6.7531496286392212e+01 -1.1646299809217453e+02 7.0404000580310822e+01 -6.7604199051856995e+01 -1.1664800345897675e+02 7.0404000580310822e+01 -6.7611597478389740e+01 -1.1683399975299835e+02 7.0404000580310822e+01 -6.7607499659061432e+01 -1.1702000349760056e+02 7.0404000580310822e+01 -6.7591503262519836e+01 -1.1664900183677673e+02 7.0474296808242798e+01 -6.7538700997829437e+01 -1.1682999879121780e+02 7.0474296808242798e+01 -6.7534796893596649e+01 -1.1701100319623947e+02 7.0474296808242798e+01 -6.7519202828407288e+01 -1.1405400186777115e+02 7.0404000580310822e+01 -5.1089901477098465e+01 -1.1405400186777115e+02 7.0474296808242798e+01 -5.1017101854085922e+01 -1.1715500056743622e+02 7.0404000580310822e+01 -6.7575901746749878e+01 -1.1714699864387512e+02 7.0474296808242798e+01 -6.7503400146961212e+01 -1.1383999884128571e+02 7.0405103266239166e+01 -5.1146700978279114e+01 -1.1361999809741974e+02 7.0474602282047272e+01 -5.1267601549625397e+01 -1.1355999857187271e+02 7.0474296808242798e+01 -5.1433298736810684e+01 -1.1368300020694733e+02 7.0404902100563049e+01 -5.1304001361131668e+01 -1.1363200098276138e+02 7.0404000580310822e+01 -5.1445700228214264e+01 -1.1380299925804138e+02 7.0474699139595032e+01 -5.1083799451589584e+01 -1.1762999743223190e+02 7.0404000580310822e+01 -6.8040601909160614e+01 -1.1761999875307083e+02 7.0405401289463043e+01 -6.7896701395511627e+01 -1.1719200015068054e+02 7.0404402911663055e+01 -6.7573100328445435e+01 -1.1719100177288055e+02 7.0474401116371155e+01 -6.7500196397304535e+01 -1.1733499914407730e+02 7.0405602455139160e+01 -6.7592799663543701e+01 -1.1746300011873245e+02 7.0406302809715271e+01 -6.7659102380275726e+01 -1.1756200343370438e+02 7.0406101644039154e+01 -6.7764401435852051e+01 -1.1735799908638000e+02 7.0474803447723389e+01 -6.7523598670959473e+01 -1.1750700324773788e+02 7.0474997162818909e+01 -6.7601196467876434e+01 -1.1762300133705139e+02 7.0474997162818909e+01 -6.7724302411079407e+01 -1.1768999695777893e+02 7.0474699139595032e+01 -6.7878998816013336e+01 -1.1770299822092056e+02 7.0474296808242798e+01 -6.8047203123569489e+01 -1.1303699761629105e+02 7.0357300341129303e+01 -5.5007100105285645e+01 -1.1302000284194946e+02 7.0404000580310822e+01 -5.4986398667097092e+01 -1.1295799911022186e+02 7.0474296808242798e+01 -5.4913498461246490e+01 -1.1740600317716599e+02 7.0404000580310822e+01 -7.0515699684619904e+01 -1.1747899651527405e+02 7.0474296808242798e+01 -7.0522300899028778e+01 -1.1113899946212769e+02 7.0474296808242798e+01 -5.4913498461246490e+01 -1.1113899946212769e+02 7.0404000580310822e+01 -5.4986398667097092e+01 -1.1709699779748917e+02 7.0404000580310822e+01 -7.0889398455619812e+01 -1.1722700297832489e+02 7.0404596626758575e+01 -7.0827499032020569e+01 -1.1746200174093246e+02 7.0474401116371155e+01 -7.0615999400615692e+01 -1.1739200353622437e+02 7.0404402911663055e+01 -7.0595800876617432e+01 -1.1732900142669678e+02 7.0404797792434692e+01 -7.0725701749324799e+01 -1.1738900095224380e+02 7.0474602282047272e+01 -7.0767901837825775e+01 -1.1726900190114975e+02 7.0474497973918915e+01 -7.0886902511119843e+01 -1.1711700260639191e+02 7.0474296808242798e+01 -7.0959396660327911e+01 -1.1092399805784225e+02 7.0405103266239166e+01 -5.5043198168277740e+01 -1.1070399731397629e+02 7.0474602282047272e+01 -5.5163998156785965e+01 -1.1064500361680984e+02 7.0474296808242798e+01 -5.5328901857137680e+01 -1.1076699942350388e+02 7.0404902100563049e+01 -5.5200401693582535e+01 -1.1071699857711792e+02 7.0404000580310822e+01 -5.5341400206089020e+01 -1.1088799685239792e+02 7.0474699139595032e+01 -5.4980199784040451e+01 -1.1620800197124481e+02 7.0474296808242798e+01 -7.1150302886962891e+01 -1.1651699990034103e+02 7.0474296808242798e+01 -7.1100696921348572e+01 -1.1682199686765671e+02 7.0474296808242798e+01 -7.1036502718925476e+01 -1.1619800329208374e+02 7.0404000580310822e+01 -7.1078099310398102e+01 -1.1650300025939941e+02 7.0404000580310822e+01 -7.1029096841812134e+01 -1.1680500209331512e+02 7.0404000580310822e+01 -7.0965498685836792e+01 -1.1031600087881088e+02 7.0404000580310822e+01 -5.7633999735116959e+01 -1.1024499684572220e+02 7.0474296808242798e+01 -5.7621501386165619e+01 -1.1559999734163284e+02 7.0474296808242798e+01 -7.1207702159881592e+01 -1.1498499661684036e+02 7.0474296808242798e+01 -7.1216903626918793e+01 -1.1559599637985229e+02 7.0404000580310822e+01 -7.1134902536869049e+01 -1.1498600244522095e+02 7.0404000580310822e+01 -7.1144096553325653e+01 -1.1073900014162064e+02 7.0404000580310822e+01 -5.8136500418186188e+01 -1.1073900014162064e+02 7.0474296808242798e+01 -5.8209400624036789e+01 -1.1066500097513199e+02 7.0404700934886932e+01 -5.8130599558353424e+01 -1.1065199971199036e+02 7.0474602282047272e+01 -5.8202300220727921e+01 -1.1046300083398819e+02 7.0406101644039154e+01 -5.8037698268890381e+01 -1.1033499985933304e+02 7.0405803620815277e+01 -5.7855699211359024e+01 -1.1041600257158279e+02 7.0474900305271149e+01 -5.8093398809432983e+01 -1.1026699841022491e+02 7.0474900305271149e+01 -5.7880599051713943e+01 -1.1312399804592133e+02 7.0474296808242798e+01 -7.0850096642971039e+01 -1.1373499780893326e+02 7.0474296808242798e+01 -7.1061499416828156e+01 -1.1435999721288681e+02 7.0474296808242798e+01 -7.1176901459693909e+01 -1.1315400153398514e+02 7.0404000580310822e+01 -7.0783600211143494e+01 -1.1375299841165543e+02 7.0404000580310822e+01 -7.0991002023220062e+01 -1.1436899751424789e+02 7.0404000580310822e+01 -7.1104601025581360e+01 -1.1249499768018723e+02 7.0357300341129303e+01 -5.8115798979997635e+01 -1.1247000098228455e+02 7.0404000580310822e+01 -5.8136500418186188e+01 -1.1238499730825424e+02 7.0474296808242798e+01 -5.8209400624036789e+01 -1.1224500089883804e+02 7.0404000580310822e+01 -7.0193402469158173e+01 -1.1190000176429749e+02 7.0404000580310822e+01 -6.9817401468753815e+01 -1.1219599843025208e+02 7.0474296808242798e+01 -7.0247001945972443e+01 -1.1184299737215042e+02 7.0474296808242798e+01 -6.9861896336078644e+01 -1.1263699829578400e+02 7.0404000580310822e+01 -7.0500403642654419e+01 -1.1259700357913971e+02 7.0474296808242798e+01 -7.0561103522777557e+01 -1.1112699657678604e+02 7.0372700691223145e+01 -6.6477701067924500e+01 -1.1111000180244446e+02 7.0402503013610840e+01 -6.6475398838520050e+01 -1.1109299957752228e+02 7.0430196821689606e+01 -6.6473402082920074e+01 -1.1095300316810608e+02 7.0499703288078308e+01 -6.6455997526645660e+01 -1.1104000359773636e+02 7.0473797619342804e+01 -6.6466696560382843e+01 -1.1104200035333633e+02 7.0473097264766693e+01 -6.6467002034187317e+01 -1.1122199892997742e+02 7.0404000580310822e+01 -6.8351201713085175e+01 -1.1115100234746933e+02 7.0474296808242798e+01 -6.8367801606655121e+01 -1.1115100234746933e+02 7.0474296808242798e+01 -6.8367898464202881e+01 -1.1137499660253525e+02 7.0404000580310822e+01 -6.8860098719596863e+01 -1.1130599677562714e+02 7.0474296808242798e+01 -6.8885400891304016e+01 -1.1158700287342072e+02 7.0404000580310822e+01 -6.9333702325820923e+01 -1.1152300238609314e+02 7.0474296808242798e+01 -6.9368101656436920e+01 -1.1103399842977524e+02 7.0474296808242798e+01 -6.6533401608467102e+01 -1.1110699921846390e+02 7.0404000580310822e+01 -6.6539101302623749e+01 -1.1101199686527252e+02 7.0474296808242798e+01 -6.7149296402931213e+01 -1.1104799807071686e+02 7.0474296808242798e+01 -6.7763097584247589e+01 -1.1108499765396118e+02 7.0404000580310822e+01 -6.7148603498935699e+01 -1.1112000048160553e+02 7.0404000580310822e+01 -6.7754998803138733e+01 -9.3805201351642609e+01 7.0372700691223145e+01 -4.8014599829912186e+01 -9.4085201621055603e+01 7.0474296808242798e+01 -4.7937799245119095e+01 -9.3806803226470947e+01 7.0473901927471161e+01 -4.7926198691129684e+01 -9.3806803226470947e+01 7.0473201572895050e+01 -4.7928400337696075e+01 -9.3805797398090363e+01 7.0430301129817963e+01 -4.7980099916458130e+01 -9.4081096351146698e+01 7.0404000580310822e+01 -4.8010498285293579e+01 -9.3805499374866486e+01 7.0402503013610840e+01 -4.7996800392866135e+01 -9.3808099627494812e+01 7.0498600602149963e+01 -4.7851499170064926e+01 -9.4367198646068573e+01 7.0404000580310822e+01 -4.8031598329544067e+01 -9.4652399420738220e+01 7.0404000580310822e+01 -4.8062000423669815e+01 -9.4936497509479523e+01 7.0404000580310822e+01 -4.8101898282766342e+01 -9.4373799860477448e+01 7.0474296808242798e+01 -4.7958999872207642e+01 -9.4661399722099304e+01 7.0474296808242798e+01 -4.7989699989557266e+01 -9.4947800040245056e+01 7.0474296808242798e+01 -4.8030000180006027e+01 -9.3106098473072052e+01 7.0474296808242798e+01 -4.7946300357580185e+01 -9.3111202120780945e+01 7.0404000580310822e+01 -4.8018999397754669e+01 -9.1930903494358063e+01 7.0404000580310822e+01 -4.8197299242019653e+01 -9.1913796961307526e+01 7.0474296808242798e+01 -4.8126500099897385e+01 -9.1351501643657684e+01 7.0404000580310822e+01 -4.8366598784923553e+01 -9.1327697038650513e+01 7.0474296808242798e+01 -4.8297800123691559e+01 -9.5217503607273102e+01 7.0404000580310822e+01 -4.8148199915885925e+01 -9.5682397484779358e+01 7.0404000580310822e+01 -4.8232901841402054e+01 -9.5229797065258026e+01 7.0474296808242798e+01 -4.8076301813125610e+01 -9.5696203410625458e+01 7.0474296808242798e+01 -4.8161301761865616e+01 -9.1327600181102753e+01 7.0474296808242798e+01 -4.8297800123691559e+01 -9.0412899851799011e+01 7.0404000580310822e+01 -4.8782199621200562e+01 -9.0377800166606903e+01 7.0474296808242798e+01 -4.8718299716711044e+01 -8.9899599552154541e+01 7.0404000580310822e+01 -4.9102298915386200e+01 -8.9857697486877441e+01 7.0474296808242798e+01 -4.9042701721191406e+01 -8.9424997568130493e+01 7.0404000580310822e+01 -4.9476899206638336e+01 -8.9376702904701233e+01 7.0474296808242798e+01 -4.9422301352024078e+01 -9.5740996301174164e+01 7.0404499769210815e+01 -4.8248201608657837e+01 -9.5764800906181335e+01 7.0474401116371155e+01 -4.8179399222135544e+01 -9.6019603312015533e+01 7.0404902100563049e+01 -4.8557300120592117e+01 -9.5964297652244568e+01 7.0405401289463043e+01 -4.8424098640680313e+01 -9.5867700874805450e+01 7.0405200123786926e+01 -4.8317000269889832e+01 -9.6027299761772156e+01 7.0404000580310822e+01 -4.8701200634241104e+01 -9.5912799239158630e+01 7.0474699139595032e+01 -4.8259899020195007e+01 -9.6025697886943817e+01 7.0474699139595032e+01 -4.8385199159383774e+01 -9.6090503036975861e+01 7.0474602282047272e+01 -4.8540998250246048e+01 -9.6099801361560822e+01 7.0474296808242798e+01 -4.8709299415349960e+01 -8.8662900030612946e+01 7.0474296808242798e+01 -5.0184000283479691e+01 -8.8720500469207764e+01 7.0404000580310822e+01 -5.0228700041770935e+01 -8.8374599814414978e+01 7.0404000580310822e+01 -5.0725899636745453e+01 -8.8312797248363495e+01 7.0474296808242798e+01 -5.0687398761510849e+01 -8.8079497218132019e+01 7.0404000580310822e+01 -5.1256101578474045e+01 -8.8014200329780579e+01 7.0474296808242798e+01 -5.1223799586296082e+01 -9.5824398100376129e+01 7.0474296808242798e+01 -5.1186900585889816e+01 -9.5752000808715820e+01 7.0404000580310822e+01 -5.1178801804780960e+01 -8.7827898561954498e+01 7.0404000580310822e+01 -5.1833000034093857e+01 -8.7632901966571808e+01 7.0404000580310822e+01 -5.2427098155021667e+01 -8.7396301329135895e+01 7.0404000580310822e+01 -5.3628399968147278e+01 -8.7562702596187592e+01 7.0474296808242798e+01 -5.2407499402761459e+01 -8.7324000895023346e+01 7.0474296808242798e+01 -5.3619101643562317e+01 -8.7759703397750854e+01 7.0474296808242798e+01 -5.1807198673486710e+01 -9.5246002078056335e+01 7.0404000580310822e+01 -5.1552701741456985e+01 -9.5390200614929199e+01 7.0405200123786926e+01 -5.1556199789047241e+01 -9.5719903707504272e+01 7.0405103266239166e+01 -5.1302198320627213e+01 -9.5786698162555695e+01 7.0474602282047272e+01 -5.1331099122762680e+01 -9.5641598105430603e+01 7.0405699312686920e+01 -5.1423300057649612e+01 -9.5527403056621552e+01 7.0405803620815277e+01 -5.1511298865079880e+01 -9.5694996416568756e+01 7.0474900305271149e+01 -5.1472499966621399e+01 -9.5561400055885315e+01 7.0474900305271149e+01 -5.1575500518083572e+01 -9.5400996506214142e+01 7.0474699139595032e+01 -5.1628101617097855e+01 -9.5232397317886353e+01 7.0474296808242798e+01 -5.1624301820993423e+01 -8.7241299450397491e+01 7.0357300341129303e+01 -5.4992500692605972e+01 -8.7223000824451447e+01 7.0404000580310822e+01 -5.4971799254417419e+01 -8.7158903479576111e+01 7.0474296808242798e+01 -5.4899398237466812e+01 -9.5063999295234680e+01 7.0474296808242798e+01 -5.1594201475381851e+01 -9.5075897872447968e+01 7.0404000580310822e+01 -5.1522299647331238e+01 -8.5296198725700378e+01 7.0474296808242798e+01 -5.4911300539970398e+01 -8.5296697914600372e+01 7.0404000580310822e+01 -5.4984100162982941e+01 -9.4463102519512177e+01 7.0498496294021606e+01 -5.1617801189422607e+01 -9.4463601708412170e+01 7.0473201572895050e+01 -5.1542300730943680e+01 -9.4463601708412170e+01 7.0473901927471161e+01 -5.1544498652219772e+01 -9.4554200768470764e+01 7.0474296808242798e+01 -5.1545400172472000e+01 -9.4464197754859924e+01 7.0372700691223145e+01 -5.1456000655889511e+01 -9.4464100897312164e+01 7.0402503013610840e+01 -5.1473900675773621e+01 -9.4555996358394623e+01 7.0404000580310822e+01 -5.1472600549459457e+01 -9.4463996589183807e+01 7.0430301129817963e+01 -5.1490601152181625e+01 -9.4724901020526886e+01 7.0474296808242798e+01 -5.1553700119256973e+01 -9.4894900918006897e+01 7.0474296808242798e+01 -5.1570098847150803e+01 -9.4730198383331299e+01 7.0404000580310822e+01 -5.1481101661920547e+01 -9.4903603196144104e+01 7.0404000580310822e+01 -5.1497701555490494e+01 -8.5082203149795532e+01 7.0405103266239166e+01 -5.5042400956153870e+01 -8.4862999618053436e+01 7.0474602282047272e+01 -5.5164601653814316e+01 -8.4805198013782501e+01 7.0474296808242798e+01 -5.5326700210571289e+01 -8.4926299750804901e+01 7.0404902100563049e+01 -5.5200599133968353e+01 -8.4876999258995056e+01 7.0404000580310822e+01 -5.5339198559522629e+01 -8.5045501589775085e+01 7.0474699139595032e+01 -5.4979600012302399e+01 -9.2616900801658630e+01 7.0404000580310822e+01 -5.2009198814630508e+01 -9.3450702726840973e+01 7.0404000580310822e+01 -5.1602501422166824e+01 -9.2659398913383484e+01 7.0474296808242798e+01 -5.2068401128053665e+01 -9.3471400439739227e+01 7.0474296808242798e+01 -5.1672298461198807e+01 -9.4364099204540253e+01 7.0404000580310822e+01 -5.1471401005983353e+01 -9.4365000724792480e+01 7.0474296808242798e+01 -5.1544200628995895e+01 -8.4476597607135773e+01 7.0404000580310822e+01 -5.7633999735116959e+01 -8.4404796361923218e+01 7.0474296808242798e+01 -5.7621501386165619e+01 -9.1629102826118469e+01 7.0372700691223145e+01 -5.3633000701665878e+01 -9.1646797955036163e+01 7.0402503013610840e+01 -5.3636200726032257e+01 -9.1763198375701904e+01 7.0404000580310822e+01 -5.3182400763034821e+01 -9.1792300343513489e+01 7.0498898625373840e+01 -5.3662400692701340e+01 -9.1832101345062256e+01 7.0474296808242798e+01 -5.3206101059913635e+01 -9.1663099825382233e+01 7.0430301129817963e+01 -5.3639099001884460e+01 -9.1714099049568176e+01 7.0473097264766693e+01 -5.3648300468921661e+01 -9.1716200113296509e+01 7.0473901927471161e+01 -5.3648598492145538e+01 -9.2107899487018585e+01 7.0404000580310822e+01 -5.2512299269437790e+01 -9.2166699469089508e+01 7.0474296808242798e+01 -5.2555300295352936e+01 -8.4899000823497772e+01 7.0404000580310822e+01 -5.8136500418186188e+01 -8.4899000823497772e+01 7.0474296808242798e+01 -5.8209400624036789e+01 -8.4825098514556885e+01 7.0404700934886932e+01 -5.8130599558353424e+01 -8.4812499582767487e+01 7.0474602282047272e+01 -5.8202300220727921e+01 -8.4623001515865326e+01 7.0406101644039154e+01 -5.8037698268890381e+01 -8.4495298564434052e+01 7.0405803620815277e+01 -5.7855699211359024e+01 -8.4576398134231567e+01 7.0474900305271149e+01 -5.8093398809432983e+01 -8.4426999092102051e+01 7.0474900305271149e+01 -5.7880599051713943e+01 -9.1500796377658844e+01 7.0474296808242798e+01 -5.4913498461246490e+01 -9.1414496302604675e+01 7.0404000580310822e+01 -5.4986398667097092e+01 -9.1389998793601990e+01 7.0357300341129303e+01 -5.5007100105285645e+01 -8.6698703467845917e+01 7.0357300341129303e+01 -5.8115798979997635e+01 -8.6674101650714874e+01 7.0404000580310822e+01 -5.8136500418186188e+01 -8.6587503552436829e+01 7.0474296808242798e+01 -5.8209400624036789e+01 -9.3965999782085419e+01 7.0404000580310822e+01 -5.4986398667097092e+01 -9.3965999782085419e+01 7.0474296808242798e+01 -5.4913498461246490e+01 -8.4477499127388000e+01 7.0474296808242798e+01 -7.0366002619266510e+01 -8.4549300372600555e+01 7.0404000580310822e+01 -7.0378400385379791e+01 -9.4039902091026306e+01 7.0404700934886932e+01 -5.4992299526929855e+01 -9.4052501022815704e+01 7.0474602282047272e+01 -5.4920598864555359e+01 -9.4242103397846222e+01 7.0406101644039154e+01 -5.5085200816392899e+01 -9.4369798898696899e+01 7.0405803620815277e+01 -5.5267199873924255e+01 -9.4388499855995178e+01 7.0404000580310822e+01 -5.5488899350166321e+01 -9.4288699328899384e+01 7.0474900305271149e+01 -5.5029399693012238e+01 -9.4438001513481140e+01 7.0474900305271149e+01 -5.5242199450731277e+01 -9.4460196793079376e+01 7.0474296808242798e+01 -5.5501401424407959e+01 -8.4971703588962555e+01 7.0404000580310822e+01 -7.0880599319934845e+01 -8.4971703588962555e+01 7.0474296808242798e+01 -7.0953398942947388e+01 -8.4898203611373901e+01 7.0404700934886932e+01 -7.0874698460102081e+01 -8.4885798394680023e+01 7.0474602282047272e+01 -7.0946402847766876e+01 -8.4696002304553986e+01 7.0406101644039154e+01 -7.0781998336315155e+01 -8.4568202495574951e+01 7.0405803620815277e+01 -7.0600099861621857e+01 -8.4649503231048584e+01 7.0474900305271149e+01 -7.0837698876857758e+01 -8.4499903023242950e+01 7.0474900305271149e+01 -7.0625096559524536e+01 -9.3988299369812012e+01 7.0404000580310822e+01 -5.7781498879194260e+01 -9.4059996306896210e+01 7.0474296808242798e+01 -5.7794000953435898e+01 -8.8306799530982971e+01 7.0404000580310822e+01 -7.0880599319934845e+01 -8.8306799530982971e+01 7.0474296808242798e+01 -7.0953398942947388e+01 -9.3565799295902252e+01 7.0404000580310822e+01 -5.8136500418186188e+01 -9.3780696392059326e+01 7.0405103266239166e+01 -5.8079700917005539e+01 -9.4000697135925293e+01 7.0474602282047272e+01 -5.7958800345659256e+01 -9.3937702476978302e+01 7.0404902100563049e+01 -5.7922501116991043e+01 -9.3817003071308136e+01 7.0474699139595032e+01 -5.8142699301242828e+01 -9.3565799295902252e+01 7.0474296808242798e+01 -5.8209400624036789e+01 -8.8521599769592285e+01 7.0405103266239166e+01 -7.0823699235916138e+01 -8.8741600513458252e+01 7.0474602282047272e+01 -7.0702902972698212e+01 -8.8800996541976929e+01 7.0474296808242798e+01 -7.0537596940994263e+01 -8.8678598403930664e+01 7.0404902100563049e+01 -7.0666499435901642e+01 -8.8729202747344971e+01 7.0404000580310822e+01 -7.0525102317333221e+01 -8.8557898998260498e+01 7.0474699139595032e+01 -7.0886701345443726e+01 -9.0940698981285095e+01 7.0474296808242798e+01 -5.8209400624036789e+01 -9.0879499912261963e+01 7.0404000580310822e+01 -5.8136500418186188e+01 -9.0861998498439789e+01 7.0357300341129303e+01 -5.8115798979997635e+01 -1.0439299792051315e+02 7.0474296808242798e+01 -6.1344198882579803e+01 -9.9058397114276886e+01 7.0499897003173828e+01 -6.1247900128364563e+01 -9.8947197198867798e+01 7.0485301315784454e+01 -6.1321400105953217e+01 -9.8916001617908478e+01 7.0471197366714478e+01 -6.1342101544141769e+01 -9.8916001617908478e+01 7.0471197366714478e+01 -6.1342198401689529e+01 -1.0445100069046021e+02 7.0404000580310822e+01 -6.1416998505592346e+01 -9.8882801830768585e+01 7.0456102490425110e+01 -6.1364300549030304e+01 -9.8768897354602814e+01 7.0346802473068237e+01 -6.1440698802471161e+01 -1.0446800291538239e+02 7.0357300341129303e+01 -6.1437800526618958e+01 -9.8842799663543701e+01 7.0437997579574585e+01 -6.1390899121761322e+01 -9.8806098103523254e+01 7.0403002202510834e+01 -6.1415601521730423e+01 -9.8792001605033875e+01 7.0389598608016968e+01 -6.1425000429153442e+01 -1.0437999665737152e+02 7.0499502122402191e+01 -6.1008900403976440e+01 -1.0446300357580185e+02 7.0473797619342804e+01 -6.1025299131870270e+01 -1.0446599870920181e+02 7.0473097264766693e+01 -6.1025701463222504e+01 -1.0451599955558777e+02 7.0430301129817963e+01 -6.1035800725221634e+01 -1.0454999655485153e+02 7.0372700691223145e+01 -6.1042498797178268e+01 -1.0453300178050995e+02 7.0402503013610840e+01 -6.1039000749588013e+01 -9.9084898829460144e+01 7.0404000580310822e+01 -6.0778800398111343e+01 -9.9150702357292175e+01 7.0474296808242798e+01 -6.0809899121522903e+01 -9.8834000527858734e+01 7.0404000580310822e+01 -6.1343900859355927e+01 -9.9361896514892578e+01 7.0404000580310822e+01 -6.0226500034332275e+01 -9.9426202476024628e+01 7.0474296808242798e+01 -6.0260601341724396e+01 -1.0459599643945694e+02 7.0404000580310822e+01 -6.0267701745033264e+01 -1.0457099974155426e+02 7.0404000580310822e+01 -5.9933200478553772e+01 -1.0449899733066559e+02 7.0474296808242798e+01 -5.9942301362752914e+01 -1.0455299913883209e+02 7.0404000580310822e+01 -6.0931298881769180e+01 -1.0448099672794342e+02 7.0474296808242798e+01 -6.0920499265193939e+01 -1.0458900034427643e+02 7.0404000580310822e+01 -6.0601301491260529e+01 -1.0451599955558777e+02 7.0474296808242798e+01 -6.0596399009227753e+01 -1.0452300310134888e+02 7.0474296808242798e+01 -6.0269400477409363e+01 -9.9711403250694275e+01 7.0404000580310822e+01 -5.9657201170921326e+01 -9.9770903587341309e+01 7.0474296808242798e+01 -5.9699300676584244e+01 -1.0012699663639069e+02 7.0404000580310822e+01 -5.9147499501705170e+01 -1.0018000006675720e+02 7.0474296808242798e+01 -5.9197399765253067e+01 -1.0440900176763535e+02 7.0404000580310822e+01 -5.9314098209142685e+01 -1.0425300151109695e+02 7.0404000580310822e+01 -5.9019800275564194e+01 -1.0434199869632721e+02 7.0474296808242798e+01 -5.9342700988054276e+01 -1.0419099777936935e+02 7.0474296808242798e+01 -5.9059400111436844e+01 -1.0451199859380722e+02 7.0404000580310822e+01 -5.9619199484586716e+01 -1.0444200038909912e+02 7.0474296808242798e+01 -5.9637401252985001e+01 -1.0018000006675720e+02 7.0474296808242798e+01 -5.9197299182415009e+01 -1.0057500004768372e+02 7.0404000580310822e+01 -5.8745600283145905e+01 -1.0061799734830856e+02 7.0474296808242798e+01 -5.8803800493478775e+01 -1.0085199773311615e+02 7.0404000580310822e+01 -5.8557599782943726e+01 -1.0089000314474106e+02 7.0474296808242798e+01 -5.8619901537895203e+01 -1.0114599764347076e+02 7.0404000580310822e+01 -5.8397900313138962e+01 -1.0117799788713455e+02 7.0474296808242798e+01 -5.8463498950004578e+01 -1.0377900302410126e+02 7.0474296808242798e+01 -5.8621801435947418e+01 -1.0352399945259094e+02 7.0474296808242798e+01 -5.8462098240852356e+01 -1.0382299870252609e+02 7.0404000580310822e+01 -5.8563299477100372e+01 -1.0355799645185471e+02 7.0404000580310822e+01 -5.8397501707077026e+01 -1.0405299812555313e+02 7.0404000580310822e+01 -5.8766800910234451e+01 -1.0400000214576721e+02 7.0474296808242798e+01 -5.8816999197006226e+01 -1.0247699916362762e+02 7.0372700691223145e+01 -5.8121100068092346e+01 -1.0247399657964706e+02 7.0473097264766693e+01 -5.8207299560308456e+01 -1.0247600078582764e+02 7.0430301129817963e+01 -5.8155599981546402e+01 -1.0242699831724167e+02 7.0404000580310822e+01 -5.8135900646448135e+01 -1.0247600078582764e+02 7.0402503013610840e+01 -5.8139000087976456e+01 -1.0242599993944168e+02 7.0474296808242798e+01 -5.8208800852298737e+01 -1.0247399657964706e+02 7.0473797619342804e+01 -5.8209501206874847e+01 -1.0247100144624710e+02 7.0499196648597717e+01 -5.8290399610996246e+01 -1.0194700211286545e+02 7.0404000580310822e+01 -5.8164898306131363e+01 -1.0147099941968918e+02 7.0404000580310822e+01 -5.8269698172807693e+01 -1.0195600241422653e+02 7.0474296808242798e+01 -5.8237098157405853e+01 -1.0149300098419189e+02 7.0474296808242798e+01 -5.8339200913906097e+01 -1.0251999646425247e+02 7.0474296808242798e+01 -5.8211699128150940e+01 -1.0252500325441360e+02 7.0404000580310822e+01 -5.8139000087976456e+01 -1.0286100208759308e+02 7.0474296808242798e+01 -5.8249201625585556e+01 -1.0319899767637253e+02 7.0474296808242798e+01 -5.8328598737716675e+01 -1.0287299752235413e+02 7.0404000580310822e+01 -5.8177400380373001e+01 -1.0322099924087524e+02 7.0404000580310822e+01 -5.8259099721908569e+01 )) mat)))
                  )
                 ))
      (send glv :transform local-cds)
      (send glv :calc-normals)
      (setq qhull
            ;; qhull 35526 -> 51 faces
            (instance faceset :init :faces (list
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 5.2499901503324509e+01 -2.2561900317668915e+01 -1.0684999823570251e+02) (float-vector 5.2499901503324509e+01 0.0000000000000000e+00 -1.1200000345706940e+02) (float-vector -1.2327200174331665e+02 -5.0000002374872565e-01 -1.1967100203037262e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.7568899691104889e+02 -5.0000002374872565e-01 -4.7525398433208466e+01) (float-vector -1.7568899691104889e+02 -5.0000002374872565e-01 -7.2474598884582520e+01) (float-vector -1.7700000107288361e+02 5.7999998331069946e+01 -5.9999998658895493e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.7181299626827240e+02 5.7999998331069946e+01 -3.5595800727605820e+01) (float-vector -1.7568899691104889e+02 -5.0000002374872565e-01 -4.7525398433208466e+01) (float-vector -1.7700000107288361e+02 5.7999998331069946e+01 -5.9999998658895493e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.7181299626827240e+02 5.7999998331069946e+01 -8.4404200315475464e+01) (float-vector -1.7181299626827240e+02 -5.0000002374872565e-01 -8.4404200315475464e+01) (float-vector -1.5714800357818604e+02 -5.0000002374872565e-01 -1.0458900034427643e+02) (float-vector -1.5714800357818604e+02 5.7999998331069946e+01 -1.0458900034427643e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.7700000107288361e+02 5.7999998331069946e+01 -5.9999998658895493e+01) (float-vector -1.7568899691104889e+02 -5.0000002374872565e-01 -7.2474598884582520e+01) (float-vector -1.7181299626827240e+02 -5.0000002374872565e-01 -8.4404200315475464e+01) (float-vector -1.7181299626827240e+02 5.7999998331069946e+01 -8.4404200315475464e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.7568899691104889e+02 -5.0000002374872565e-01 -7.2474598884582520e+01) (float-vector -1.7568899691104889e+02 -5.0000002374872565e-01 -4.7525398433208466e+01) (float-vector -2.6690999511629343e+00 -5.1488898694515228e+01 -5.9999998658895493e+01) (float-vector -1.7181299626827240e+02 -5.0000002374872565e-01 -8.4404200315475464e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.3554100692272186e+02 -5.0000002374872565e-01 -1.1706300079822540e+02) (float-vector -1.3554100692272186e+02 5.7999998331069946e+01 -1.1706300079822540e+02) (float-vector -1.5714800357818604e+02 5.7999998331069946e+01 -1.0458900034427643e+02) (float-vector -1.5714800357818604e+02 -5.0000002374872565e-01 -1.0458900034427643e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.2327200174331665e+02 -5.0000002374872565e-01 -1.1967100203037262e+02) (float-vector -1.1072800308465958e+02 5.7999998331069946e+01 -1.1967100203037262e+02) (float-vector -1.3554100692272186e+02 5.7999998331069946e+01 -1.1706300079822540e+02) (float-vector -1.3554100692272186e+02 -5.0000002374872565e-01 -1.1706300079822540e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.7191000282764435e+02 6.8767800927162170e+01 -5.5450100451707840e+01) (float-vector -1.7181299626827240e+02 5.7999998331069946e+01 -3.5595800727605820e+01) (float-vector -1.7700000107288361e+02 5.7999998331069946e+01 -5.9999998658895493e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.7181299626827240e+02 5.7999998331069946e+01 -3.5595800727605820e+01) (float-vector -1.6554099321365356e+02 -5.0000002374872565e-01 -2.4732900783419609e+01) (float-vector -1.7568899691104889e+02 -5.0000002374872565e-01 -4.7525398433208466e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.5681299567222595e+02 -9.9998700898140669e-01 -1.5782900154590607e+01) (float-vector -1.6554099321365356e+02 -5.0000002374872565e-01 -2.4732900783419609e+01) (float-vector -1.7181299626827240e+02 5.7999998331069946e+01 -3.5595800727605820e+01) (float-vector -1.5714800357818604e+02 5.7999998331069946e+01 -1.5411299653351307e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 5.2499901503324509e+01 -4.0655199438333511e+01 -9.2421501874923706e+01) (float-vector 5.2499901503324509e+01 -2.2561900317668915e+01 -1.0684999823570251e+02) (float-vector -1.2327200174331665e+02 -5.0000002374872565e-01 -1.1967100203037262e+02) (float-vector 1.2132000410929322e+00 -4.0655199438333511e+01 -9.2421501874923706e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.6554099321365356e+02 -5.0000002374872565e-01 -2.4732900783419609e+01) (float-vector -1.5681299567222595e+02 -9.9998700898140669e-01 -1.5782900154590607e+01) (float-vector -2.6690999511629343e+00 -4.8599500209093094e+01 -4.2994301766157150e+01) (float-vector -2.6690999511629343e+00 -5.1488898694515228e+01 -5.9999998658895493e+01) (float-vector -1.7568899691104889e+02 -5.0000002374872565e-01 -4.7525398433208466e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.6690999511629343e+00 -5.1488898694515228e+01 -5.9999998658895493e+01) (float-vector -2.6690999511629343e+00 -4.8599500209093094e+01 -7.7005699276924133e+01) (float-vector -1.5714800357818604e+02 -5.0000002374872565e-01 -1.0458900034427643e+02) (float-vector -1.7181299626827240e+02 -5.0000002374872565e-01 -8.4404200315475464e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 5.2499901503324509e+01 -5.2000001072883606e+01 -5.9999998658895493e+01) (float-vector 5.2499901503324509e+01 -4.6850398182868958e+01 -8.2561902701854706e+01) (float-vector -2.6690999511629343e+00 -4.8599500209093094e+01 -7.7005699276924133e+01) (float-vector -2.6690999511629343e+00 -5.1488898694515228e+01 -5.9999998658895493e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.6690999511629343e+00 -4.8599500209093094e+01 -7.7005699276924133e+01) (float-vector 5.2499901503324509e+01 -4.6850398182868958e+01 -8.2561902701854706e+01) (float-vector 5.2499901503324509e+01 -4.0655199438333511e+01 -9.2421501874923706e+01) (float-vector 1.2132000410929322e+00 -4.0655199438333511e+01 -9.2421501874923706e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.3554100692272186e+02 -5.0000002374872565e-01 -1.1706300079822540e+02) (float-vector -1.5714800357818604e+02 -5.0000002374872565e-01 -1.0458900034427643e+02) (float-vector -2.6690999511629343e+00 -4.8599500209093094e+01 -7.7005699276924133e+01) (float-vector 1.2132000410929322e+00 -4.0655199438333511e+01 -9.2421501874923706e+01) (float-vector -1.2327200174331665e+02 -5.0000002374872565e-01 -1.1967100203037262e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.1072800308465958e+02 5.7999998331069946e+01 -1.1967100203037262e+02) (float-vector -1.2596000730991364e+02 6.9682098925113678e+01 -1.1369600147008896e+02) (float-vector -1.3554100692272186e+02 5.7999998331069946e+01 -1.1706300079822540e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.2596000730991364e+02 6.9682098925113678e+01 -1.1369600147008896e+02) (float-vector -1.1072800308465958e+02 5.7999998331069946e+01 -1.1967100203037262e+02) (float-vector -1.0363599658012390e+02 6.9682098925113678e+01 -1.1277200281620026e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.2596000730991364e+02 6.9682098925113678e+01 -1.1369600147008896e+02) (float-vector -1.4625500142574310e+02 7.0288002490997314e+01 -1.0477700084447861e+02) (float-vector -1.5714800357818604e+02 5.7999998331069946e+01 -1.0458900034427643e+02) (float-vector -1.3554100692272186e+02 5.7999998331069946e+01 -1.1706300079822540e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.6487699747085571e+02 6.9682098925113678e+01 -8.5909597575664520e+01) (float-vector -1.6920000314712524e+02 7.0499897003173828e+01 -6.4325399696826935e+01) (float-vector -1.7191000282764435e+02 6.8767800927162170e+01 -5.5450100451707840e+01) (float-vector -1.7700000107288361e+02 5.7999998331069946e+01 -5.9999998658895493e+01) (float-vector -1.7181299626827240e+02 5.7999998331069946e+01 -8.4404200315475464e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.6487699747085571e+02 6.9682098925113678e+01 -8.5909597575664520e+01) (float-vector -1.7181299626827240e+02 5.7999998331069946e+01 -8.4404200315475464e+01) (float-vector -1.5714800357818604e+02 5.7999998331069946e+01 -1.0458900034427643e+02) (float-vector -1.4625500142574310e+02 7.0288002490997314e+01 -1.0477700084447861e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.4446300268173218e+02 6.3129499554634094e+01 -9.2518404126167297e+00) (float-vector -1.3554100692272186e+02 5.7999998331069946e+01 -2.9366600792855024e+00) (float-vector -1.3554100692272186e+02 -5.0000002374872565e-01 -2.9366600792855024e+00) (float-vector -1.5681299567222595e+02 -9.9998700898140669e-01 -1.5782900154590607e+01) (float-vector -1.5714800357818604e+02 5.7999998331069946e+01 -1.5411299653351307e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.3554100692272186e+02 -5.0000002374872565e-01 -2.9366600792855024e+00) (float-vector 1.2132000410929322e+00 -4.4029600918292999e+01 -3.2334398478269577e+01) (float-vector -2.6690999511629343e+00 -4.8599500209093094e+01 -4.2994301766157150e+01) (float-vector -1.5681299567222595e+02 -9.9998700898140669e-01 -1.5782900154590607e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.7181299626827240e+02 5.7999998331069946e+01 -3.5595800727605820e+01) (float-vector -1.5995900332927704e+02 6.9682098925113678e+01 -2.6563499122858047e+01) (float-vector -1.5714800357818604e+02 5.7999998331069946e+01 -1.5411299653351307e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.7191000282764435e+02 6.8767800927162170e+01 -5.5450100451707840e+01) (float-vector -1.5995900332927704e+02 6.9682098925113678e+01 -2.6563499122858047e+01) (float-vector -1.7181299626827240e+02 5.7999998331069946e+01 -3.5595800727605820e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.5995900332927704e+02 6.9682098925113678e+01 -2.6563499122858047e+01) (float-vector -1.7191000282764435e+02 6.8767800927162170e+01 -5.5450100451707840e+01) (float-vector -1.6920000314712524e+02 7.0499897003173828e+01 -6.4325399696826935e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 5.2499901503324509e+01 2.2561900317668915e+01 -1.3149599544703960e+01) (float-vector -1.0363599658012390e+02 6.9682098925113678e+01 -7.2277798317372799e+00) (float-vector 5.2499901503324509e+01 4.0655199438333511e+01 -2.7578499168157578e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.0363599658012390e+02 6.9682098925113678e+01 -7.2277798317372799e+00) (float-vector -8.7745398283004761e+01 7.0288002490997314e+01 -1.5222599729895592e+01) (float-vector 5.2499901503324509e+01 4.6850398182868958e+01 -3.7438098341226578e+01) (float-vector 5.2499901503324509e+01 4.0655199438333511e+01 -2.7578499168157578e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 5.2499901503324509e+01 -5.0696298480033875e+01 -4.8429001122713089e+01) (float-vector -2.6690999511629343e+00 -4.8599500209093094e+01 -4.2994301766157150e+01) (float-vector 1.2132000410929322e+00 -4.4029600918292999e+01 -3.2334398478269577e+01) (float-vector 5.2499901503324509e+01 -4.0655199438333511e+01 -2.7578499168157578e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 5.2499901503324509e+01 -5.0696298480033875e+01 -4.8429001122713089e+01) (float-vector 5.2499901503324509e+01 -5.2000001072883606e+01 -5.9999998658895493e+01) (float-vector -2.6690999511629343e+00 -5.1488898694515228e+01 -5.9999998658895493e+01) (float-vector -2.6690999511629343e+00 -4.8599500209093094e+01 -4.2994301766157150e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.1072800308465958e+02 5.7999998331069946e+01 -3.2872101292014122e-01) (float-vector -1.3554100692272186e+02 5.7999998331069946e+01 -2.9366600792855024e+00) (float-vector -1.2155000120401382e+02 6.8767800927162170e+01 -5.0899400375783443e+00)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.3554100692272186e+02 5.7999998331069946e+01 -2.9366600792855024e+00) (float-vector -1.1072800308465958e+02 5.7999998331069946e+01 -3.2872101292014122e-01) (float-vector -1.1072800308465958e+02 -5.0000002374872565e-01 -3.2872101292014122e-01) (float-vector -1.3554100692272186e+02 -5.0000002374872565e-01 -2.9366600792855024e+00)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.1072800308465958e+02 -5.0000002374872565e-01 -3.2872101292014122e-01) (float-vector -1.1072800308465958e+02 5.7999998331069946e+01 -3.2872101292014122e-01) (float-vector 5.2499901503324509e+01 1.1571000330150127e+01 -9.3037495389580727e+00) (float-vector 5.2499901503324509e+01 -1.1571000330150127e+01 -9.3037495389580727e+00)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.0363599658012390e+02 6.9682098925113678e+01 -7.2277798317372799e+00) (float-vector 5.2499901503324509e+01 2.2561900317668915e+01 -1.3149599544703960e+01) (float-vector 5.2499901503324509e+01 1.1571000330150127e+01 -9.3037495389580727e+00) (float-vector -1.1072800308465958e+02 5.7999998331069946e+01 -3.2872101292014122e-01) (float-vector -1.2155000120401382e+02 6.8767800927162170e+01 -5.0899400375783443e+00)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 1.2132000410929322e+00 -3.2421499490737915e+01 -1.9344799220561981e+01) (float-vector 5.2499901503324509e+01 -4.0655199438333511e+01 -2.7578499168157578e+01) (float-vector 1.2132000410929322e+00 -4.4029600918292999e+01 -3.2334398478269577e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.1072800308465958e+02 -5.0000002374872565e-01 -3.2872101292014122e-01) (float-vector 1.2132000410929322e+00 -3.2421499490737915e+01 -1.9344799220561981e+01) (float-vector 1.2132000410929322e+00 -4.4029600918292999e+01 -3.2334398478269577e+01) (float-vector -1.3554100692272186e+02 -5.0000002374872565e-01 -2.9366600792855024e+00)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 5.2499901503324509e+01 -1.1571000330150127e+01 -9.3037495389580727e+00) (float-vector 5.2499901503324509e+01 -4.0655199438333511e+01 -2.7578499168157578e+01) (float-vector 1.2132000410929322e+00 -3.2421499490737915e+01 -1.9344799220561981e+01) (float-vector -1.1072800308465958e+02 -5.0000002374872565e-01 -3.2872101292014122e-01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.4291000366210938e+02 6.9682098925113678e+01 -1.2123200111091137e+01) (float-vector -1.2155000120401382e+02 6.8767800927162170e+01 -5.0899400375783443e+00) (float-vector -1.3554100692272186e+02 5.7999998331069946e+01 -2.9366600792855024e+00) (float-vector -1.4446300268173218e+02 6.3129499554634094e+01 -9.2518404126167297e+00)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.5995900332927704e+02 6.9682098925113678e+01 -2.6563499122858047e+01) (float-vector -1.4291000366210938e+02 6.9682098925113678e+01 -1.2123200111091137e+01) (float-vector -1.4446300268173218e+02 6.3129499554634094e+01 -9.2518404126167297e+00) (float-vector -1.5714800357818604e+02 5.7999998331069946e+01 -1.5411299653351307e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.2596000730991364e+02 6.9682098925113678e+01 -1.1369600147008896e+02) (float-vector -1.0363599658012390e+02 6.9682098925113678e+01 -1.1277200281620026e+02) (float-vector -7.2222597897052765e+01 7.0288002490997314e+01 -8.9254602789878845e+01) (float-vector -6.6223502159118652e+01 7.0499897003173828e+01 -4.7141700983047485e+01) (float-vector -8.7745398283004761e+01 7.0288002490997314e+01 -1.5222599729895592e+01) (float-vector -1.0363599658012390e+02 6.9682098925113678e+01 -7.2277798317372799e+00) (float-vector -1.2155000120401382e+02 6.8767800927162170e+01 -5.0899400375783443e+00) (float-vector -1.4291000366210938e+02 6.9682098925113678e+01 -1.2123200111091137e+01) (float-vector -1.5995900332927704e+02 6.9682098925113678e+01 -2.6563499122858047e+01) (float-vector -1.6920000314712524e+02 7.0499897003173828e+01 -6.4325399696826935e+01) (float-vector -1.6487699747085571e+02 6.9682098925113678e+01 -8.5909597575664520e+01) (float-vector -1.4625500142574310e+02 7.0288002490997314e+01 -1.0477700084447861e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -7.2222597897052765e+01 7.0288002490997314e+01 -8.9254602789878845e+01) (float-vector 5.2499901503324509e+01 5.2000001072883606e+01 -5.9999998658895493e+01) (float-vector -6.6223502159118652e+01 7.0499897003173828e+01 -4.7141700983047485e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -7.2222597897052765e+01 7.0288002490997314e+01 -8.9254602789878845e+01) (float-vector -1.0363599658012390e+02 6.9682098925113678e+01 -1.1277200281620026e+02) (float-vector 5.2499901503324509e+01 4.6850398182868958e+01 -8.2561902701854706e+01) (float-vector 5.2499901503324509e+01 5.2000001072883606e+01 -5.9999998658895493e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 5.2499901503324509e+01 5.2000001072883606e+01 -5.9999998658895493e+01) (float-vector 5.2499901503324509e+01 4.6850398182868958e+01 -3.7438098341226578e+01) (float-vector -8.7745398283004761e+01 7.0288002490997314e+01 -1.5222599729895592e+01) (float-vector -6.6223502159118652e+01 7.0499897003173828e+01 -4.7141700983047485e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 5.2499901503324509e+01 3.2421499490737915e+01 -1.0065499693155289e+02) (float-vector 5.2499901503324509e+01 4.6850398182868958e+01 -8.2561902701854706e+01) (float-vector -1.0363599658012390e+02 6.9682098925113678e+01 -1.1277200281620026e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 5.4999999701976776e+01 3.9685700088739395e+01 -3.3898398280143738e+01) (float-vector 5.2499901503324509e+01 2.2561900317668915e+01 -1.3149599544703960e+01) (float-vector 5.2499901503324509e+01 4.0655199438333511e+01 -2.7578499168157578e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 5.4999999701976776e+01 3.9685700088739395e+01 -3.3898398280143738e+01) (float-vector 5.2499901503324509e+01 4.0655199438333511e+01 -2.7578499168157578e+01) (float-vector 5.2499901503324509e+01 4.6850398182868958e+01 -3.7438098341226578e+01) (float-vector 5.2499901503324509e+01 5.2000001072883606e+01 -5.9999998658895493e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 5.2499901503324509e+01 -1.1571000330150127e+01 -9.3037495389580727e+00) (float-vector 5.2499901503324509e+01 1.1571000330150127e+01 -9.3037495389580727e+00) (float-vector 5.2499901503324509e+01 2.2561900317668915e+01 -1.3149599544703960e+01) (float-vector 5.4999999701976776e+01 3.9685700088739395e+01 -3.3898398280143738e+01) (float-vector 5.2499901503324509e+01 -4.6850398182868958e+01 -8.2561902701854706e+01) (float-vector 5.2499901503324509e+01 -5.2000001072883606e+01 -5.9999998658895493e+01) (float-vector 5.2499901503324509e+01 -5.0696298480033875e+01 -4.8429001122713089e+01) (float-vector 5.2499901503324509e+01 -4.0655199438333511e+01 -2.7578499168157578e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 5.2499901503324509e+01 -4.6850398182868958e+01 -8.2561902701854706e+01) (float-vector 5.4999999701976776e+01 3.9685700088739395e+01 -3.3898398280143738e+01) (float-vector 5.2499901503324509e+01 5.2000001072883606e+01 -5.9999998658895493e+01) (float-vector 5.2499901503324509e+01 4.6850398182868958e+01 -8.2561902701854706e+01) (float-vector 5.2499901503324509e+01 3.2421499490737915e+01 -1.0065499693155289e+02) (float-vector 5.2499901503324509e+01 1.1571000330150127e+01 -1.1069600284099579e+02) (float-vector 5.2499901503324509e+01 0.0000000000000000e+00 -1.1200000345706940e+02) (float-vector 5.2499901503324509e+01 -2.2561900317668915e+01 -1.0684999823570251e+02) (float-vector 5.2499901503324509e+01 -4.0655199438333511e+01 -9.2421501874923706e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.0363599658012390e+02 6.9682098925113678e+01 -1.1277200281620026e+02) (float-vector -1.1072800308465958e+02 5.7999998331069946e+01 -1.1967100203037262e+02) (float-vector 5.2499901503324509e+01 1.1571000330150127e+01 -1.1069600284099579e+02) (float-vector 5.2499901503324509e+01 3.2421499490737915e+01 -1.0065499693155289e+02)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 5.2499901503324509e+01 0.0000000000000000e+00 -1.1200000345706940e+02) (float-vector 5.2499901503324509e+01 1.1571000330150127e+01 -1.1069600284099579e+02) (float-vector -1.1072800308465958e+02 5.7999998331069946e+01 -1.1967100203037262e+02) (float-vector -1.2327200174331665e+02 -5.0000002374872565e-01 -1.1967100203037262e+02)))))
              ))
             )
      (setq geom (instance collada-body :init :replace-obj qhull :name "file:///tmp/collada_model_reader_shoulder_lift_link_dmljLw.dae"))
      (when glv
        (setq (geom . gl::aglvertices) glv)
        (send geom :assoc glv))
      geom))
  (:_make_instance_upperarm_roll_link_geom0 ()
    (let (geom glv qhull
          (local-cds (make-coords :pos (float-vector 2.1900000000000000e+02 0.0000000000000000e+00 0.0000000000000000e+00))))
      (setq glv
       (instance gl::glvertices :init
                 (list ;; mesh list
                  (list ;; mesh description
                   (list :type :triangles)
                   (list :material (list
                    (list :ambient (float-vector 0.500000 0.500000 0.500000 1.000000))
                    (list :diffuse (float-vector 1.000000 1.000000 1.000000 1.000000))))
                   (list :indices #i( 0 1 2 0 5 1 1212 5 0 1212 0 1210 1210 0 2 1 5 6 1214 6 5 1214 5 1212 1210 1211 1212 1212 1211 1213 1212 1213 1214 1208 1209 1210 1210 1209 1211 1210 2 1208 155 1213 1211 155 1211 152 152 1211 1209 1214 1213 1215 158 1215 1213 158 1213 155 152 154 155 154 156 155 155 156 157 155 157 158 157 159 158 158 159 160 158 160 161 161 1215 158 156 1329 157 157 1329 1330 157 1330 159 154 1328 156 156 1328 1329 1328 1269 1329 1329 1269 1270 1329 1270 1330 1330 1270 1271 1330 1271 1331 159 1330 1331 159 1331 160 1331 1271 1272 1331 1272 1332 160 1331 1332 1270 1136 1271 1271 1136 1135 1271 1135 1272 1269 1157 1270 1270 1157 1136 1134 1135 1136 1136 1157 1134 1134 1133 1135 1272 1135 1133 1272 1133 1273 1332 1272 1273 1132 1133 1134 1273 1133 1132 1273 1132 1274 1332 1273 1333 1333 1273 1274 1132 1134 1128 1274 1132 1128 1274 1128 1275 1333 1274 1334 1334 1274 1275 162 1332 1333 162 1333 163 163 1333 1334 1334 1275 1335 163 1334 165 165 1334 1335 161 162 163 161 163 164 163 165 164 160 162 161 160 1332 162 164 1217 161 161 1217 1215 164 165 166 164 166 167 167 1219 164 164 1219 1217 165 1335 166 166 168 167 166 1335 1336 166 1336 168 167 168 169 167 169 170 170 1221 167 167 1221 1219 1218 1217 1219 1218 1219 1220 1220 1219 1221 1220 1221 1222 1222 1221 1223 170 1223 1221 1220 8 1218 1222 9 1220 1220 9 8 1216 1217 1218 1218 8 7 1218 7 1216 7 8 1 1 8 9 1 9 10 1222 10 9 2 1 3 1 6 7 10 20 1 1240 3 1 1240 1 1238 1238 1 20 1216 7 6 1216 6 1214 1214 1215 1216 1216 1215 1217 10 19 20 1238 20 1236 1236 20 19 18 19 10 1236 19 1234 1234 19 18 1234 1235 1236 1236 1235 1237 1236 1237 1238 1232 1233 1234 1234 1233 1235 1234 18 1232 10 17 18 1232 18 17 1230 1231 1232 1232 1231 1233 1232 17 1230 188 1235 1233 188 1233 185 185 1233 1231 1230 1229 1231 185 1231 182 182 1231 1229 1228 1229 1230 1230 17 13 1230 13 1228 10 13 17 11 12 13 11 13 10 1228 13 12 1226 1227 1228 1228 1227 1229 1228 12 1226 1226 12 11 1226 11 1224 1224 11 10 1224 10 1222 1222 1223 1224 1224 1223 1225 1224 1225 1226 1226 1225 1227 179 1229 1227 179 1227 176 176 1227 1225 176 1225 173 173 1225 1223 173 1223 170 170 172 173 172 174 173 173 174 175 173 175 176 175 177 176 176 177 178 176 178 179 174 1341 175 175 1341 1342 175 1342 177 172 1340 174 174 1340 1341 1340 1281 1341 1341 1281 1282 1341 1282 1342 1342 1282 1283 1342 1283 1343 177 1342 1343 177 1343 178 1343 1283 1284 1343 1284 1344 178 1343 1344 1282 1137 1283 1283 1137 1148 1283 1148 1284 1281 1138 1282 1282 1138 1137 1137 1138 1129 1129 1148 1137 1129 1147 1148 1284 1148 1147 1284 1147 1285 1344 1284 1285 1285 1147 1154 1285 1154 1286 1344 1285 1345 1345 1285 1286 1151 1153 1154 1151 1154 1147 1286 1154 1153 1286 1153 1287 1345 1286 1346 1346 1286 1287 180 1344 1345 180 1345 181 181 1345 1346 1346 1287 1347 181 1346 183 183 1346 1347 179 180 181 179 181 182 181 183 182 178 180 179 178 1344 180 182 1229 179 182 183 184 182 184 185 183 1347 184 184 186 185 184 1347 1348 184 1348 186 185 186 187 185 187 188 186 1348 1349 186 1349 187 1347 1288 1348 1348 1288 1289 1348 1289 1349 1349 1289 1290 1349 1290 1350 187 1349 1350 187 189 188 187 1350 189 1350 1290 1291 1350 1291 1351 189 1350 1351 1289 1150 1290 1290 1150 1149 1290 1149 1291 1288 1151 1289 1289 1151 1150 1147 1149 1150 1147 1150 1151 1146 1149 1147 1291 1149 1146 1291 1146 1292 1351 1291 1292 1146 1147 1129 1292 1146 1129 1292 1129 1293 1351 1292 1352 1352 1292 1293 1293 1129 1127 1293 1127 1294 1352 1293 1353 1353 1293 1294 190 1351 1352 190 1352 192 192 1352 1353 1353 1294 1354 192 1353 193 193 1353 1354 190 192 191 191 192 193 188 189 190 188 190 191 189 1351 190 191 193 194 194 1237 191 191 1237 1235 191 1235 188 196 194 193 193 1354 196 195 66 194 195 194 196 66 1239 194 194 1239 1237 1238 1237 1239 1238 1239 1240 1240 1239 1241 66 1241 1239 1240 1241 1242 1242 3 1240 1242 1241 1243 54 1243 1241 54 1241 66 1242 1243 1244 1244 4 1242 1242 4 3 2 3 4 4 14 2 1244 14 4 1244 1243 1186 1244 1186 1188 1188 14 1244 49 1186 1243 49 1243 54 1186 1187 1188 44 1187 1186 44 1186 49 1188 1187 1189 1188 1189 1190 1190 15 1188 1188 15 14 2 14 15 2 15 16 1190 16 15 1190 1189 1191 1190 1191 1192 1192 16 1190 38 1191 1189 38 1189 41 41 1189 1187 41 1187 44 41 42 38 44 45 41 41 45 46 41 46 42 38 42 43 770 771 42 42 771 43 46 770 42 46 45 767 767 770 46 44 51 45 51 767 45 772 768 767 767 768 770 644 772 767 644 767 51 768 769 770 770 769 771 594 593 768 768 593 769 772 594 768 595 594 772 645 595 772 645 772 644 470 593 594 470 594 468 468 594 595 592 593 470 592 775 593 775 769 593 470 468 471 592 470 596 596 470 471 468 464 469 471 468 469 468 595 464 471 469 460 596 471 597 597 471 598 598 471 460 469 464 465 469 465 463 460 469 463 464 451 465 465 451 449 465 449 466 463 465 466 461 462 463 463 466 461 460 463 458 458 463 462 466 449 442 466 442 467 461 466 467 467 586 461 461 586 587 461 587 462 462 587 588 462 588 458 586 824 587 824 822 587 587 822 588 467 473 586 473 651 586 586 651 824 467 442 437 437 473 467 472 473 474 474 473 437 473 472 650 473 650 651 651 650 652 651 652 653 651 653 824 737 652 650 737 650 738 738 650 472 472 474 648 738 472 648 765 737 738 765 738 766 766 738 648 736 652 737 764 736 737 764 737 765 230 764 765 230 765 231 231 765 766 766 648 649 231 766 232 232 766 649 230 231 228 228 231 232 228 229 230 229 238 230 238 764 230 763 736 764 238 763 764 229 237 238 237 763 238 236 237 229 228 1114 229 229 1114 1112 229 1112 236 236 235 237 235 762 237 237 762 763 762 735 763 763 735 736 761 734 762 762 734 735 235 761 762 234 235 236 234 243 235 243 761 235 760 733 761 761 733 734 243 760 761 733 658 734 734 658 656 734 656 735 732 660 733 733 660 658 760 732 733 759 732 760 242 759 760 242 760 243 234 242 243 241 240 242 241 242 234 240 759 242 758 731 759 759 731 732 240 758 759 731 662 732 732 662 660 730 664 731 731 664 662 758 730 731 757 730 758 239 757 758 239 758 240 239 240 241 239 241 244 244 757 239 756 729 757 757 729 730 244 756 757 729 666 730 730 666 664 728 668 729 729 668 666 756 728 729 755 728 756 246 755 756 246 756 244 244 241 245 244 245 246 246 245 247 246 247 248 248 755 246 754 727 755 755 727 728 248 754 755 247 251 248 251 754 248 753 726 754 754 726 727 251 753 754 726 671 727 727 671 669 727 669 728 725 673 726 726 673 671 753 725 726 670 669 671 670 671 672 672 671 673 667 668 669 667 669 670 728 669 668 667 670 828 828 670 672 672 673 674 828 672 829 674 829 672 674 673 675 725 675 673 674 675 676 676 829 674 676 830 829 830 841 829 829 841 842 829 842 828 676 675 677 676 677 678 678 830 676 724 677 675 724 675 725 678 677 679 723 679 677 723 677 724 678 679 680 678 680 830 680 679 681 722 681 679 722 679 723 750 722 723 750 723 751 751 723 724 721 681 722 749 721 722 749 722 750 680 681 682 682 681 683 721 683 681 830 680 682 682 683 684 830 682 831 682 684 831 684 683 685 720 685 683 720 683 721 684 685 686 831 684 686 831 686 832 832 839 831 831 839 840 831 840 830 830 840 841 839 850 840 840 850 851 840 851 841 832 838 839 838 849 839 839 849 850 849 806 850 850 806 805 850 805 851 841 851 852 851 805 810 851 810 852 841 852 842 842 852 853 852 810 809 852 809 853 804 809 810 804 810 805 805 806 804 806 815 804 849 815 806 804 815 816 848 816 815 848 815 849 804 816 802 847 802 816 847 816 848 837 847 848 837 848 838 838 848 849 834 836 837 834 837 833 833 837 838 836 847 837 833 838 832 832 690 833 690 692 833 833 692 694 833 694 834 686 688 832 832 688 690 688 689 690 690 689 691 690 691 692 692 691 693 692 693 694 694 693 695 694 695 696 694 696 834 715 695 693 715 693 716 716 693 691 716 691 717 717 691 689 743 715 716 743 716 744 744 716 717 714 695 715 742 714 715 742 715 743 268 742 743 268 743 269 269 743 744 744 717 745 269 744 260 260 744 745 259 268 269 259 269 260 264 267 268 264 268 259 267 742 268 741 714 742 267 741 742 266 267 264 266 741 267 264 265 266 259 1092 264 264 1092 1090 264 1090 265 265 274 266 274 740 266 266 740 741 740 713 741 741 713 714 739 712 740 740 712 713 274 739 740 265 273 274 273 739 274 710 711 739 739 711 712 273 710 739 711 705 712 712 705 706 712 706 713 709 703 711 711 703 705 710 709 711 271 708 710 708 709 710 271 710 273 708 707 709 707 701 709 709 701 703 701 702 703 703 702 704 703 704 705 699 700 701 701 700 702 707 699 701 1065 699 707 1065 707 1066 1066 707 708 873 700 699 873 699 1065 702 700 823 873 872 700 700 872 823 871 872 873 871 873 989 989 873 1065 871 927 872 1002 927 871 1002 871 989 989 987 990 989 990 1002 989 1065 987 1001 927 1002 1002 990 1029 1002 1029 1001 872 927 928 1001 928 927 1000 928 1001 1001 1029 1030 1001 1030 1000 990 1018 1029 1029 1018 1019 1029 1019 1030 987 988 990 990 988 1018 988 1007 1018 1018 1007 1008 1018 1008 1019 1019 1008 1009 1019 1009 1020 1030 1019 1020 1030 1020 1031 1000 1030 1031 1020 1009 1010 1020 1010 1021 1031 1020 1021 1008 993 1009 1009 993 994 1009 994 1010 1007 992 1008 1008 992 993 992 277 993 993 277 276 993 276 994 994 276 287 994 287 995 1010 994 995 275 276 277 275 287 276 277 278 275 992 278 277 991 278 992 1007 991 992 275 278 279 991 279 278 984 279 991 986 984 991 986 991 1007 988 986 1007 985 983 986 983 984 986 985 986 988 983 982 984 982 280 984 984 280 279 275 279 202 202 279 280 202 280 200 982 200 280 200 982 201 201 982 983 201 983 270 270 983 1066 1066 983 985 200 201 202 201 270 202 202 270 271 1066 708 270 270 708 271 1066 985 1065 987 1065 985 987 985 988 202 271 272 272 271 273 272 273 265 265 1088 272 272 1088 1086 272 1086 202 265 1090 1088 1087 1086 1088 1087 1088 1089 1089 1088 1090 1085 1084 1086 1085 1086 1087 202 1086 1084 202 1084 275 1083 1082 1084 1083 1084 1085 275 1084 1082 1087 339 1085 1085 339 337 1085 337 1083 1081 1082 1083 1083 337 335 1083 335 1081 1081 1080 1082 275 1082 282 282 1082 1080 1079 1080 1081 1081 335 333 1081 333 1079 334 333 335 334 335 336 336 335 337 332 331 333 332 333 334 1079 333 331 1077 1078 1079 1079 1078 1080 1079 331 1077 330 329 331 330 331 332 1077 331 329 429 330 332 429 332 427 427 332 334 328 329 330 431 328 330 431 330 429 328 327 329 1077 329 1075 1075 329 327 326 327 328 433 326 328 433 328 431 429 430 431 431 430 432 431 432 433 433 432 434 433 434 379 379 326 433 324 325 326 326 325 327 379 324 326 379 380 381 379 434 380 381 324 379 322 323 324 324 323 325 378 322 324 381 378 324 1073 327 325 1073 325 1071 1071 325 323 1071 323 1069 1069 323 322 1069 1070 1071 1071 1070 1072 1071 1072 1073 1073 1072 1074 1073 1074 1075 1075 327 1073 199 1074 1072 199 1072 308 308 1072 1070 1069 1068 1070 308 1070 306 306 1070 1068 306 307 308 308 307 309 308 309 199 311 312 306 306 312 313 306 313 307 306 1068 311 1067 1068 1069 311 1068 1067 1125 1124 1067 1125 1067 1069 311 1067 316 316 1067 1124 1069 322 1125 1123 1124 1125 1125 322 377 1125 377 1123 1123 1122 1124 316 1124 205 205 1124 1122 1121 1122 1123 1123 377 375 1123 375 1121 376 375 377 376 377 378 378 377 322 374 373 375 374 375 376 1121 375 373 1119 1120 1121 1121 1120 1122 1121 373 1119 372 371 373 372 373 374 1119 373 371 387 372 374 387 374 385 385 374 376 370 371 372 389 370 372 389 372 387 370 369 371 1119 371 1117 1117 371 369 368 369 370 391 368 370 391 370 389 387 388 389 389 388 390 389 390 391 391 390 392 391 392 393 393 368 391 366 367 368 368 367 369 393 366 368 393 392 394 393 394 395 395 366 393 394 392 386 386 392 390 386 390 388 387 386 388 385 384 386 385 386 387 386 396 394 396 386 398 398 386 384 395 394 396 395 396 397 397 396 398 397 364 395 395 364 366 397 398 399 399 362 397 397 362 364 362 363 364 364 363 365 364 365 366 360 361 362 362 361 363 399 360 362 1111 365 363 1111 363 1109 1109 363 361 366 365 367 1113 367 365 1113 365 1111 1109 1110 1111 1111 1110 1112 1111 1112 1113 1107 1108 1109 1109 1108 1110 1109 361 1107 236 1112 1110 236 1110 234 234 1110 1108 1113 1112 1114 1113 1114 1115 1115 367 1113 1115 369 367 1115 1114 1116 1115 1116 1117 1117 369 1115 228 1116 1114 1117 1116 1118 225 1118 1116 225 1116 228 1117 1118 1119 1119 1118 1120 217 1120 1118 217 1118 225 203 1122 1120 203 1120 217 205 1122 203 203 204 205 205 204 206 205 206 207 207 208 205 205 208 209 205 209 210 210 211 205 205 211 212 205 212 213 319 316 205 319 205 320 320 205 213 512 477 212 212 477 213 211 512 212 511 482 512 512 482 477 517 511 512 517 512 211 510 489 511 511 489 482 516 510 511 516 511 517 522 516 517 522 517 210 210 517 211 515 510 516 521 515 516 521 516 522 527 521 522 527 522 209 209 522 210 520 515 521 526 520 521 526 521 527 514 509 515 515 509 510 520 514 515 519 514 520 525 519 520 525 520 526 530 525 526 530 526 531 531 526 527 524 519 525 529 524 525 529 525 530 518 513 519 519 513 514 524 518 519 523 518 524 528 523 524 528 524 529 534 528 529 534 529 535 535 529 530 507 523 528 533 507 528 533 528 534 454 453 523 523 453 518 507 454 523 456 455 507 455 454 507 532 456 507 532 507 533 538 532 533 538 533 539 539 533 534 457 456 532 537 457 532 537 532 538 543 537 538 543 538 544 544 538 539 539 534 540 544 539 545 545 539 540 545 547 544 544 547 548 544 548 543 545 540 506 506 546 545 545 546 547 540 534 535 540 535 541 506 540 541 204 216 506 506 541 204 216 215 506 506 215 546 215 214 546 546 214 551 546 551 547 214 215 203 203 215 216 203 216 204 204 541 206 541 535 536 541 536 206 535 530 536 536 530 531 536 531 207 206 536 207 531 527 208 207 531 208 208 527 209 217 218 203 203 218 219 203 219 214 217 222 218 553 219 218 553 218 560 218 222 560 551 214 219 551 219 553 552 551 553 552 553 555 555 553 560 560 222 221 560 221 561 555 560 565 565 560 561 217 221 222 220 221 217 561 221 220 561 220 562 565 561 566 566 561 562 557 555 565 557 565 570 570 565 566 566 562 567 570 566 571 571 566 567 562 220 227 562 227 563 567 562 563 217 227 220 217 226 227 563 227 226 563 226 564 567 563 568 568 563 564 571 567 572 572 567 568 568 564 569 572 568 573 573 568 569 564 226 224 564 224 569 225 224 226 225 226 217 223 224 225 224 223 646 569 224 646 573 569 574 569 646 574 574 646 647 649 647 646 649 646 233 233 646 223 225 233 223 228 232 225 225 232 233 232 649 233 648 647 649 648 474 647 474 437 441 474 441 647 437 440 441 440 585 441 647 441 585 437 439 440 439 584 440 440 584 585 584 579 585 647 585 579 583 578 584 584 578 579 439 583 584 438 439 437 438 583 439 582 577 583 583 577 578 438 582 583 577 573 578 578 573 574 578 574 579 574 647 579 577 572 573 576 572 577 582 576 577 581 576 582 436 581 582 436 582 438 437 436 438 435 436 437 435 581 436 580 575 581 581 575 576 435 580 581 575 571 576 576 571 572 559 570 575 575 570 571 580 559 575 558 559 580 447 558 580 447 580 435 437 447 435 437 446 447 447 446 550 550 558 447 558 556 559 550 556 558 556 557 559 559 557 570 556 554 557 549 554 556 549 556 550 554 555 557 554 552 555 548 552 554 548 554 549 543 548 549 543 549 542 542 549 550 547 552 548 547 551 552 542 550 444 550 446 445 550 445 444 442 443 444 444 445 442 444 443 542 442 445 446 442 446 437 449 456 442 442 456 457 442 457 443 443 457 537 542 443 537 542 537 543 449 455 456 454 455 449 449 453 454 449 452 453 453 452 518 448 452 449 452 448 513 518 452 513 448 449 450 448 450 508 513 448 508 513 508 514 508 450 501 508 501 509 514 508 509 450 449 451 450 500 501 451 500 450 464 500 451 501 500 502 464 595 500 645 643 500 500 643 502 500 595 645 502 503 501 643 635 502 502 635 503 642 641 643 643 641 635 645 642 643 644 642 645 48 47 642 642 47 641 644 48 642 640 635 641 47 56 641 641 56 55 641 55 640 47 48 49 49 56 47 49 48 50 50 48 644 51 50 644 49 50 44 44 50 51 54 55 49 49 55 56 54 53 55 640 55 53 52 53 54 66 72 54 54 72 73 54 73 52 640 53 639 639 53 52 639 52 638 638 52 73 638 73 616 616 73 72 66 71 72 616 72 71 616 71 617 617 633 616 616 633 634 616 634 638 638 634 637 638 637 639 639 637 636 639 636 640 640 636 635 504 635 636 504 636 505 505 636 637 505 637 495 495 637 634 497 504 505 497 505 495 501 503 504 501 504 497 503 635 504 509 501 497 509 497 510 510 497 489 495 496 497 497 496 498 497 498 489 495 634 496 496 634 498 489 498 499 633 499 498 633 498 634 489 499 490 632 490 499 632 499 633 617 632 633 631 490 632 618 631 632 618 632 617 489 490 491 631 491 490 615 491 631 619 615 631 619 631 618 617 70 618 618 70 69 618 69 619 617 71 70 66 69 70 70 71 66 66 68 69 619 69 68 619 68 620 620 615 619 67 68 66 620 68 67 64 65 66 66 65 67 59 64 66 59 66 195 620 67 621 621 67 65 621 614 620 620 614 615 621 65 622 622 613 621 621 613 614 622 65 64 622 64 623 623 612 622 622 612 613 612 486 613 613 486 494 613 494 614 614 494 493 614 493 615 493 492 615 615 492 491 489 492 493 489 493 482 482 493 494 482 494 486 486 487 482 612 487 486 482 487 488 488 487 612 482 488 480 611 480 488 611 488 612 480 481 482 610 481 480 610 480 611 624 610 611 624 611 623 623 611 612 609 481 610 625 609 610 625 610 624 481 483 482 609 483 481 608 483 609 626 608 609 626 609 625 624 57 625 625 57 63 625 63 626 626 63 62 626 62 627 627 608 626 59 62 63 59 63 57 57 58 59 624 58 57 58 64 59 623 64 58 623 58 624 59 60 61 61 62 59 80 81 59 59 81 82 59 82 60 195 1356 59 59 1356 1357 59 1357 80 629 60 82 629 82 630 630 82 81 628 60 629 630 605 629 629 605 606 629 606 628 630 81 603 603 604 630 630 604 605 604 479 605 605 479 476 605 476 606 606 476 475 606 475 607 628 606 607 475 476 477 479 477 476 478 477 479 604 478 479 603 602 604 602 478 604 321 213 478 478 213 477 602 321 478 482 484 477 477 484 485 477 485 475 607 475 485 607 485 608 485 484 608 482 483 484 608 484 483 627 607 608 627 62 61 627 61 628 628 607 627 628 61 60 320 213 321 602 320 321 602 319 320 602 603 781 785 319 602 602 781 785 314 316 319 785 314 319 784 314 785 785 781 782 785 782 784 77 782 781 77 781 79 79 781 603 79 603 81 78 77 79 78 79 80 80 79 81 76 75 77 76 77 78 75 782 77 80 1358 78 78 1358 1359 78 1359 76 80 1357 1358 1357 1298 1358 1358 1298 1299 1358 1299 1359 1359 1299 1300 1359 1300 1360 76 1359 1360 1298 1144 1299 1299 1144 1143 1299 1143 1300 1297 1145 1298 1298 1145 1144 1357 1297 1298 1356 1297 1357 1296 1169 1297 1297 1169 1145 1356 1296 1297 1128 1144 1145 1145 1169 1128 1143 1144 1128 1128 1168 1143 1300 1143 1168 1128 1167 1168 1300 1168 1301 1301 1168 1167 1142 1167 1128 1301 1167 1302 1302 1167 1142 1360 1300 1301 1360 1301 1361 1361 1301 1302 1302 1142 1303 1361 1302 1362 1362 1302 1303 1128 1141 1142 1303 1142 1141 1303 1141 1304 1362 1303 1363 1363 1303 1304 106 1361 1362 106 1362 104 104 1362 1363 74 1360 1361 74 1361 106 104 105 106 106 105 107 106 107 74 102 103 104 104 103 105 104 1363 102 1363 1304 1364 102 1363 1364 100 101 102 102 101 103 102 1364 100 105 103 787 787 103 101 786 107 105 786 105 787 787 101 789 783 786 787 783 787 788 788 787 789 100 99 101 789 101 99 789 99 790 788 789 791 791 789 790 98 97 99 98 99 100 790 99 97 96 97 98 98 1306 96 100 1305 98 98 1305 1306 96 95 97 97 95 790 94 95 96 96 1306 1307 96 1307 94 1305 1246 1306 1306 1246 1247 1306 1247 1307 1364 1245 1305 1305 1245 1246 100 1364 1305 1245 1175 1246 1246 1175 1185 1246 1185 1247 1247 1185 1184 1247 1184 1248 1307 1247 1248 1182 1184 1185 1182 1185 1175 1183 1184 1182 1248 1184 1183 1248 1183 1249 1307 1248 1308 1308 1248 1249 1249 1183 1182 1175 1181 1182 1249 1182 1250 1250 1182 1181 1308 1249 1309 1309 1249 1250 94 1307 1308 94 1308 92 92 1308 1309 1309 1250 1310 92 1309 90 90 1309 1310 1250 1181 1251 1310 1250 1251 1310 1251 1311 90 1310 88 88 1310 1311 88 89 90 90 89 91 90 91 92 92 91 93 92 93 94 794 93 91 794 91 795 91 89 795 88 87 89 795 89 87 86 87 88 88 1311 86 86 85 87 795 87 797 797 87 85 793 794 795 793 795 796 796 795 797 797 85 798 796 797 799 799 797 798 83 84 85 83 85 86 798 85 84 799 798 800 780 800 798 780 798 111 111 798 84 800 298 799 799 298 305 799 305 796 290 297 298 301 290 298 297 305 298 800 301 298 297 304 305 796 305 304 302 304 297 290 1078 297 297 1078 1076 297 1076 302 302 303 304 796 304 303 198 793 796 198 796 303 198 303 302 199 198 302 302 1076 1074 302 1074 199 1075 1074 1076 1075 1076 1077 1077 1076 1078 290 1080 1078 282 1080 290 281 282 283 283 282 284 281 285 282 282 285 286 282 286 275 290 295 282 282 295 296 282 296 284 1005 283 284 1005 284 1006 1006 284 296 1006 296 981 981 296 295 290 294 295 981 295 294 294 980 981 1015 1006 981 1015 981 1016 1016 981 980 1014 1005 1006 1014 1006 1015 1025 1014 1015 1025 1015 1026 1026 1015 1016 1016 980 1017 1026 1016 1027 1027 1016 1017 1036 1025 1026 1036 1026 1037 1037 1026 1027 1024 1014 1025 1035 1024 1025 1035 1025 1036 1040 1035 1036 1040 1036 1041 1041 1036 1037 1037 1027 1038 1041 1037 1042 1042 1037 1038 1042 921 1041 1041 921 933 1041 933 1040 996 1035 1040 1040 933 932 1040 932 996 910 932 933 910 933 921 919 910 921 1042 919 921 1042 1038 1043 1043 919 1042 919 920 910 1043 920 919 1043 1038 1039 1043 1039 1044 1044 920 1043 920 922 910 1044 922 920 923 922 1044 1045 923 1044 1045 1044 1046 1046 1044 1039 1038 1028 1039 1046 1039 1047 1047 1039 1028 1051 1045 1046 1051 1046 1052 1052 1046 1047 1047 1028 1048 1052 1047 1053 1053 1047 1048 1027 1017 1028 1038 1027 1028 1048 1028 1017 1048 1017 1049 1053 1048 1054 1054 1048 1049 1058 1052 1053 1058 1053 1059 1059 1053 1054 1054 1049 292 1059 1054 291 291 1054 292 1049 1017 980 1049 980 293 292 1049 293 290 291 292 290 292 293 289 291 290 289 1059 291 1064 1058 1059 1064 1059 289 288 289 290 288 1064 289 293 294 290 300 288 290 300 290 301 293 980 294 300 301 800 299 288 300 299 300 801 801 300 800 288 299 898 898 1064 288 898 299 899 960 899 299 960 299 801 801 800 780 975 960 801 975 801 780 959 899 960 974 959 960 974 960 975 898 899 900 959 900 899 957 900 959 973 957 959 973 959 974 126 973 974 126 974 127 127 974 975 127 975 128 128 975 780 126 127 123 123 127 128 123 125 126 125 973 126 972 957 973 125 972 973 123 124 125 124 972 125 971 958 972 972 958 957 124 971 972 122 124 123 122 971 124 970 956 971 971 956 958 122 970 971 903 957 958 903 958 956 955 894 956 956 894 903 970 955 956 969 955 970 114 969 970 114 970 122 114 122 123 113 114 115 114 123 115 113 969 114 968 953 969 969 953 955 113 968 969 113 115 116 116 968 113 967 954 968 968 954 953 116 967 968 115 121 116 121 967 116 966 952 967 967 952 954 121 966 967 888 953 954 888 954 952 951 889 952 952 889 888 966 951 952 965 951 966 120 965 966 120 966 121 115 120 121 119 120 115 119 965 120 964 950 965 965 950 951 119 964 965 950 891 951 951 891 889 888 889 890 889 891 890 890 891 892 950 892 891 949 893 950 893 892 950 964 949 950 890 892 882 882 892 893 882 893 883 949 883 893 948 883 949 963 948 949 963 949 964 882 883 884 948 884 883 947 884 948 962 947 948 962 948 963 117 962 963 117 963 118 118 963 964 961 947 962 138 961 962 138 962 117 117 118 115 115 138 117 115 118 119 118 964 119 133 137 115 115 137 138 115 123 139 115 139 140 140 1201 115 115 1201 1199 115 1199 133 137 961 138 133 136 137 136 944 137 137 944 961 135 136 133 135 944 136 135 943 944 943 945 944 944 945 946 944 946 961 961 946 947 945 887 946 887 886 946 946 886 885 946 885 947 941 881 945 945 881 887 943 941 945 880 886 887 880 887 881 882 885 886 882 886 880 884 885 882 947 885 884 880 1061 882 882 1061 1062 882 1062 890 1060 1055 1061 1061 1055 1056 1061 1056 1062 880 1060 1061 1062 1056 1057 1062 1057 1063 890 1062 1063 1055 1050 1056 1056 1050 1051 1056 1051 1057 917 916 1055 1055 916 1050 1060 917 1055 916 924 1050 1050 924 1045 1050 1045 1051 1057 1051 1052 1057 1052 1058 1063 1057 1058 1063 1058 1064 898 1063 1064 900 901 898 898 901 902 898 902 890 890 1063 898 957 901 900 902 901 957 890 902 903 902 957 903 890 903 894 890 894 895 955 895 894 895 896 890 953 896 895 953 895 955 890 896 897 897 896 953 890 897 888 897 953 888 924 923 1045 915 923 924 915 924 916 910 922 923 910 923 915 907 872 910 915 914 910 910 914 911 910 911 907 872 932 910 867 865 914 914 865 912 914 912 911 915 867 914 866 865 867 866 867 868 868 867 869 869 867 915 864 863 865 864 865 866 865 863 912 866 868 978 864 866 979 979 866 978 774 863 864 774 864 779 779 864 979 979 978 976 779 979 778 778 979 976 978 868 934 978 934 977 976 978 977 40 39 976 976 977 40 778 976 37 37 976 39 37 36 778 778 36 776 778 776 779 36 37 38 38 37 39 38 39 29 29 39 40 29 40 30 40 977 30 29 30 31 31 1193 29 29 1193 1191 29 1191 38 38 43 36 36 43 776 776 43 771 776 771 777 777 771 769 777 769 775 779 776 777 779 777 774 774 777 775 592 774 775 773 774 592 774 773 863 596 773 592 596 821 773 773 821 863 863 821 908 912 863 908 820 821 596 821 820 908 597 820 596 597 819 820 908 820 819 908 819 909 912 908 913 913 908 909 911 912 913 913 909 904 911 913 905 905 913 904 905 906 911 907 911 906 904 862 905 905 862 861 905 861 906 803 802 904 904 802 862 904 909 803 847 861 862 862 802 847 847 860 861 906 861 860 906 860 907 836 859 860 836 860 847 859 907 860 835 836 834 835 859 836 835 823 859 823 907 859 834 698 835 835 698 704 835 704 702 702 823 835 834 696 698 696 697 698 705 704 698 705 698 706 706 698 697 696 695 697 713 706 697 713 697 714 714 697 695 823 872 907 925 926 872 928 929 872 872 929 930 872 930 925 926 931 872 872 931 932 996 926 997 997 926 925 996 931 926 996 932 931 997 1034 996 996 1034 1035 997 925 998 998 1033 997 997 1033 1034 1033 1023 1034 1034 1023 1024 1034 1024 1035 1032 1022 1033 1033 1022 1023 998 1032 1033 998 925 930 998 930 999 999 1032 998 1031 1021 1032 1032 1021 1022 999 1031 1032 1021 1011 1022 1022 1011 1012 1022 1012 1023 1021 1010 1011 1010 995 1011 1011 995 1003 1011 1003 1012 1012 1003 1004 1012 1004 1013 1023 1012 1013 995 285 1003 1003 285 281 1003 281 1004 287 286 995 995 286 285 275 286 287 1004 281 283 1004 283 1005 1013 1004 1005 1013 1005 1014 1024 1013 1014 1023 1013 1024 1000 1031 999 999 929 1000 1000 929 928 999 930 929 802 803 804 804 803 817 817 803 909 601 809 804 804 817 601 601 817 600 600 817 599 599 817 818 817 909 818 818 909 819 599 818 598 598 818 819 598 460 599 599 460 600 600 460 459 600 459 601 458 459 460 589 459 590 590 459 458 459 589 601 590 458 591 591 458 588 591 858 590 858 811 590 590 811 589 601 589 811 601 811 812 858 812 811 822 857 858 822 858 591 857 812 858 591 588 822 824 846 822 846 857 822 846 856 857 856 813 857 857 813 812 812 813 601 601 813 814 856 814 813 845 855 856 845 856 846 855 814 856 825 845 846 825 846 824 824 653 655 824 655 825 655 657 825 825 657 659 825 659 826 826 845 825 826 844 845 844 855 845 659 661 826 826 661 663 826 663 827 827 844 826 657 658 659 659 658 660 659 660 661 661 660 662 661 662 663 663 662 664 663 664 665 663 665 827 665 664 666 665 666 667 827 665 667 666 668 667 827 667 828 828 842 843 828 843 827 842 853 843 827 843 844 843 853 854 843 854 844 853 809 808 853 808 854 844 854 855 854 808 807 854 807 855 807 808 601 601 808 809 601 814 807 855 807 814 657 656 658 655 656 657 655 654 656 735 656 654 653 654 655 653 652 654 735 654 736 736 654 652 598 819 597 1192 1191 1193 1192 1193 1194 1194 21 1192 1192 21 16 1194 1193 1195 31 1195 1193 1194 1195 1196 1196 22 1194 1194 22 21 16 21 2 2 21 22 2 22 23 1196 23 22 1196 1195 1197 1196 1197 1198 1198 23 1196 33 1197 1195 33 1195 31 31 30 32 31 32 33 32 30 977 33 32 34 977 935 32 32 935 34 977 934 935 935 934 936 34 935 937 935 936 937 33 34 35 34 937 35 35 937 938 937 936 939 937 939 938 934 877 936 936 877 878 936 878 939 934 868 877 868 870 877 877 870 874 877 874 878 878 874 876 939 878 876 939 876 940 938 939 940 874 875 876 940 876 875 940 875 941 938 940 942 942 940 941 875 874 879 875 879 941 941 879 881 942 941 943 132 938 942 132 942 134 134 942 943 134 943 135 133 132 134 133 134 135 33 131 132 33 132 133 131 938 132 35 938 131 35 131 33 133 1197 33 133 1199 1197 1198 1197 1199 1198 1199 1200 1200 1199 1201 1200 27 1198 1198 27 23 1200 1201 1202 1202 24 1200 1200 24 27 1202 1201 1203 140 1203 1201 1202 1203 1204 1204 25 1202 1202 25 24 1204 1203 1205 143 1205 1203 143 1203 140 139 141 140 140 141 142 140 142 143 142 144 143 143 144 145 143 145 146 146 1205 143 141 1319 142 142 1319 1320 142 1320 144 139 1318 141 141 1318 1319 1318 1259 1319 1319 1259 1260 1319 1260 1320 1320 1260 1261 1320 1261 1321 144 1320 1321 144 1321 145 1321 1261 1262 1321 1262 1322 145 1321 1322 1260 1164 1261 1261 1164 1163 1261 1163 1262 1259 1165 1260 1260 1165 1164 1163 1164 1134 1134 1164 1165 1134 1172 1163 1262 1163 1172 1262 1172 1263 1322 1262 1263 1134 1171 1172 1263 1172 1171 1263 1171 1264 1322 1263 1323 1323 1263 1264 1162 1171 1134 1264 1171 1162 1264 1162 1265 1323 1264 1324 1324 1264 1265 147 1322 1323 147 1323 148 148 1323 1324 1324 1265 1325 148 1324 150 150 1324 1325 146 147 148 146 148 149 148 150 149 145 147 146 145 1322 147 149 1207 146 146 1207 1205 149 150 151 149 151 152 152 1209 149 149 1209 1207 150 1325 151 151 153 152 151 1325 1326 151 1326 153 152 153 154 153 1326 1327 153 1327 154 1325 1266 1326 1326 1266 1267 1326 1267 1327 1327 1267 1268 1327 1268 1328 154 1327 1328 1266 1160 1267 1267 1160 1159 1267 1159 1268 1265 1161 1266 1266 1161 1160 1325 1265 1266 1159 1160 1134 1134 1160 1161 1134 1158 1159 1268 1159 1158 1268 1158 1269 1328 1268 1269 1134 1157 1158 1269 1158 1157 1128 1134 1141 1134 1161 1162 1134 1165 1166 1166 1177 1134 1134 1177 1178 1134 1178 1175 1304 1141 1134 1304 1134 1245 1245 1134 1175 1265 1162 1161 1173 1174 1175 1173 1175 1176 1175 1178 1179 1175 1179 1176 1174 1180 1175 1175 1180 1181 1253 1174 1173 1253 1173 1254 1254 1173 1176 1252 1180 1174 1252 1174 1253 1251 1181 1180 1251 1180 1252 1311 1251 1252 1311 1252 1312 1312 1252 1253 1312 1253 1313 1313 1253 1254 1254 1176 1255 1313 1254 1314 1314 1254 1255 83 1312 1313 83 1313 112 112 1313 1314 86 1311 1312 86 1312 83 84 83 111 111 83 112 111 112 109 112 1314 109 1314 1255 1315 109 1314 1315 109 110 111 110 109 129 129 109 130 109 1315 130 110 780 111 110 129 780 123 128 129 129 130 123 128 780 129 130 1315 1316 130 1316 123 1315 1255 1256 1315 1256 1316 1316 1256 1257 1316 1257 1317 123 1316 1317 123 1317 139 1317 1257 1258 1317 1258 1318 139 1317 1318 1256 1178 1257 1257 1178 1177 1257 1177 1258 1255 1179 1256 1256 1179 1178 1255 1176 1179 1258 1177 1166 1258 1166 1259 1318 1258 1259 1259 1166 1165 1364 1304 1245 1126 1127 1128 1128 1127 1129 1128 1129 1130 1128 1169 1170 1128 1170 1126 1275 1128 1130 1294 1127 1126 1294 1126 1295 1354 1294 1295 1295 1126 1170 1295 1170 1296 1354 1295 1355 1355 1295 1296 1296 1170 1169 1355 1296 1356 196 1354 1355 196 1355 195 195 1355 1356 1130 1129 1131 1275 1130 1276 1276 1130 1131 1129 1156 1131 1276 1131 1277 1277 1131 1156 1335 1275 1276 1335 1276 1336 1336 1276 1277 1277 1156 1278 1336 1277 1337 1337 1277 1278 1129 1155 1156 1278 1156 1155 1278 1155 1279 1337 1278 1338 1338 1278 1279 168 1336 1337 168 1337 169 169 1337 1338 1338 1279 1339 169 1338 171 171 1338 1339 1279 1155 1140 1279 1140 1280 1339 1279 1280 1140 1155 1129 1129 1139 1140 1280 1140 1139 1280 1139 1281 1339 1280 1340 1340 1280 1281 171 1339 172 172 1339 1340 169 171 170 170 171 172 1281 1139 1138 1129 1138 1139 1206 1205 1207 1206 1207 1208 1208 1207 1209 1204 1205 1206 1208 28 1206 1206 28 26 1206 26 1204 1208 2 28 2 24 28 28 24 26 24 25 26 1204 26 25 2 27 24 23 27 2 879 880 881 879 874 880 874 1060 880 870 918 874 874 918 1060 918 917 1060 917 918 915 915 918 870 868 869 870 915 870 869 916 917 915 197 198 199 199 309 310 199 310 197 310 793 197 197 793 198 309 792 310 310 792 793 307 791 309 309 791 792 791 790 792 792 790 794 792 794 793 307 788 791 313 788 307 313 312 788 788 312 318 788 318 783 311 318 312 311 317 318 783 318 317 783 315 784 783 317 315 784 786 783 316 315 317 316 317 311 314 315 316 784 315 314 784 782 786 782 107 786 75 108 782 782 108 107 74 107 108 74 108 75 74 75 76 76 1360 74 790 93 794 790 95 93 94 93 95 491 492 489 1107 1106 1108 234 1108 241 241 1108 1106 1105 1106 1107 1107 361 359 1107 359 1105 1103 1104 1105 1105 1104 1106 1105 359 357 1105 357 1103 358 357 359 358 359 360 360 359 361 356 355 357 356 357 358 1103 357 355 403 356 358 403 358 401 401 358 360 401 360 399 399 400 401 401 400 402 401 402 403 403 402 404 403 404 405 405 356 403 404 402 434 402 400 434 399 398 400 434 400 398 404 434 406 406 434 432 434 398 380 405 404 406 405 406 407 407 354 405 405 354 356 407 406 408 407 408 409 409 352 407 407 352 354 352 353 354 354 353 355 354 355 356 350 351 352 352 351 353 409 350 352 409 408 410 409 410 411 411 350 409 348 349 350 350 349 351 411 348 350 1099 353 351 1099 351 1097 1097 351 349 348 347 349 1097 349 1095 1095 349 347 346 347 348 413 346 348 413 348 411 346 345 347 1095 347 1093 1093 347 345 1093 1094 1095 1095 1094 1096 1095 1096 1097 1091 1092 1093 1093 1092 1094 1093 345 1091 344 343 345 344 345 346 1091 345 343 1089 1090 1091 1091 1090 1092 1091 343 1089 259 1094 1092 258 259 260 258 1094 259 260 261 258 258 261 262 258 262 253 253 1096 258 258 1096 1094 260 745 261 261 745 746 261 746 262 253 262 263 262 746 747 262 747 263 745 718 746 746 718 719 746 719 747 745 717 718 717 689 718 718 689 687 718 687 719 719 687 685 719 685 720 747 719 720 747 720 748 263 747 748 748 720 721 748 721 749 263 748 254 254 748 749 254 749 255 255 749 750 252 253 254 254 255 252 253 263 254 252 255 256 255 750 256 256 750 751 252 256 249 249 256 257 256 751 257 751 724 752 257 751 752 249 257 250 257 752 250 752 724 725 752 725 753 250 752 753 249 250 247 247 250 251 250 753 251 245 1104 247 247 1104 1102 247 1102 249 241 1106 245 245 1106 1104 1103 1102 1104 1101 1100 1102 1101 1102 1103 249 1102 1100 1103 355 1101 1099 1100 1101 1101 353 1099 1101 355 353 1099 1098 1100 249 1100 252 252 1100 1098 1097 1098 1099 1097 1096 1098 252 1098 253 253 1098 1096 686 685 687 686 687 688 688 687 689 1089 343 341 1089 341 1087 342 341 343 342 343 344 340 339 341 340 341 342 1087 341 339 419 340 342 419 342 417 417 342 344 417 344 415 415 344 346 415 416 417 417 416 418 417 418 419 419 418 420 419 420 421 421 340 419 414 420 418 414 418 416 415 414 416 413 414 415 415 346 413 413 412 414 422 414 424 424 414 412 422 420 414 421 420 422 421 422 423 423 338 421 421 338 340 423 422 424 423 424 425 425 336 423 423 336 338 336 337 338 338 337 339 338 339 340 425 334 336 425 424 426 425 426 427 427 334 425 427 426 428 428 426 406 406 426 424 427 428 429 429 428 430 430 428 406 406 432 430 406 424 408 424 412 410 408 424 410 411 410 412 411 412 413 381 380 382 380 398 382 381 382 383 383 378 381 383 382 384 398 384 382 383 384 385 385 376 383 383 376 378 1152 1153 1151 1288 1152 1151 1287 1153 1152 1287 1152 1288 1347 1287 1288 1365 1366 1367 1370 1369 1365 1370 1365 1371 1371 1365 1367 1365 1369 1420 1365 1420 1366 1368 1369 1370 1371 1821 1370 1370 1821 1822 1370 1822 1368 1367 1820 1371 1371 1820 1821 1820 1649 1821 1649 1647 1821 1821 1647 1657 1821 1657 1822 1822 1657 1656 1822 1656 1823 1368 1822 1823 1646 1656 1657 1646 1657 1647 1646 1647 1648 1648 1647 1649 1655 1656 1646 1646 1903 1655 1648 1902 1646 1646 1902 1903 1655 1654 1656 1823 1656 1654 1653 1654 1655 1655 1903 1904 1655 1904 1653 1902 1827 1903 1903 1827 1828 1903 1828 1904 1977 1826 1902 1902 1826 1827 1648 1977 1902 1826 1534 1827 1827 1534 1533 1827 1533 1828 1828 1533 1516 1828 1516 1829 1904 1828 1829 1516 1533 1514 1514 1533 1534 1514 1534 1535 1826 1535 1534 1901 1535 1826 1977 1901 1826 1535 1553 1514 1901 1553 1535 1900 1553 1901 1976 1900 1901 1976 1901 1977 1514 1553 1554 1900 1554 1553 1899 1554 1900 1975 1899 1900 1975 1900 1976 1665 1975 1976 1665 1976 1650 1650 1976 1977 1974 1899 1975 1658 1974 1975 1658 1975 1665 1650 1664 1665 1665 1664 1666 1665 1666 1658 1658 1659 1660 1658 1666 1667 1658 1667 1659 1660 1974 1658 1818 1667 1666 1818 1666 1819 1666 1664 1819 1650 1663 1664 1819 1664 1663 1819 1663 1820 1377 1818 1819 1377 1819 1367 1367 1819 1820 1817 1667 1818 1376 1817 1818 1376 1818 1377 1817 1659 1667 1816 1661 1817 1661 1659 1817 1375 1816 1817 1375 1817 1376 1372 1375 1376 1372 1376 1366 1366 1376 1377 1366 1377 1367 1420 1372 1366 1372 1373 1374 1374 1375 1372 1420 1373 1372 1374 1816 1375 1373 1383 1374 1383 1815 1374 1374 1815 1816 1373 1382 1383 1382 1814 1383 1383 1814 1815 1814 1676 1815 1676 1674 1815 1815 1674 1673 1815 1673 1816 1812 1677 1814 1814 1677 1676 1382 1812 1814 1675 1674 1676 1675 1676 1668 1668 1676 1677 1662 1673 1674 1662 1674 1675 1661 1673 1662 1816 1673 1661 1660 1661 1662 1675 1972 1662 1662 1972 1973 1662 1973 1660 1668 1971 1675 1675 1971 1972 1971 1896 1972 1972 1896 1897 1972 1897 1973 1973 1897 1898 1973 1898 1974 1660 1973 1974 1660 1659 1661 1974 1898 1899 1897 1557 1898 1898 1557 1555 1898 1555 1899 1896 1487 1897 1897 1487 1557 1487 1514 1557 1557 1514 1555 1514 1554 1555 1899 1555 1554 1514 1515 1516 1514 1528 1515 1487 1556 1514 1842 1528 1514 1842 1514 1843 1843 1514 1556 1829 1516 1515 1829 1515 1830 1904 1829 1905 1905 1829 1830 1830 1515 1552 1830 1552 1831 1905 1830 1906 1906 1830 1831 1653 1904 1905 1653 1905 1645 1645 1905 1906 1906 1831 1907 1645 1906 1643 1643 1906 1907 1831 1552 1551 1831 1551 1832 1907 1831 1832 1515 1551 1552 1515 1550 1551 1832 1551 1550 1832 1550 1833 1907 1832 1908 1908 1832 1833 1643 1907 1640 1640 1907 1908 1908 1833 1909 1640 1908 1638 1638 1908 1909 1833 1550 1549 1833 1549 1834 1909 1833 1834 1549 1550 1515 1515 1548 1549 1834 1549 1548 1834 1548 1835 1909 1834 1910 1910 1834 1835 1638 1909 1635 1635 1909 1910 1910 1835 1911 1635 1910 1633 1633 1910 1911 1835 1548 1547 1835 1547 1836 1911 1835 1836 1515 1547 1548 1546 1547 1515 1836 1547 1546 1836 1546 1837 1911 1836 1912 1912 1836 1837 1633 1911 1630 1630 1911 1912 1912 1837 1913 1630 1912 1628 1628 1912 1913 1837 1546 1545 1837 1545 1838 1913 1837 1838 1515 1545 1546 1515 1544 1545 1838 1545 1544 1838 1544 1839 1913 1838 1914 1914 1838 1839 1628 1913 1625 1625 1913 1914 1914 1839 1915 1625 1914 1623 1623 1914 1915 1839 1544 1530 1839 1530 1840 1915 1839 1840 1530 1544 1515 1515 1529 1530 1840 1530 1529 1840 1529 1841 1915 1840 1916 1916 1840 1841 1623 1915 1620 1620 1915 1916 1916 1841 1917 1620 1916 1618 1618 1916 1917 1841 1529 1528 1841 1528 1842 1917 1841 1842 1515 1528 1529 1917 1842 1918 1918 1842 1843 1618 1917 1615 1615 1917 1918 1615 1617 1618 1618 1617 1619 1618 1619 1620 1613 1614 1615 1614 1616 1615 1615 1616 1617 1615 1918 1613 1918 1843 1919 1613 1918 1919 1843 1556 1844 1919 1843 1844 1919 1844 1920 1613 1919 1610 1610 1919 1920 1610 1612 1613 1613 1612 1614 1616 1614 1760 1760 1614 1612 1759 1617 1616 1759 1616 1760 1760 1612 1761 1460 1759 1760 1460 1760 1461 1461 1760 1761 1610 1611 1612 1761 1612 1611 1761 1611 1762 1461 1761 1458 1458 1761 1762 1457 1460 1461 1457 1461 1458 1459 1460 1457 1459 1468 1460 1468 1759 1460 1456 1455 1457 1456 1457 1458 1432 1459 1457 1457 1455 1432 1458 1762 1456 1454 1455 1456 1456 1762 1763 1456 1763 1454 1454 1451 1455 1432 1455 1451 1449 1451 1454 1454 1763 1764 1454 1764 1449 1762 1607 1763 1763 1607 1606 1763 1606 1764 1764 1606 1604 1764 1604 1602 1602 1766 1764 1449 1764 1766 1449 1450 1451 1449 1766 1450 1602 1765 1766 1450 1766 1765 1594 1601 1602 1594 1602 1603 1603 1602 1604 1601 1765 1602 1603 1604 1605 1604 1606 1605 1605 1606 1607 1605 1607 1608 1608 1921 1605 1605 1921 1922 1605 1922 1603 1603 1922 1923 1603 1923 1594 1921 1846 1922 1922 1846 1847 1922 1847 1923 1920 1845 1921 1921 1845 1846 1608 1920 1921 1845 1523 1846 1846 1523 1522 1846 1522 1847 1847 1522 1496 1847 1496 1848 1923 1847 1848 1496 1522 1487 1487 1522 1523 1487 1523 1524 1845 1524 1523 1844 1524 1845 1920 1844 1845 1610 1920 1608 1608 1609 1610 1609 1611 1610 1608 1607 1609 1611 1609 1762 1762 1609 1607 1844 1556 1524 1524 1556 1487 1482 1484 1487 1487 1484 1488 1487 1488 1489 1489 1490 1487 1487 1490 1491 1487 1491 1492 1493 1494 1487 1487 1494 1495 1487 1495 1496 1492 1512 1487 1487 1512 1513 1487 1513 1493 1896 1482 1487 1848 1496 1495 1848 1495 1849 1849 1495 1494 1923 1848 1924 1924 1848 1849 1849 1494 1850 1924 1849 1925 1925 1849 1850 1594 1923 1924 1594 1924 1595 1595 1924 1925 1925 1850 1926 1595 1925 1598 1598 1925 1926 1850 1494 1493 1850 1493 1851 1926 1850 1851 1926 1851 1927 1598 1926 1587 1587 1926 1927 1587 1597 1598 1598 1597 1599 1598 1599 1595 1585 1586 1587 1586 1596 1587 1587 1596 1597 1587 1927 1585 1768 1599 1597 1768 1597 1596 1595 1599 1600 1600 1599 1768 1593 1594 1595 1595 1600 1593 1765 1593 1600 1765 1600 1767 1767 1600 1768 1593 1601 1594 1601 1593 1765 1450 1765 1452 1452 1765 1767 1452 1767 1453 1453 1767 1768 1451 1450 1452 1451 1452 1446 1446 1452 1453 1446 1453 1447 1453 1768 1447 1446 1447 1443 1432 1451 1446 1446 1443 1432 1443 1447 1448 1447 1768 1770 1447 1770 1448 1596 1770 1768 1596 1769 1770 1448 1770 1769 1443 1448 1444 1448 1769 1444 1443 1444 1438 1432 1443 1438 1438 1444 1445 1444 1769 1771 1444 1771 1445 1438 1439 1440 1438 1445 1439 1432 1438 1433 1433 1438 1440 1445 1771 1772 1445 1772 1439 1769 1592 1771 1771 1592 1772 1592 1591 1772 1772 1591 1589 1772 1589 1588 1588 1774 1772 1439 1772 1774 1583 1591 1592 1583 1592 1584 1769 1584 1592 1590 1589 1591 1590 1591 1583 1577 1588 1589 1577 1589 1590 1583 1929 1590 1590 1929 1930 1590 1930 1577 1575 1576 1577 1576 1588 1577 1577 1930 1931 1577 1931 1575 1929 1854 1930 1930 1854 1855 1930 1855 1931 1931 1855 1856 1931 1856 1932 1575 1931 1932 1854 1491 1855 1855 1491 1490 1855 1490 1856 1853 1492 1854 1854 1492 1491 1929 1853 1854 1852 1512 1853 1853 1512 1492 1928 1852 1853 1928 1853 1929 1583 1928 1929 1927 1852 1928 1585 1927 1928 1585 1928 1583 1851 1513 1852 1852 1513 1512 1927 1851 1852 1851 1493 1513 1583 1584 1585 1585 1584 1586 1586 1584 1769 1586 1769 1596 1856 1490 1489 1856 1489 1857 1932 1856 1857 1857 1489 1488 1857 1488 1858 1932 1857 1933 1933 1857 1858 1575 1932 1573 1573 1932 1933 1933 1858 1934 1573 1933 1580 1580 1933 1934 1858 1488 1484 1858 1484 1859 1934 1858 1859 1934 1859 1935 1580 1934 1567 1567 1934 1935 1567 1579 1580 1580 1579 1581 1580 1581 1573 1565 1566 1567 1566 1578 1567 1567 1578 1579 1567 1935 1565 1581 1579 1776 1776 1579 1578 1573 1581 1582 1775 1582 1581 1775 1581 1776 1776 1578 1777 1434 1775 1776 1434 1776 1435 1435 1776 1777 1777 1578 1566 1777 1566 1778 1435 1777 1436 1436 1777 1778 1434 1435 1432 1432 1435 1436 1432 1433 1434 1433 1442 1434 1442 1775 1434 1440 1441 1433 1433 1441 1442 1441 1773 1442 1442 1773 1775 1440 1439 1441 1439 1774 1441 1441 1774 1773 1588 1773 1774 1576 1773 1588 1576 1574 1773 1773 1574 1582 1773 1582 1775 1575 1574 1576 1573 1574 1575 1573 1582 1574 1432 1436 1427 1427 1474 1432 1474 1472 1432 1432 1472 1470 1432 1470 1464 1464 1466 1432 1432 1466 1459 1427 1436 1437 1436 1778 1437 1427 1437 1428 1437 1778 1779 1437 1779 1428 1566 1564 1778 1778 1564 1572 1778 1572 1779 1779 1572 1571 1779 1571 1780 1428 1779 1780 1563 1571 1572 1563 1572 1564 1563 1564 1565 1565 1564 1566 1570 1571 1563 1565 1936 1563 1563 1936 1937 1563 1937 1570 1570 1569 1571 1571 1569 1780 1562 1569 1570 1570 1937 1938 1570 1938 1562 1936 1861 1937 1937 1861 1862 1937 1862 1938 1938 1862 1863 1938 1863 1939 1562 1938 1939 1861 1539 1862 1862 1539 1543 1862 1543 1863 1860 1527 1861 1861 1527 1539 1936 1860 1861 1859 1511 1860 1860 1511 1527 1935 1859 1860 1935 1860 1936 1565 1935 1936 1859 1484 1511 1484 1510 1511 1511 1510 1527 1484 1509 1510 1527 1510 1536 1871 1536 1510 1871 1510 1872 1872 1510 1509 1508 1509 1484 1872 1509 1873 1873 1509 1508 1947 1871 1872 1947 1872 1948 1948 1872 1873 1870 1536 1871 1946 1870 1871 1946 1871 1947 1733 1946 1947 1733 1947 1730 1730 1947 1948 1948 1873 1949 1730 1948 1728 1728 1948 1949 1728 1729 1730 1729 1731 1730 1730 1731 1732 1730 1732 1733 1725 1727 1728 1728 1727 1729 1728 1949 1725 1731 1729 1791 1791 1729 1727 1790 1732 1731 1790 1731 1791 1733 1732 1734 1789 1734 1732 1789 1732 1790 1418 1789 1790 1418 1790 1419 1419 1790 1791 1791 1727 1792 1419 1791 1410 1410 1791 1792 1409 1418 1419 1409 1419 1410 1414 1417 1418 1414 1418 1409 1417 1789 1418 1408 1409 1410 1409 1373 1414 1409 1408 1373 1410 1411 1408 1410 1792 1411 1408 1411 1412 1408 1412 1403 1373 1408 1403 1411 1792 1793 1411 1793 1412 1403 1412 1413 1412 1793 1794 1412 1794 1413 1402 1403 1404 1403 1413 1404 1373 1403 1402 1413 1794 1795 1413 1795 1404 1793 1722 1794 1794 1722 1721 1794 1721 1795 1721 1719 1795 1795 1719 1717 1795 1717 1796 1404 1795 1796 1404 1405 1402 1404 1796 1405 1796 1717 1716 1796 1716 1797 1405 1796 1797 1715 1716 1717 1715 1717 1718 1718 1717 1719 1718 1719 1720 1719 1721 1720 1720 1721 1722 1720 1722 1723 1723 1951 1720 1720 1951 1952 1720 1952 1718 1718 1952 1953 1718 1953 1715 1951 1876 1952 1952 1876 1877 1952 1877 1953 1950 1875 1951 1951 1875 1876 1723 1950 1951 1875 1506 1876 1876 1506 1505 1876 1505 1877 1877 1505 1521 1877 1521 1878 1953 1877 1878 1505 1506 1484 1484 1521 1505 1484 1506 1507 1875 1507 1506 1874 1507 1875 1950 1874 1875 1484 1507 1508 1874 1508 1507 1873 1508 1874 1949 1873 1874 1949 1874 1950 1725 1949 1950 1723 1724 1725 1724 1726 1725 1725 1726 1727 1725 1950 1723 1723 1722 1724 1726 1724 1793 1793 1724 1722 1792 1727 1726 1792 1726 1793 1482 1483 1484 1484 1483 1485 1484 1485 1486 1486 1497 1484 1484 1497 1498 1484 1498 1499 1499 1500 1484 1484 1500 1501 1484 1501 1502 1484 1503 1504 1502 1517 1484 1484 1517 1518 1484 1518 1519 1504 1520 1484 1484 1520 1521 1519 1531 1484 1484 1531 1532 1484 1532 1503 1883 1531 1519 1883 1519 1884 1884 1519 1518 1882 1532 1531 1882 1531 1883 1881 1503 1532 1881 1532 1882 1957 1881 1882 1957 1882 1958 1958 1882 1883 1958 1883 1959 1959 1883 1884 1705 1957 1958 1705 1958 1703 1703 1958 1959 1956 1881 1957 1708 1956 1957 1708 1957 1705 1703 1704 1705 1704 1706 1705 1705 1706 1707 1705 1707 1708 1700 1702 1703 1703 1702 1704 1703 1959 1700 1706 1704 1801 1801 1704 1702 1800 1707 1706 1800 1706 1801 1708 1707 1709 1799 1709 1707 1799 1707 1800 1398 1799 1800 1398 1800 1399 1399 1800 1801 1801 1702 1802 1399 1801 1400 1400 1801 1802 1398 1399 1396 1396 1399 1400 1396 1397 1398 1397 1407 1398 1407 1799 1398 1396 1400 1391 1373 1397 1396 1373 1396 1391 1391 1400 1401 1400 1802 1401 1390 1391 1392 1391 1401 1392 1391 1390 1373 1401 1802 1803 1401 1803 1392 1392 1393 1390 1392 1803 1805 1392 1805 1393 1390 1393 1394 1390 1394 1385 1373 1390 1385 1393 1805 1804 1393 1804 1394 1697 1804 1805 1697 1805 1803 1696 1804 1697 1696 1688 1804 1804 1688 1695 1804 1695 1806 1394 1804 1806 1385 1394 1395 1394 1806 1395 1806 1695 1807 1395 1806 1807 1690 1694 1695 1690 1695 1688 1695 1694 1807 1688 1689 1690 1688 1696 1689 1689 1696 1697 1689 1697 1698 1698 1961 1689 1689 1961 1962 1689 1962 1690 1693 1694 1690 1690 1962 1963 1690 1963 1693 1693 1692 1694 1807 1694 1692 1682 1692 1693 1693 1963 1964 1693 1964 1682 1962 1887 1963 1963 1887 1888 1963 1888 1964 1961 1886 1962 1962 1886 1887 1886 1502 1887 1887 1502 1501 1887 1501 1888 1888 1501 1500 1888 1500 1889 1964 1888 1889 1964 1889 1965 1682 1964 1965 1889 1500 1499 1889 1499 1890 1965 1889 1890 1965 1890 1966 1682 1965 1680 1680 1965 1966 1890 1499 1498 1890 1498 1891 1966 1890 1891 1966 1891 1967 1680 1966 1678 1678 1966 1967 1678 1679 1680 1680 1679 1681 1680 1681 1682 1681 1691 1682 1682 1691 1692 1681 1808 1691 1681 1679 1808 1678 1687 1679 1808 1679 1687 1691 1808 1809 1808 1687 1810 1387 1809 1808 1387 1808 1388 1388 1808 1810 1807 1692 1691 1691 1809 1807 1386 1807 1809 1386 1809 1387 1386 1387 1384 1384 1387 1388 1384 1388 1379 1379 1388 1389 1388 1810 1389 1810 1687 1811 1389 1810 1811 1379 1389 1380 1389 1811 1380 1378 1379 1380 1378 1384 1379 1384 1385 1386 1373 1384 1378 1373 1385 1384 1380 1381 1378 1378 1381 1382 1378 1382 1373 1380 1811 1813 1380 1813 1381 1381 1813 1812 1381 1812 1382 1683 1812 1813 1683 1813 1811 1671 1812 1683 1671 1669 1812 1812 1669 1677 1671 1683 1672 1672 1683 1684 1811 1684 1683 1670 1669 1671 1670 1671 1672 1668 1669 1670 1668 1677 1669 1672 1969 1670 1670 1969 1970 1670 1970 1668 1668 1970 1971 1969 1894 1970 1970 1894 1895 1970 1895 1971 1968 1893 1969 1969 1893 1894 1672 1968 1969 1893 1485 1894 1894 1485 1483 1894 1483 1895 1895 1483 1482 1895 1482 1896 1971 1895 1896 1893 1486 1485 1892 1486 1893 1968 1892 1893 1892 1497 1486 1891 1497 1892 1967 1891 1892 1967 1892 1968 1891 1498 1497 1685 1967 1968 1685 1968 1672 1678 1967 1685 1672 1684 1685 1685 1684 1686 1685 1686 1678 1678 1686 1687 1687 1686 1811 1811 1686 1684 1414 1373 1415 1415 1373 1420 1402 1397 1373 1414 1415 1416 1416 1417 1414 1420 1424 1415 1415 1424 1425 1415 1425 1416 1425 1787 1416 1416 1787 1788 1416 1788 1417 1417 1788 1789 1787 1737 1788 1788 1737 1736 1788 1736 1789 1736 1734 1789 1734 1736 1735 1735 1736 1737 1735 1737 1738 1738 1737 1739 1787 1739 1737 1733 1734 1735 1738 1945 1735 1735 1945 1946 1735 1946 1733 1738 1739 1740 1740 1944 1738 1738 1944 1945 1739 1741 1740 1741 1739 1787 1740 1741 1742 1740 1742 1743 1743 1943 1740 1740 1943 1944 1943 1868 1944 1944 1868 1869 1944 1869 1945 1942 1867 1943 1943 1867 1868 1743 1942 1943 1743 1742 1744 1743 1744 1745 1745 1942 1743 1941 1866 1942 1942 1866 1867 1745 1941 1942 1866 1538 1867 1867 1538 1537 1867 1537 1868 1865 1540 1866 1866 1540 1538 1941 1865 1866 1940 1865 1941 1558 1940 1941 1558 1941 1745 1864 1541 1865 1865 1541 1540 1940 1864 1865 1539 1538 1540 1540 1541 1539 1539 1541 1542 1864 1542 1541 1863 1542 1864 1939 1863 1864 1939 1864 1940 1560 1939 1940 1560 1940 1558 1562 1939 1560 1558 1559 1560 1560 1559 1561 1560 1561 1562 1561 1568 1562 1562 1568 1569 1781 1568 1561 1781 1561 1782 1561 1559 1782 1558 1747 1559 1782 1559 1747 1782 1747 1783 1430 1781 1782 1430 1782 1431 1431 1782 1783 1558 1746 1747 1783 1747 1746 1745 1746 1558 1745 1744 1746 1783 1746 1784 1784 1746 1744 1431 1783 1422 1422 1783 1784 1421 1430 1431 1421 1431 1422 1420 1421 1422 1422 1423 1420 1422 1784 1423 1784 1744 1785 1423 1784 1785 1785 1744 1742 1785 1742 1786 1423 1785 1424 1424 1785 1786 1420 1423 1424 1369 1479 1420 1420 1479 1474 1420 1474 1421 1368 1477 1369 1369 1477 1478 1369 1478 1479 1479 1478 1480 1479 1480 1474 1477 1824 1478 1478 1824 1825 1478 1825 1480 1368 1823 1477 1477 1823 1824 1823 1654 1824 1824 1654 1652 1824 1652 1825 1825 1652 1651 1825 1651 1748 1480 1825 1748 1474 1480 1481 1480 1748 1481 1748 1642 1749 1748 1651 1644 1748 1644 1642 1481 1748 1749 1644 1651 1645 1645 1651 1652 1645 1652 1653 1653 1652 1654 1643 1644 1645 1643 1642 1644 1640 1641 1642 1640 1642 1643 1749 1642 1641 1638 1639 1640 1639 1641 1640 1749 1641 1750 1641 1639 1750 1638 1637 1639 1750 1639 1637 1635 1637 1638 1635 1636 1637 1750 1637 1751 1751 1637 1636 1475 1749 1750 1475 1750 1476 1476 1750 1751 1751 1636 1752 1476 1751 1473 1473 1751 1752 1634 1636 1635 1636 1634 1752 1633 1634 1635 1633 1632 1634 1752 1634 1632 1752 1632 1753 1473 1752 1471 1471 1752 1753 1471 1472 1473 1472 1476 1473 1472 1475 1476 1471 1470 1472 1474 1475 1472 1469 1470 1471 1471 1753 1469 1469 1464 1470 1462 1464 1469 1469 1753 1754 1469 1754 1462 1462 1463 1464 1464 1463 1465 1464 1465 1466 1462 1754 1755 1462 1755 1463 1463 1755 1756 1463 1756 1465 1466 1465 1467 1465 1756 1757 1465 1757 1467 1466 1467 1459 1459 1467 1468 1467 1757 1758 1467 1758 1468 1756 1622 1757 1757 1622 1621 1757 1621 1758 1621 1619 1758 1758 1619 1617 1758 1617 1759 1468 1758 1759 1619 1621 1620 1620 1621 1622 1620 1622 1623 1623 1622 1624 1756 1624 1622 1623 1624 1625 1624 1626 1625 1626 1624 1756 1755 1626 1756 1625 1626 1627 1755 1627 1626 1625 1627 1628 1628 1627 1629 1754 1629 1627 1754 1627 1755 1628 1629 1630 1629 1631 1630 1631 1629 1754 1753 1631 1754 1630 1631 1632 1753 1632 1631 1630 1632 1633 1474 1481 1475 1481 1749 1475 1426 1474 1427 1421 1474 1426 1426 1427 1428 1428 1429 1426 1426 1429 1430 1426 1430 1421 1428 1780 1429 1429 1780 1781 1429 1781 1430 1780 1569 1568 1780 1568 1781 1424 1786 1425 1786 1742 1741 1786 1741 1787 1425 1786 1787 1863 1543 1542 1539 1542 1543 1527 1538 1539 1525 1526 1527 1527 1536 1525 1526 1537 1527 1527 1537 1538 1869 1526 1525 1869 1525 1870 1870 1525 1536 1868 1537 1526 1868 1526 1869 1945 1869 1870 1945 1870 1946 1402 1406 1397 1397 1406 1407 1402 1405 1406 1405 1797 1406 1406 1797 1798 1406 1798 1407 1407 1798 1799 1797 1712 1798 1798 1712 1711 1798 1711 1799 1716 1714 1797 1797 1714 1712 1710 1711 1712 1710 1712 1713 1713 1712 1714 1709 1711 1710 1711 1709 1799 1708 1709 1710 1713 1955 1710 1710 1955 1956 1710 1956 1708 1713 1714 1715 1715 1954 1713 1713 1954 1955 1714 1716 1715 1715 1953 1954 1953 1878 1954 1954 1878 1879 1954 1879 1955 1955 1879 1880 1955 1880 1956 1956 1880 1881 1879 1504 1880 1880 1504 1503 1880 1503 1881 1878 1520 1879 1879 1520 1504 1878 1521 1520 1385 1395 1386 1395 1807 1386 1886 1517 1502 1885 1517 1886 1961 1885 1886 1885 1518 1517 1884 1518 1885 1960 1884 1885 1960 1885 1961 1698 1960 1961 1959 1884 1960 1700 1959 1960 1700 1960 1698 1698 1697 1699 1698 1699 1700 1699 1701 1700 1700 1701 1702 1803 1701 1699 1803 1699 1697 1802 1702 1701 1802 1701 1803 1820 1663 1649 1649 1663 1650 1648 1649 1650 1650 1977 1648 1978 1979 1980 2052 2053 1978 1978 2053 1979 1980 2084 1978 1978 2084 2052 1980 1979 1981 1980 1981 1982 1982 2082 1980 1980 2082 2084 2082 2083 2084 2084 2083 2085 2084 2085 2086 2086 2052 2084 2080 2081 2082 2082 2081 2083 1982 2080 2082 1979 2085 2083 1979 2083 1981 1981 2083 2081 2086 2085 2087 2053 2087 2085 2053 2085 1979 2086 2087 2088 2050 2052 2086 2086 2088 2050 2088 2087 2089 2051 2089 2087 2051 2087 2053 2088 2089 2090 2050 2088 2090 2090 2089 2091 2049 2091 2089 2049 2089 2051 2050 2049 2051 2050 2051 2052 2052 2051 2053 2048 2049 2050 2050 2090 2048 2090 2091 2092 2048 2090 2092 2092 2091 2093 2047 2093 2091 2047 2091 2049 2048 2047 2049 2046 2047 2048 2048 2092 2046 2092 2093 2094 2046 2092 2094 2094 2093 2095 2045 2095 2093 2045 2093 2047 2046 2045 2047 2044 2045 2046 2046 2094 2044 2094 2095 2096 2044 2094 2096 2096 2095 2097 2043 2097 2095 2043 2095 2045 2044 2043 2045 2042 2043 2044 2044 2096 2042 2096 2097 2098 2042 2096 2098 2098 2097 2099 2041 2099 2097 2041 2097 2043 2042 2041 2043 2040 2041 2042 2042 2098 2040 2098 2099 2100 2040 2098 2100 2100 2099 2101 2039 2101 2099 2039 2099 2041 2040 2039 2041 2038 2039 2040 2040 2100 2038 2100 2101 2102 2038 2100 2102 2102 2101 2103 2037 2103 2101 2037 2101 2039 2038 2037 2039 2036 2037 2038 2038 2102 2036 2102 2103 2104 2036 2102 2104 2104 2103 2105 2035 2105 2103 2035 2103 2037 2036 2035 2037 2034 2035 2036 2036 2104 2034 2104 2105 2106 2034 2104 2106 2106 2105 2107 2033 2107 2105 2033 2105 2035 2034 2033 2035 2032 2033 2034 2034 2106 2032 2106 2107 2108 2032 2106 2108 2108 2107 2109 2031 2109 2107 2031 2107 2033 2032 2031 2033 2030 2031 2032 2032 2108 2030 2108 2109 2110 2030 2108 2110 2110 2109 2111 2029 2111 2109 2029 2109 2031 2030 2029 2031 2028 2029 2030 2030 2110 2028 2110 2111 2112 2028 2110 2112 2112 2111 2113 2027 2113 2111 2027 2111 2029 2028 2027 2029 2026 2027 2028 2028 2112 2026 2112 2113 2114 2026 2112 2114 2114 2113 2115 2025 2115 2113 2025 2113 2027 2026 2025 2027 2024 2025 2026 2026 2114 2024 2114 2115 2116 2024 2114 2116 2116 2115 2117 2023 2117 2115 2023 2115 2025 2024 2023 2025 2022 2023 2024 2024 2116 2022 2116 2117 2118 2022 2116 2118 2118 2117 2119 2021 2119 2117 2021 2117 2023 2022 2021 2023 2020 2021 2022 2022 2118 2020 2118 2119 2120 2020 2118 2120 2120 2119 2121 2019 2121 2119 2019 2119 2021 2020 2019 2021 2018 2019 2020 2020 2120 2018 2120 2121 2122 2018 2120 2122 2122 2121 2123 2017 2123 2121 2017 2121 2019 2018 2017 2019 2016 2017 2018 2018 2122 2016 2122 2123 2124 2016 2122 2124 2124 2123 2125 2015 2125 2123 2015 2123 2017 2016 2015 2017 2014 2015 2016 2016 2124 2014 2124 2125 2126 2014 2124 2126 2126 2125 2127 2013 2125 2015 2013 2127 2125 2014 2013 2015 2012 2013 2014 2014 2126 2012 2126 2127 2128 2012 2126 2128 2128 2127 2129 2011 2129 2127 2011 2127 2013 2012 2011 2013 2010 2011 2012 2012 2128 2010 2128 2129 2054 2010 2128 2054 2054 2129 2055 2009 2055 2129 2009 2129 2011 2010 2009 2011 2008 2009 2010 2010 2054 2008 2054 2055 2056 2008 2054 2056 2056 2055 2057 2007 2057 2055 2007 2055 2009 2008 2007 2009 2006 2007 2008 2008 2056 2006 2056 2057 2058 2006 2056 2058 2058 2057 2059 2005 2059 2057 2005 2057 2007 2006 2005 2007 2004 2005 2006 2006 2058 2004 2058 2059 2060 2004 2058 2060 2060 2059 2061 2003 2061 2059 2003 2059 2005 2004 2003 2005 2002 2003 2004 2004 2060 2002 2060 2061 2062 2002 2060 2062 2062 2061 2063 2001 2063 2061 2001 2061 2003 2002 2001 2003 2000 2001 2002 2002 2062 2000 2062 2063 2064 2000 2062 2064 2064 2063 2065 1999 2065 2063 1999 2063 2001 2000 1999 2001 1998 1999 2000 2000 2064 1998 2064 2065 2066 1998 2064 2066 2066 2065 2067 1997 2067 2065 1997 2065 1999 1998 1997 1999 1996 1997 1998 1998 2066 1996 2066 2067 2068 1996 2066 2068 2068 2067 2069 1995 2069 2067 1995 2067 1997 1996 1995 1997 1994 1995 1996 1996 2068 1994 2068 2069 2070 1994 2068 2070 2070 2069 2071 1993 2071 2069 1993 2069 1995 1994 1993 1995 1992 1993 1994 1994 2070 1992 2070 2071 2072 1992 2070 2072 2072 2071 2073 1991 2073 2071 1991 2071 1993 1992 1991 1993 1990 1991 1992 1992 2072 1990 2072 2073 2074 1990 2072 2074 2074 2073 2075 1989 2075 2073 1989 2073 1991 1990 1989 1991 1988 1989 1990 1990 2074 1988 2074 2075 2076 1988 2074 2076 2076 2075 2077 1987 2077 2075 1987 2075 1989 1988 1987 1989 1986 1987 1988 1988 2076 1986 2076 2077 2078 1986 2076 2078 2078 2077 2079 1985 2079 2077 1985 2077 1987 1986 1985 1987 1984 1985 1986 1986 2078 1984 2078 2079 2080 1984 2078 2080 2080 2079 2081 1983 2081 2079 1983 2079 1985 1984 1983 1985 1982 1983 1984 1984 2080 1982 1982 1981 1983 1981 2081 1983))
                   (list :vertices (let ((mat (make-matrix 2130 3))) (fvector-replace (array-entity mat) #f(-5.4925501346588135e+01 3.4999800845980644e+00 3.6583799868822098e+01 -1.1293700337409973e+02 3.4999800845980644e+00 -3.9729099720716476e+01 -6.3516400754451752e+01 3.4999800845980644e+00 4.2408499866724014e+01 -1.2084800004959106e+02 3.4999800845980644e+00 -3.3009499311447144e+01 -1.2712900340557098e+02 3.4999800845980644e+00 -2.4746499955654144e+01 -4.7787599265575409e+01 3.4999800845980644e+00 2.9048299416899681e+01 -4.2436398565769196e+01 3.4999800845980644e+00 2.0154599100351334e+01 -3.9122201502323151e+01 3.4999800845980644e+00 1.0318599641323090e+01 -3.8000099360942841e+01 3.4999800845980644e+00 0.0000000000000000e+00 -3.9122201502323151e+01 3.4999800845980644e+00 -1.0318599641323090e+01 -4.2436398565769196e+01 3.4999800845980644e+00 -2.0154599100351334e+01 -4.7787599265575409e+01 3.4999800845980644e+00 -2.9048299416899681e+01 -5.4925501346588135e+01 3.4999800845980644e+00 -3.6583799868822098e+01 -6.3516400754451752e+01 3.4999800845980644e+00 -4.2408499866724014e+01 -1.3148699700832367e+02 3.4999800845980644e+00 -1.5326400287449360e+01 -1.3371899724006653e+02 3.4999800845980644e+00 -5.1896600052714348e+00 -1.3371899724006653e+02 3.4999800845980644e+00 5.1896600052714348e+00 -7.3158696293830872e+01 3.4999800845980644e+00 -4.6250399202108383e+01 -8.3401300013065338e+01 3.4999800845980644e+00 -4.7929599881172180e+01 -9.3765601515769958e+01 3.4999800845980644e+00 -4.7367598861455917e+01 -1.0376700013875961e+02 3.4999800845980644e+00 -4.4590801000595093e+01 -1.3148699700832367e+02 3.4999800845980644e+00 1.5326400287449360e+01 -1.2712900340557098e+02 3.4999800845980644e+00 2.4746499955654144e+01 -1.2084800004959106e+02 3.4999800845980644e+00 3.3009499311447144e+01 -1.0376700013875961e+02 3.4999800845980644e+00 4.4590801000595093e+01 -9.3765601515769958e+01 3.4999800845980644e+00 4.7367598861455917e+01 -8.3401300013065338e+01 3.4999800845980644e+00 4.7929599881172180e+01 -1.1293700337409973e+02 3.4999800845980644e+00 3.9729099720716476e+01 -7.3158696293830872e+01 3.4999800845980644e+00 4.6250399202108383e+01 -1.3686400651931763e+02 -5.0000002374872565e-01 1.0811399668455124e+01 -1.3386900722980499e+02 -3.9923801086843014e+00 2.0310500636696815e+01 -1.3350400328636169e+02 -5.0000002374872565e-01 2.1150300279259682e+01 -1.3346000015735626e+02 -4.0236702188849449e+00 2.1128000691533089e+01 -1.2806899845600128e+02 -5.0000002374872565e-01 3.0564799904823303e+01 -1.3093699514865875e+02 -4.2165499180555344e+00 2.6166699826717377e+01 -1.2998899817466736e+02 -4.3504200875759125e+00 2.7730900794267654e+01 -1.3799999654293060e+02 -3.2301500905305147e+00 0.0000000000000000e+00 -1.3799400627613068e+02 -3.2454100437462330e+00 7.9595297574996948e-01 -1.3799999654293060e+02 -5.0000002374872565e-01 0.0000000000000000e+00 -1.3687600195407867e+02 -3.6265200469642878e+00 1.0752799920737743e+01 -1.3685800135135651e+02 -3.6287300754338503e+00 1.0809600353240967e+01 -1.3686400651931763e+02 -5.0000002374872565e-01 -1.0811399668455124e+01 -1.3748100399971008e+02 -3.4953299909830093e+00 -7.3257097974419594e+00 -1.3799400627613068e+02 -3.2454100437462330e+00 -7.9595297574996948e-01 -1.3350400328636169e+02 -5.0000002374872565e-01 -2.1150300279259682e+01 -1.3512100279331207e+02 -3.8681000005453825e+00 -1.7062999308109283e+01 -1.3664899766445160e+02 -3.6267600953578949e+00 -1.0759299620985985e+01 -1.2805700302124023e+02 -5.0111399032175541e+00 -3.0556600540876389e+01 -1.2938700616359711e+02 -4.5015797950327396e+00 -2.8663799166679382e+01 -1.2806899845600128e+02 -5.0000002374872565e-01 -3.0564799904823303e+01 -1.3093699514865875e+02 -4.2165499180555344e+00 -2.6166699826717377e+01 -1.3328799605369568e+02 -4.0207500569522381e+00 -2.1050799638032913e+01 -1.2165799736976624e+02 -9.4509096816182137e+00 -3.7848599255084991e+01 -1.2368000298738480e+02 -7.7003198675811291e+00 -3.5835698246955872e+01 -1.2079499661922455e+02 -5.0000002374872565e-01 -3.8643501698970795e+01 -1.2568299472332001e+02 -6.2691601924598217e+00 -3.3603899180889130e+01 -1.2769000232219696e+02 -5.1518101245164871e+00 -3.1078999862074852e+01 -1.1448500305414200e+02 -2.7640199288725853e+01 -4.3504301458597183e+01 -1.1414600163698196e+02 -2.5701899081468582e+01 -4.3724298477172852e+01 -1.1200000345706940e+02 -5.7999998331069946e+01 -4.5033298432826996e+01 -1.1757899820804596e+02 -3.4237999469041824e+01 -4.1313398629426956e+01 -1.1618900299072266e+02 -3.1981598585844040e+01 -4.2339500039815903e+01 -1.1602400243282318e+02 -3.1669799238443375e+01 -4.2456798255443573e+01 -1.1511199921369553e+02 -2.9646899551153183e+01 -4.3086998164653778e+01 -1.1407099664211273e+02 -2.3813299834728241e+01 -4.3772000819444656e+01 -1.1424700170755386e+02 -2.1949499845504761e+01 -4.3659199029207230e+01 -1.1200000345706940e+02 -5.0000002374872565e-01 -4.5033298432826996e+01 -1.1467999964952469e+02 -2.0042000338435173e+01 -4.3375998735427856e+01 -1.1546099931001663e+02 -1.7912000417709351e+01 -4.2849000543355942e+01 -1.1647299677133560e+02 -1.5917800366878510e+01 -4.2135801166296005e+01 -1.1723499745130539e+02 -1.4680000022053719e+01 -4.1573800146579742e+01 -1.1878400295972824e+02 -1.2558800168335438e+01 -4.0363401174545288e+01 -1.2050099670886993e+02 -1.0602099820971489e+01 -3.8905899971723557e+01 -1.2079200148582458e+02 -1.0312800295650959e+01 -3.8640201091766357e+01 -1.2806899845600128e+02 -5.7999998331069946e+01 -3.0564799904823303e+01 -1.2798400223255157e+02 -4.6020898967981339e+01 -3.0497200787067413e+01 -1.2464399635791779e+02 -5.7999998331069946e+01 -3.4794699400663376e+01 -1.2375000119209290e+02 -4.1379898786544800e+01 -3.5762101411819458e+01 -1.2079499661922455e+02 -5.7999998331069946e+01 -3.8643501698970795e+01 -1.2076599895954132e+02 -3.8109399378299713e+01 -3.8613598793745041e+01 -1.1656499654054642e+02 -5.7999998331069946e+01 -4.2068801820278168e+01 -1.2001699954271317e+02 -3.7287801504135132e+01 -3.9329901337623596e+01 -1.1923799663782120e+02 -3.6400098353624344e+01 -3.9990700781345367e+01 -1.2806899845600128e+02 -5.7999998331069946e+01 3.0564799904823303e+01 -1.2793199717998505e+02 -4.5964200049638748e+01 3.0468700453639030e+01 -1.3087199628353119e+02 -4.9187101423740387e+01 2.6276599615812302e+01 -1.3103300333023071e+02 -5.7999998331069946e+01 2.6000000536441803e+01 -1.3336899876594543e+02 -5.1924198865890503e+01 2.1085700020194054e+01 -1.3350400328636169e+02 -5.7999998331069946e+01 2.1150300279259682e+01 -1.3453799486160278e+02 -5.3205400705337524e+01 1.8655799329280853e+01 -1.3545499742031097e+02 -5.7999998331069946e+01 1.6068900004029274e+01 -1.3684700429439545e+02 -5.5736299604177475e+01 1.0806599631905556e+01 -1.3686400651931763e+02 -5.7999998331069946e+01 1.0811399668455124e+01 -1.3690899312496185e+02 -5.5803600698709488e+01 1.0597799904644489e+01 -1.3771499693393707e+02 -5.7999998331069946e+01 5.4354700259864330e+00 -1.3794800639152527e+02 -5.6943301111459732e+01 2.3187398910522461e+00 -1.3799999654293060e+02 -5.7999998331069946e+01 0.0000000000000000e+00 -1.3786700367927551e+02 -5.6853599846363068e+01 4.7174703468044754e-03 -1.3771499693393707e+02 -5.7999998331069946e+01 -5.4354700259864330e+00 -1.3765500485897064e+02 -5.6621700525283813e+01 -5.9809698723256588e+00 -1.3686400651931763e+02 -5.7999998331069946e+01 -1.0811399668455124e+01 -1.3670599460601807e+02 -5.5582001805305481e+01 -1.0780300013720989e+01 -1.3545499742031097e+02 -5.7999998331069946e+01 -1.6068900004029274e+01 -1.3604700565338135e+02 -5.4858598858118057e+01 -1.4119000174105167e+01 -1.3350400328636169e+02 -5.7999998331069946e+01 -2.1150300279259682e+01 -1.3344700634479523e+02 -5.2009701728820801e+01 -2.1128999069333076e+01 -1.3103300333023071e+02 -5.7999998331069946e+01 -2.6000000536441803e+01 -1.3315500319004059e+02 -5.1688600331544876e+01 -2.1919099614024162e+01 -1.2902900576591492e+02 -4.7166299074888229e+01 -2.9197800904512405e+01 -1.2079499661922455e+02 -5.7999998331069946e+01 3.8643501698970795e+01 -1.2074200063943863e+02 -3.8082398474216461e+01 3.8590800017118454e+01 -1.2598800659179688e+02 -4.3832801282405853e+01 3.3241100609302521e+01 -1.2464399635791779e+02 -5.7999998331069946e+01 3.4794699400663376e+01 -1.1419200152158737e+02 -2.2320400923490524e+01 4.3694399297237396e+01 -1.1406599730253220e+02 -2.4209100753068924e+01 4.3775599449872971e+01 -1.1200000345706940e+02 -5.0000002374872565e-01 4.5033298432826996e+01 -1.1456300318241119e+02 -2.0458800718188286e+01 4.3452698737382889e+01 -1.1958199739456177e+02 -1.1607900261878967e+01 3.9701998233795166e+01 -1.1786299943923950e+02 -1.3767300173640251e+01 4.1094098240137100e+01 -1.1640299856662750e+02 -1.6040500253438950e+01 4.2186301201581955e+01 -1.1620700359344482e+02 -1.6393600031733513e+01 4.2326599359512329e+01 -1.1524099856615067e+02 -1.8433699384331703e+01 4.2999599128961563e+01 -1.1418700218200684e+02 -2.6050899177789688e+01 4.3697599321603775e+01 -1.1200000345706940e+02 -5.7999998331069946e+01 4.5033298432826996e+01 -1.1456400156021118e+02 -2.7952799573540688e+01 4.3452199548482895e+01 -1.1526100337505341e+02 -3.0025100335478783e+01 4.2985700070858002e+01 -1.1620199680328369e+02 -3.2006900757551193e+01 4.2329799383878708e+01 -1.1689200252294540e+02 -3.3192899078130722e+01 4.1829001158475876e+01 -1.1836499720811844e+02 -3.5317100584506989e+01 4.0699798613786697e+01 -1.2001699954271317e+02 -3.7287801504135132e+01 3.9329901337623596e+01 -1.1656499654054642e+02 -5.7999998331069946e+01 4.2068801820278168e+01 -1.2839399278163910e+02 -4.8454399220645428e+00 3.0112499371170998e+01 -1.2805899977684021e+02 -5.0071501173079014e+00 3.0557300895452499e+01 -1.2079499661922455e+02 -5.0000002374872565e-01 3.8643501698970795e+01 -1.2666599452495575e+02 -5.6798998266458511e+00 3.2408099621534348e+01 -1.2463799864053726e+02 -6.9786901585757732e+00 3.4800898283720016e+01 -1.2264499813318253e+02 -8.5566602647304535e+00 3.6893200129270554e+01 -1.2079100310802460e+02 -1.0314400307834148e+01 3.8639698177576065e+01 -1.2063699960708618e+02 -1.0460499674081802e+01 3.8784898817539215e+01 -1.0715000331401825e+02 -5.7999998331069946e+01 4.7504398971796036e+01 -1.0206899791955948e+02 -5.0000002374872565e-01 4.9454901367425919e+01 -1.0206899791955948e+02 -5.7999998331069946e+01 4.9454901367425919e+01 -9.6811398863792419e+01 -5.7999998331069946e+01 5.0863601267337799e+01 -9.1435499489307404e+01 -5.0000002374872565e-01 5.1715098321437836e+01 -9.1435499489307404e+01 -5.7999998331069946e+01 5.1715098321437836e+01 -8.6000002920627594e+01 -5.7999998331069946e+01 5.2000001072883606e+01 -8.0564603209495544e+01 -5.0000002374872565e-01 5.1715098321437836e+01 -8.0564603209495544e+01 -5.7999998331069946e+01 5.1715098321437836e+01 -7.5188599526882172e+01 -5.7999998331069946e+01 5.0863601267337799e+01 -6.9931201636791229e+01 -5.0000002374872565e-01 4.9454901367425919e+01 -6.9931201636791229e+01 -5.7999998331069946e+01 4.9454901367425919e+01 -6.4849697053432465e+01 -5.7999998331069946e+01 4.7504398971796036e+01 -5.9999998658895493e+01 -5.0000002374872565e-01 4.5033298432826996e+01 -5.9999998658895493e+01 -5.7999998331069946e+01 4.5033298432826996e+01 -5.5435199290513992e+01 -5.7999998331069946e+01 4.2068801820278168e+01 -5.1205199211835861e+01 -5.0000002374872565e-01 3.8643501698970795e+01 -5.1205199211835861e+01 -5.7999998331069946e+01 3.8643501698970795e+01 -4.7356501221656799e+01 -5.7999998331069946e+01 3.4794699400663376e+01 -4.3931100517511368e+01 -5.0000002374872565e-01 3.0564799904823303e+01 -4.3931100517511368e+01 -5.7999998331069946e+01 3.0564799904823303e+01 -4.0966700762510300e+01 -5.7999998331069946e+01 2.6000000536441803e+01 -3.8495700806379318e+01 -5.0000002374872565e-01 2.1150300279259682e+01 -3.8495700806379318e+01 -5.7999998331069946e+01 2.1150300279259682e+01 -3.6545101553201675e+01 -5.7999998331069946e+01 1.6068900004029274e+01 -3.5136401653289795e+01 -5.0000002374872565e-01 1.0811399668455124e+01 -3.5136401653289795e+01 -5.7999998331069946e+01 1.0811399668455124e+01 -3.4284900873899460e+01 -5.7999998331069946e+01 5.4354700259864330e+00 -3.4000001847743988e+01 -5.0000002374872565e-01 0.0000000000000000e+00 -3.4000001847743988e+01 -5.7999998331069946e+01 0.0000000000000000e+00 -3.4284900873899460e+01 -5.7999998331069946e+01 -5.4354700259864330e+00 -3.5136401653289795e+01 -5.0000002374872565e-01 -1.0811399668455124e+01 -3.5136401653289795e+01 -5.7999998331069946e+01 -1.0811399668455124e+01 -3.6545101553201675e+01 -5.7999998331069946e+01 -1.6068900004029274e+01 -3.8495700806379318e+01 -5.0000002374872565e-01 -2.1150300279259682e+01 -3.8495700806379318e+01 -5.7999998331069946e+01 -2.1150300279259682e+01 -4.0966700762510300e+01 -5.7999998331069946e+01 -2.6000000536441803e+01 -4.3931100517511368e+01 -5.0000002374872565e-01 -3.0564799904823303e+01 -4.3931100517511368e+01 -5.7999998331069946e+01 -3.0564799904823303e+01 -4.7356501221656799e+01 -5.7999998331069946e+01 -3.4794699400663376e+01 -5.1205199211835861e+01 -5.0000002374872565e-01 -3.8643501698970795e+01 -5.1205199211835861e+01 -5.7999998331069946e+01 -3.8643501698970795e+01 -5.5435199290513992e+01 -5.7999998331069946e+01 -4.2068801820278168e+01 -5.9999998658895493e+01 -5.0000002374872565e-01 -4.5033298432826996e+01 -5.9999998658895493e+01 -5.7999998331069946e+01 -4.5033298432826996e+01 -6.4849697053432465e+01 -5.7999998331069946e+01 -4.7504398971796036e+01 -6.9931201636791229e+01 -5.0000002374872565e-01 -4.9454901367425919e+01 -6.9931201636791229e+01 -5.7999998331069946e+01 -4.9454901367425919e+01 -7.5188599526882172e+01 -5.7999998331069946e+01 -5.0863601267337799e+01 -8.0564603209495544e+01 -5.0000002374872565e-01 -5.1715098321437836e+01 -8.0564603209495544e+01 -5.7999998331069946e+01 -5.1715098321437836e+01 -8.6000002920627594e+01 -5.7999998331069946e+01 -5.2000001072883606e+01 -9.1435499489307404e+01 -5.0000002374872565e-01 -5.1715098321437836e+01 -9.1435499489307404e+01 -5.7999998331069946e+01 -5.1715098321437836e+01 -9.6811398863792419e+01 -5.7999998331069946e+01 -5.0863601267337799e+01 -1.0206899791955948e+02 -5.0000002374872565e-01 -4.9454901367425919e+01 -1.0715000331401825e+02 -5.7999998331069946e+01 -4.7504398971796036e+01 -1.0206899791955948e+02 -5.7999998331069946e+01 -4.9454901367425919e+01 -1.4180399477481842e+02 -5.0908599048852921e+01 1.0597799904644489e+01 -1.4173600077629089e+02 -5.0847198814153671e+01 1.0806599631905556e+01 -2.2050000727176666e+02 -5.0863601267337799e+01 1.0811399668455124e+01 -2.1741400659084320e+02 -7.0116501301527023e+00 5.1525000482797623e+01 -2.1752899885177612e+02 -5.4324897937476635e+00 5.1685798913240433e+01 -2.2050000727176666e+02 -5.4354700259864330e+00 5.1715098321437836e+01 -2.2050000727176666e+02 -2.6000000536441803e+01 -4.5033298432826996e+01 -2.0495699346065521e+02 -2.5997500866651535e+01 -4.5028701424598694e+01 -2.2050000727176666e+02 -3.4794699400663376e+01 -3.8643501698970795e+01 -2.0473499596118927e+02 -2.6170300319790840e+01 -4.4934500008821487e+01 -2.0094600319862366e+02 -2.8523599728941917e+01 -4.3478801846504211e+01 -1.9699099659919739e+02 -3.0465099960565567e+01 -4.2141098529100418e+01 -1.9294700026512146e+02 -3.1996998935937881e+01 -4.0990099310874939e+01 -1.8888400495052338e+02 -3.3113099634647369e+01 -4.0093898773193359e+01 -1.8795099854469299e+02 -3.3309999853372574e+01 -3.9930500090122223e+01 -1.8445000052452087e+02 -3.3842001110315323e+01 -3.9480600506067276e+01 -1.8115100264549255e+02 -3.4017000347375870e+01 -3.9329901337623596e+01 -2.1281999349594116e+02 -1.8456799909472466e+01 -4.8614200204610825e+01 -2.1066200733184814e+02 -2.1058699116110802e+01 -4.7545000910758972e+01 -2.0805999636650085e+02 -2.3578900843858719e+01 -4.6346798539161682e+01 -2.2050000727176666e+02 -1.6068900004029274e+01 -4.9454901367425919e+01 -2.1436400711536407e+02 -1.6065200790762901e+01 -4.9443401396274567e+01 -2.1392199397087097e+02 -1.6846299171447754e+01 -4.9195498228073120e+01 -2.1663400530815125e+02 -1.0967600159347057e+01 -5.0830200314521790e+01 -2.1616299450397491e+02 -1.2368099763989449e+01 -5.0507698208093643e+01 -2.1518999338150024e+02 -1.4600999653339386e+01 -4.9908000975847244e+01 -2.1766799688339233e+02 -3.5138700623065233e+00 -5.1881100982427597e+01 -2.1752899885177612e+02 -5.4324897937476635e+00 -5.1685798913240433e+01 -2.2050000727176666e+02 -5.4354700259864330e+00 -5.1715098321437836e+01 -2.1741400659084320e+02 -7.0116501301527023e+00 -5.1525000482797623e+01 -2.1712300181388855e+02 -8.9947599917650223e+00 -5.1216099411249161e+01 -2.2050000727176666e+02 5.4354700259864330e+00 -5.1715098321437836e+01 -2.2050000727176666e+02 1.6068900004029274e+01 -4.9454901367425919e+01 -2.1775199472904205e+02 1.6068900004029274e+01 -4.9454901367425919e+01 -2.1775199472904205e+02 1.0811399668455124e+01 -5.0863601267337799e+01 -2.1775199472904205e+02 5.4354700259864330e+00 -5.1715098321437836e+01 -2.1775199472904205e+02 0.0000000000000000e+00 -5.2000001072883606e+01 -2.2050000727176666e+02 3.4794699400663376e+01 -3.8643501698970795e+01 -2.1775199472904205e+02 3.0564799904823303e+01 -4.2068801820278168e+01 -2.2050000727176666e+02 2.6000000536441803e+01 -4.5033298432826996e+01 -2.1775199472904205e+02 2.6000000536441803e+01 -4.5033298432826996e+01 -2.1775199472904205e+02 2.1150300279259682e+01 -4.7504398971796036e+01 -2.1775199472904205e+02 4.5033298432826996e+01 -2.6000000536441803e+01 -2.1775199472904205e+02 4.2068801820278168e+01 -3.0564799904823303e+01 -2.2050000727176666e+02 4.2068801820278168e+01 -3.0564799904823303e+01 -2.1775199472904205e+02 3.8643501698970795e+01 -3.4794699400663376e+01 -2.1775199472904205e+02 3.4794699400663376e+01 -3.8643501698970795e+01 -2.1775199472904205e+02 4.7504398971796036e+01 -2.1150300279259682e+01 -2.2050000727176666e+02 4.7504398971796036e+01 -2.1150300279259682e+01 -2.1775199472904205e+02 4.9454901367425919e+01 -1.6068900004029274e+01 -2.2050000727176666e+02 5.0863601267337799e+01 -1.0811399668455124e+01 -2.1775199472904205e+02 5.0863601267337799e+01 -1.0811399668455124e+01 -2.2050000727176666e+02 5.2000001072883606e+01 0.0000000000000000e+00 -2.1775199472904205e+02 5.2000001072883606e+01 0.0000000000000000e+00 -2.1775199472904205e+02 5.1715098321437836e+01 -5.4354700259864330e+00 -2.2050000727176666e+02 5.0863601267337799e+01 1.0811399668455124e+01 -2.2050000727176666e+02 4.7504398971796036e+01 2.1150300279259682e+01 -2.1775199472904205e+02 4.7504398971796036e+01 2.1150300279259682e+01 -2.1775199472904205e+02 4.9454901367425919e+01 1.6068900004029274e+01 -2.1775199472904205e+02 5.0863601267337799e+01 1.0811399668455124e+01 -2.1775199472904205e+02 5.1715098321437836e+01 5.4354700259864330e+00 -2.2050000727176666e+02 4.2068801820278168e+01 3.0564799904823303e+01 -2.2050000727176666e+02 3.4794699400663376e+01 3.8643501698970795e+01 -2.1775199472904205e+02 3.4794699400663376e+01 3.8643501698970795e+01 -2.1775199472904205e+02 3.8643501698970795e+01 3.4794699400663376e+01 -2.1775199472904205e+02 4.2068801820278168e+01 3.0564799904823303e+01 -2.1775199472904205e+02 4.5033298432826996e+01 2.6000000536441803e+01 -2.2050000727176666e+02 2.6000000536441803e+01 4.5033298432826996e+01 -2.2050000727176666e+02 1.6068900004029274e+01 4.9454901367425919e+01 -2.1775199472904205e+02 1.6068900004029274e+01 4.9454901367425919e+01 -2.1775199472904205e+02 2.1150300279259682e+01 4.7504398971796036e+01 -2.1775199472904205e+02 2.6000000536441803e+01 4.5033298432826996e+01 -2.1775199472904205e+02 3.0564799904823303e+01 4.2068801820278168e+01 -2.1766799688339233e+02 -3.5138700623065233e+00 5.1881100982427597e+01 -2.1775199472904205e+02 0.0000000000000000e+00 5.2000001072883606e+01 -2.2050000727176666e+02 5.4354700259864330e+00 5.1715098321437836e+01 -2.1775199472904205e+02 5.4354700259864330e+00 5.1715098321437836e+01 -2.1775199472904205e+02 1.0811399668455124e+01 5.0863601267337799e+01 -2.2050000727176666e+02 -1.6068900004029274e+01 4.9454901367425919e+01 -2.1507099270820618e+02 -1.4836999587714672e+01 4.9838401377201080e+01 -2.1590100228786469e+02 -1.3036600314080715e+01 5.0339300185441971e+01 -2.1663300693035126e+02 -1.0970800183713436e+01 5.0829499959945679e+01 -2.1713800728321075e+02 -8.9188199490308762e+00 5.1229398697614670e+01 -2.1726299822330475e+02 -8.2020796835422516e+00 5.1348999142646790e+01 -2.1002699434757233e+02 -2.1724499762058258e+01 4.7244500368833542e+01 -2.2050000727176666e+02 -2.6000000536441803e+01 4.5033298432826996e+01 -2.0741400122642517e+02 -2.4129899218678474e+01 4.6062398701906204e+01 -2.0570899546146393e+02 -2.5469500571489334e+01 4.5335400849580765e+01 -2.1212700009346008e+02 -1.9358299672603607e+01 4.8262398689985275e+01 -2.1374499797821045e+02 -1.7122799530625343e+01 4.9100000411272049e+01 -2.1435900032520294e+02 -1.6064599156379700e+01 4.9441799521446228e+01 -1.8115100264549255e+02 -3.4017000347375870e+01 3.9329901337623596e+01 -1.8468800187110901e+02 -3.3816598355770111e+01 3.9502300322055817e+01 -2.2050000727176666e+02 -3.4794699400663376e+01 3.8643501698970795e+01 -1.8844400346279144e+02 -3.3208999782800674e+01 4.0014501661062241e+01 -1.9244299829006195e+02 -3.2158099114894867e+01 4.0863901376724243e+01 -1.9449099898338318e+02 -3.1462699174880981e+01 4.1401699185371399e+01 -1.9844500720500946e+02 -2.9805500060319901e+01 4.2610198259353638e+01 -2.0219999551773071e+02 -2.7803799137473106e+01 4.3942600488662720e+01 -2.0492200553417206e+02 -2.5993600487709045e+01 4.5022699981927872e+01 -2.2050000727176666e+02 -4.2068801820278168e+01 3.0564799904823303e+01 -1.3196399807929993e+02 -4.1932299733161926e+01 3.0468700453639030e+01 -1.2328799813985825e+02 -3.4017000347375870e+01 3.9329901337623596e+01 -1.2408199906349182e+02 -3.4741800278425217e+01 3.8590800017118454e+01 -1.2983299791812897e+02 -3.9987798780202866e+01 3.3241100609302521e+01 -2.2050000727176666e+02 -4.7504398971796036e+01 2.1150300279259682e+01 -1.3920499384403229e+02 -4.8538200557231903e+01 1.8655799329280853e+01 -1.3792400062084198e+02 -4.7369398176670074e+01 2.1085700020194054e+01 -1.3518700003623962e+02 -4.4872399419546127e+01 2.6276599615812302e+01 -2.2050000727176666e+02 -5.0863601267337799e+01 -1.0811399668455124e+01 -1.4262199401855469e+02 -5.1654901355504990e+01 -5.9809698723256588e+00 -2.2050000727176666e+02 -5.2000001072883606e+01 0.0000000000000000e+00 -1.4285400509834290e+02 -5.1866501569747925e+01 4.7174703468044754e-03 -1.4294299483299255e+02 -5.1948200911283493e+01 2.3187398910522461e+00 -2.2050000727176666e+02 -4.7504398971796036e+01 -2.1150300279259682e+01 -1.4085899293422699e+02 -5.0046499818563461e+01 -1.4119000174105167e+01 -1.4158199727535248e+02 -5.0706300884485245e+01 -1.0780300013720989e+01 -1.3202099502086639e+02 -4.1983898729085922e+01 -3.0497200787067413e+01 -1.3316600024700165e+02 -4.3028898537158966e+01 -2.9197800904512405e+01 -2.2050000727176666e+02 -4.2068801820278168e+01 -3.0564799904823303e+01 -1.3768899440765381e+02 -4.7154501080513000e+01 -2.1919099614024162e+01 -1.3800999522209167e+02 -4.7447398304939270e+01 -2.1128999069333076e+01 -1.2737999856472015e+02 -3.7750098854303360e+01 -3.5762101411819458e+01 -1.2410899996757507e+02 -3.4766398370265961e+01 -3.8613598793745041e+01 -1.2328799813985825e+02 -3.4017000347375870e+01 -3.9329901337623596e+01 -2.2300000488758087e+02 -4.5487299561500549e+01 -1.5326400287449360e+01 -2.2300000488758087e+02 -4.7718599438667297e+01 -5.1896600052714348e+00 -2.2300000488758087e+02 -4.5499999076128006e+01 0.0000000000000000e+00 -2.2300000488758087e+02 -4.7718599438667297e+01 5.1896600052714348e+00 -2.2300000488758087e+02 -4.4359199702739716e+01 1.0124700143933296e+01 -2.2300000488758087e+02 -4.5487299561500549e+01 1.5326400287449360e+01 -2.2300000488758087e+02 -4.0993999689817429e+01 1.9741699099540710e+01 -2.2300000488758087e+02 -4.1129101067781448e+01 2.4746499955654144e+01 -2.2300000488758087e+02 -3.5573299974203110e+01 2.8368800878524780e+01 -2.2300000488758087e+02 -3.4847699105739594e+01 3.3009499311447144e+01 -2.2300000488758087e+02 -2.8368800878524780e+01 3.5573299974203110e+01 -2.2300000488758087e+02 -2.6936899870634079e+01 3.9729099720716476e+01 -2.2300000488758087e+02 -1.9741699099540710e+01 4.0993999689817429e+01 -2.2300000488758087e+02 -1.7766600474715233e+01 4.4590801000595093e+01 -2.2300000488758087e+02 -1.0124700143933296e+01 4.4359199702739716e+01 -2.2300000488758087e+02 -7.7655301429331303e+00 4.7367598861455917e+01 -2.2300000488758087e+02 0.0000000000000000e+00 4.5499999076128006e+01 -2.2300000488758087e+02 2.5986400432884693e+00 4.7929599881172180e+01 -2.2300000488758087e+02 1.0124700143933296e+01 4.4359199702739716e+01 -2.2300000488758087e+02 1.2841300107538700e+01 4.6250399202108383e+01 -2.2300000488758087e+02 1.9741699099540710e+01 4.0993999689817429e+01 -2.2300000488758087e+02 2.2483600303530693e+01 4.2408499866724014e+01 -2.2300000488758087e+02 2.8368800878524780e+01 3.5573299974203110e+01 -2.2300000488758087e+02 3.1074499711394310e+01 3.6583799868822098e+01 -2.2300000488758087e+02 3.5573299974203110e+01 2.8368800878524780e+01 -2.2300000488758087e+02 3.8212399929761887e+01 2.9048299416899681e+01 -2.2300000488758087e+02 4.0993999689817429e+01 1.9741699099540710e+01 -2.2300000488758087e+02 4.3563600629568100e+01 2.0154599100351334e+01 -2.2300000488758087e+02 4.4359199702739716e+01 1.0124700143933296e+01 -2.2300000488758087e+02 4.6877700835466385e+01 1.0318599641323090e+01 -2.2300000488758087e+02 4.5499999076128006e+01 0.0000000000000000e+00 -2.2300000488758087e+02 4.8000000417232513e+01 0.0000000000000000e+00 -2.2300000488758087e+02 4.4359199702739716e+01 -1.0124700143933296e+01 -2.2300000488758087e+02 4.6877700835466385e+01 -1.0318599641323090e+01 -2.2300000488758087e+02 4.0993999689817429e+01 -1.9741699099540710e+01 -2.2300000488758087e+02 4.3563600629568100e+01 -2.0154599100351334e+01 -2.2300000488758087e+02 3.5573299974203110e+01 -2.8368800878524780e+01 -2.2300000488758087e+02 3.8212399929761887e+01 -2.9048299416899681e+01 -2.2300000488758087e+02 2.8368800878524780e+01 -3.5573299974203110e+01 -2.2300000488758087e+02 3.1074499711394310e+01 -3.6583799868822098e+01 -2.2300000488758087e+02 1.9741699099540710e+01 -4.0993999689817429e+01 -2.2300000488758087e+02 2.2483600303530693e+01 -4.2408499866724014e+01 -2.2300000488758087e+02 1.0124700143933296e+01 -4.4359199702739716e+01 -2.2300000488758087e+02 1.2841300107538700e+01 -4.6250399202108383e+01 -2.2300000488758087e+02 0.0000000000000000e+00 -4.5499999076128006e+01 -2.2300000488758087e+02 2.5986400432884693e+00 -4.7929599881172180e+01 -2.2300000488758087e+02 -1.0124700143933296e+01 -4.4359199702739716e+01 -2.2300000488758087e+02 -7.7655301429331303e+00 -4.7367598861455917e+01 -2.2300000488758087e+02 -1.9741699099540710e+01 -4.0993999689817429e+01 -2.2300000488758087e+02 -1.7766600474715233e+01 -4.4590801000595093e+01 -2.2300000488758087e+02 -2.8368800878524780e+01 -3.5573299974203110e+01 -2.2300000488758087e+02 -2.6936899870634079e+01 -3.9729099720716476e+01 -2.2300000488758087e+02 -3.5573299974203110e+01 -2.8368800878524780e+01 -2.2300000488758087e+02 -3.4847699105739594e+01 -3.3009499311447144e+01 -2.2300000488758087e+02 -4.0993999689817429e+01 -1.9741699099540710e+01 -2.2300000488758087e+02 -4.1129101067781448e+01 -2.4746499955654144e+01 -2.2300000488758087e+02 -4.4359199702739716e+01 -1.0124700143933296e+01 -2.2249999642372131e+02 -4.3871801346540451e+01 1.0013399645686150e+01 -2.2100000083446503e+02 -4.4999901205301285e+01 0.0000000000000000e+00 -2.2249999642372131e+02 -4.4999901205301285e+01 0.0000000000000000e+00 -2.2100000083446503e+02 -4.3871801346540451e+01 -1.0013399645686150e+01 -2.2249999642372131e+02 -4.3871801346540451e+01 -1.0013399645686150e+01 -2.2100000083446503e+02 -4.0543500334024429e+01 -1.9524699077010155e+01 -2.2249999642372131e+02 -4.0543500334024429e+01 -1.9524699077010155e+01 -2.2100000083446503e+02 -3.5182401537895203e+01 -2.8056999668478966e+01 -2.2249999642372131e+02 -3.5182401537895203e+01 -2.8056999668478966e+01 -2.2100000083446503e+02 -2.8056999668478966e+01 -3.5182401537895203e+01 -2.2249999642372131e+02 -2.8056999668478966e+01 -3.5182401537895203e+01 -2.2100000083446503e+02 -1.9524699077010155e+01 -4.0543500334024429e+01 -2.2249999642372131e+02 -1.9524699077010155e+01 -4.0543500334024429e+01 -2.2100000083446503e+02 -1.0013399645686150e+01 -4.3871801346540451e+01 -2.2249999642372131e+02 -1.0013399645686150e+01 -4.3871801346540451e+01 -2.2100000083446503e+02 0.0000000000000000e+00 -4.4999901205301285e+01 -2.2249999642372131e+02 0.0000000000000000e+00 -4.4999901205301285e+01 -2.2100000083446503e+02 1.0013399645686150e+01 -4.3871801346540451e+01 -2.2249999642372131e+02 1.0013399645686150e+01 -4.3871801346540451e+01 -2.2100000083446503e+02 1.9524699077010155e+01 -4.0543500334024429e+01 -2.2249999642372131e+02 1.9524699077010155e+01 -4.0543500334024429e+01 -2.2100000083446503e+02 2.8056999668478966e+01 -3.5182401537895203e+01 -2.2249999642372131e+02 2.8056999668478966e+01 -3.5182401537895203e+01 -2.2100000083446503e+02 3.5182401537895203e+01 -2.8056999668478966e+01 -2.2249999642372131e+02 3.5182401537895203e+01 -2.8056999668478966e+01 -2.2100000083446503e+02 4.0543500334024429e+01 -1.9524699077010155e+01 -2.2249999642372131e+02 4.0543500334024429e+01 -1.9524699077010155e+01 -2.2100000083446503e+02 4.3871801346540451e+01 -1.0013399645686150e+01 -2.2249999642372131e+02 4.3871801346540451e+01 -1.0013399645686150e+01 -2.2100000083446503e+02 4.4999901205301285e+01 0.0000000000000000e+00 -2.2249999642372131e+02 4.4999901205301285e+01 0.0000000000000000e+00 -2.2100000083446503e+02 4.3871801346540451e+01 1.0013399645686150e+01 -2.2249999642372131e+02 4.3871801346540451e+01 1.0013399645686150e+01 -2.2100000083446503e+02 4.0543500334024429e+01 1.9524699077010155e+01 -2.2249999642372131e+02 4.0543500334024429e+01 1.9524699077010155e+01 -2.2100000083446503e+02 3.5182401537895203e+01 2.8056999668478966e+01 -2.2249999642372131e+02 3.5182401537895203e+01 2.8056999668478966e+01 -2.2100000083446503e+02 2.8056999668478966e+01 3.5182401537895203e+01 -2.2249999642372131e+02 2.8056999668478966e+01 3.5182401537895203e+01 -2.2100000083446503e+02 1.9524699077010155e+01 4.0543500334024429e+01 -2.2249999642372131e+02 1.9524699077010155e+01 4.0543500334024429e+01 -2.2100000083446503e+02 1.0013399645686150e+01 4.3871801346540451e+01 -2.2249999642372131e+02 1.0013399645686150e+01 4.3871801346540451e+01 -2.2100000083446503e+02 0.0000000000000000e+00 4.4999901205301285e+01 -2.2249999642372131e+02 0.0000000000000000e+00 4.4999901205301285e+01 -2.2100000083446503e+02 -1.0013399645686150e+01 4.3871801346540451e+01 -2.2249999642372131e+02 -1.0013399645686150e+01 4.3871801346540451e+01 -2.2100000083446503e+02 -1.9524699077010155e+01 4.0543500334024429e+01 -2.2249999642372131e+02 -1.9524699077010155e+01 4.0543500334024429e+01 -2.2100000083446503e+02 -2.8056999668478966e+01 3.5182401537895203e+01 -2.2249999642372131e+02 -2.8056999668478966e+01 3.5182401537895203e+01 -2.2100000083446503e+02 -3.5182401537895203e+01 2.8056999668478966e+01 -2.2249999642372131e+02 -3.5182401537895203e+01 2.8056999668478966e+01 -2.2100000083446503e+02 -4.0543500334024429e+01 1.9524699077010155e+01 -2.2249999642372131e+02 -4.0543500334024429e+01 1.9524699077010155e+01 -2.2100000083446503e+02 -4.3871801346540451e+01 1.0013399645686150e+01 -2.0409600436687469e+02 -6.6742901690304279e+00 -4.5015901327133179e+01 -2.0505799353122711e+02 -6.2974100001156330e+00 -4.5786999166011810e+01 -1.7739699780941010e+02 -3.9620399475097656e+00 -1.7857799306511879e+01 -2.0580400526523590e+02 -5.9177898801863194e+00 -4.6397298574447632e+01 -2.0617200434207916e+02 -5.6773400865495205e+00 -4.6704199165105820e+01 -2.0656199753284454e+02 -5.3357500582933426e+00 -4.7040700912475586e+01 -2.0680800080299377e+02 -4.9890899099409580e+00 -4.7268699854612350e+01 -1.7689499258995056e+02 -6.4255599863827229e+00 -1.8274100497364998e+01 -1.9730700552463531e+02 -8.1760296598076820e+00 -3.9765201508998871e+01 -1.9973699748516083e+02 -7.7708400785923004e+00 -4.1615199297666550e+01 -2.0165799558162689e+02 -7.3669501580297947e+00 -4.3099399656057358e+01 -2.0192000269889832e+02 -7.2976900264620781e+00 -4.3304398655891418e+01 -2.0326800644397736e+02 -6.9414400495588779e+00 -4.4359300285577774e+01 -1.8324999511241913e+02 -9.2269200831651688e+00 -2.9809899628162384e+01 -1.7560400068759918e+02 -8.2491002976894379e+00 -1.9500600174069405e+01 -1.8115100264549255e+02 -9.2135099694132805e+00 -2.8508199378848076e+01 -1.7386099696159363e+02 -8.9589897543191910e+00 -2.1218899637460709e+01 -1.8555299937725067e+02 -9.1820899397134781e+00 -3.1317301094532013e+01 -1.8617799878120422e+02 -9.1607598587870598e+00 -3.1737800687551498e+01 -1.8894499540328979e+02 -9.0233702212572098e+00 -3.3648401498794556e+01 -1.9176399707794189e+02 -8.8140396401286125e+00 -3.5661298781633377e+01 -1.9176900386810303e+02 -8.8135004043579102e+00 -3.5664800554513931e+01 -1.9457300007343292e+02 -8.5322298109531403e+00 -3.7720099091529846e+01 -1.7226099967956543e+02 -3.5703799221664667e+00 -8.8863996788859367e+00 -1.7153899371623993e+02 -3.3447099849581718e+00 -3.7156899925321341e+00 -1.7086899280548096e+02 -5.8431602083146572e+00 -3.6284299567341805e+00 -1.7428900301456451e+02 -3.7798299454152584e+00 -1.3684400357306004e+01 -1.7230500280857086e+02 -3.5839099436998367e+00 -9.1958595439791679e+00 -1.7164500057697296e+02 -6.0687097720801830e+00 -9.2969499528408051e+00 -1.7029300332069397e+02 -8.8017601519823074e+00 -1.6717199236154556e+01 -1.7239500582218170e+02 -8.1020602956414223e+00 -1.5437800437211990e+01 -1.7394700646400452e+02 -6.2771402299404144e+00 -1.4539100229740143e+01 -1.7454199492931366e+02 -3.8048001006245613e+00 -1.4256499707698822e+01 -1.6749599575996399e+02 -8.5808597505092621e+00 -1.0391299612820148e+01 -1.6988700628280640e+02 -7.8955898061394691e+00 -9.7340298816561699e+00 -1.6653899848461151e+02 -8.3416700363159180e+00 -3.5412299912422895e+00 -1.6903899610042572e+02 -7.6721902005374432e+00 -3.5645999014377594e+00 -2.0714600384235382e+02 0.0000000000000000e+00 -4.7606598585844040e+01 -1.7739699780941010e+02 0.0000000000000000e+00 -1.7857799306511879e+01 -2.0706099271774292e+02 -2.5002399925142527e+00 -4.7522000968456268e+01 -1.1891099810600281e+02 -2.9803400859236717e+01 -4.1900601238012314e+01 -1.1909200251102448e+02 -3.0037300661206245e+01 -4.1804101318120956e+01 -1.8115100264549255e+02 -2.9182100668549538e+01 -4.2134799063205719e+01 -1.2243399769067764e+02 -3.3351201564073563e+01 -3.9873201400041580e+01 -1.2061499804258347e+02 -3.1729601323604584e+01 -4.0960598737001419e+01 -1.1677099764347076e+02 -2.3910999298095703e+01 -4.2981900274753571e+01 -1.1685200035572052e+02 -2.5327499955892563e+01 -4.2942598462104797e+01 -1.8115100264549255e+02 -2.3655900731682777e+01 -4.2974699288606644e+01 -1.1722400039434433e+02 -2.6781199499964714e+01 -4.2761698365211487e+01 -1.1791100353002548e+02 -2.8286300599575043e+01 -4.2418699711561203e+01 -1.1849699914455414e+02 -2.9175300151109695e+01 -4.2115099728107452e+01 -1.1743699759244919e+02 -2.1082600578665733e+01 -4.2656298726797104e+01 -1.1696299910545349e+02 -2.2513199597597122e+01 -4.2889099568128586e+01 -1.1680600047111511e+02 -2.3656599223613739e+01 -4.2964998632669449e+01 -1.8115100264549255e+02 -1.8206000328063965e+01 -4.1733101010322571e+01 -1.2193600088357925e+02 -1.5470200218260288e+01 -4.0179599076509476e+01 -1.2023799866437912e+02 -1.7061099410057068e+01 -4.1174698621034622e+01 -1.1940299719572067e+02 -1.7989400774240494e+01 -4.1636601090431213e+01 -1.1923900246620178e+02 -1.8209999427199364e+01 -4.1723098605871201e+01 -1.1829400062561035e+02 -1.9485099241137505e+01 -4.2222999036312103e+01 -1.2730300426483154e+02 -1.1826300062239170e+01 -3.6457300186157227e+01 -1.2508699297904968e+02 -1.3139300048351288e+01 -3.8112100213766098e+01 -1.8115100264549255e+02 -1.3589000329375267e+01 -3.8582500070333481e+01 -1.2441299855709076e+02 -1.3597800396382809e+01 -3.8573700934648514e+01 -1.2381900101900101e+02 -1.4002700336277485e+01 -3.8981299847364426e+01 -1.3525800406932831e+02 -9.2135099694132805e+00 -2.8508199378848076e+01 -1.8115100264549255e+02 -1.0445999912917614e+01 -3.3960200846195221e+01 -1.3355800509452820e+02 -9.4273099675774574e+00 -3.0561100691556931e+01 -1.3169899582862854e+02 -9.9149299785494804e+00 -3.2546699047088623e+01 -1.3021600246429443e+02 -1.0479999706149101e+01 -3.3946301788091660e+01 -1.2949900329113007e+02 -1.0753000155091286e+01 -3.4622501581907272e+01 -2.0617799460887909e+02 -2.1006200462579727e+01 -4.7245498746633530e+01 -1.9168600440025330e+02 -1.1225000023841858e+01 -3.9345301687717438e+01 -1.8304300308227539e+02 -1.0810299776494503e+01 -3.4943401813507080e+01 -1.8301700055599213e+02 -1.4098299667239189e+01 -3.9196800440549850e+01 -1.8317499756813049e+02 -1.8668500706553459e+01 -4.2023699730634689e+01 -1.8349599838256836e+02 -2.3933900520205498e+01 -4.3060898780822754e+01 -1.8393999338150024e+02 -2.9217900708317757e+01 -4.2175300419330597e+01 -1.8526199460029602e+02 -1.1087100021541119e+01 -3.6070100963115692e+01 -1.8528500199317932e+02 -1.4466700144112110e+01 -3.9927698671817780e+01 -1.8561899662017822e+02 -1.8925800919532776e+01 -4.2438998818397522e+01 -1.8622699379920959e+02 -2.3943200707435608e+01 -4.3310601264238358e+01 -1.8703499436378479e+02 -2.8932400047779083e+01 -4.2440500110387802e+01 -1.8588300049304962e+02 -1.1140599846839905e+01 -3.6384500563144684e+01 -1.8592999875545502e+02 -1.4533500187098980e+01 -4.0137298405170441e+01 -1.8631200492382050e+02 -1.8953500315546989e+01 -4.2569499462842941e+01 -1.8698799610137939e+02 -2.3897599428892136e+01 -4.3404098600149155e+01 -1.8787899613380432e+02 -2.8803599998354912e+01 -4.2546398937702179e+01 -1.8871000409126282e+02 -1.1270199902355671e+01 -3.7819001823663712e+01 -1.8889999389648438e+02 -1.4666499570012093e+01 -4.1124399751424789e+01 -1.8949399888515472e+02 -1.8872799351811409e+01 -4.3234098702669144e+01 -1.9043299555778503e+02 -2.3468600586056709e+01 -4.3937299400568008e+01 -1.9162400066852570e+02 -2.7994100004434586e+01 -4.3163500726222992e+01 -1.9206599891185760e+02 -1.4536900445818901e+01 -4.2222701013088226e+01 -1.9287000596523285e+02 -1.8464000895619392e+01 -4.4045299291610718e+01 -1.9402900338172913e+02 -2.2668100893497467e+01 -4.4656198471784592e+01 -1.9544300436973572e+02 -2.6786699891090393e+01 -4.4002700597047806e+01 -1.9471600651741028e+02 -1.0997500270605087e+01 -4.0923699736595154e+01 -1.9531199336051941e+02 -1.4138899743556976e+01 -4.3400999158620834e+01 -1.9631800055503845e+02 -1.7728000879287720e+01 -4.4971998780965805e+01 -1.9765999913215637e+02 -2.1503699943423271e+01 -4.5522499829530716e+01 -1.9924099743366241e+02 -2.5191700085997581e+01 -4.5012399554252625e+01 -1.9770799577236176e+02 -1.0582599788904190e+01 -4.2508501559495926e+01 -1.9853000342845917e+02 -1.3470700010657310e+01 -4.4620599597692490e+01 -1.9972300529479980e+02 -1.6667300835251808e+01 -4.5975100249052048e+01 -2.0121699571609497e+02 -1.9981000572443008e+01 -4.6490799635648727e+01 -2.0292200148105621e+02 -2.3213200271129608e+01 -4.6136900782585144e+01 -2.0039300620555878e+02 -1.0018900036811829e+01 -4.3956898152828217e+01 -2.0142300426959991e+02 -1.2596500106155872e+01 -4.5763298869132996e+01 -2.0277699828147888e+02 -1.5377799980342388e+01 -4.6946499496698380e+01 -2.0438799262046814e+02 -1.8227299675345421e+01 -4.7448698431253433e+01 -2.0873999595642090e+02 -1.8845099955797195e+01 -4.8196699470281601e+01 -2.0689499378204346e+02 -1.6476700082421303e+01 -4.8272598534822464e+01 -2.0520099997520447e+02 -1.4048599638044834e+01 -4.7769598662853241e+01 -2.0372599363327026e+02 -1.1657900176942348e+01 -4.6707898378372192e+01 -2.0252899825572968e+02 -9.4004897400736809e+00 -4.5130100101232529e+01 -2.1087299287319183e+02 -1.6605900600552559e+01 -4.9052800983190536e+01 -2.0899100601673126e+02 -1.4640600420534611e+01 -4.9015298485755920e+01 -2.1196599304676056e+02 -1.5217499807476997e+01 -4.9521200358867645e+01 -2.0723399519920349e+02 -1.2625600211322308e+01 -4.8502899706363678e+01 -2.1006700396537781e+02 -1.3494200073182583e+01 -4.9421999603509903e+01 -2.0566199719905853e+02 -1.0627400130033493e+01 -4.7532398253679276e+01 -2.0828099548816681e+02 -1.1726699769496918e+01 -4.8900701105594635e+01 -2.0432500541210175e+02 -8.7116397917270660e+00 -4.6135999262332916e+01 -2.0666000247001648e+02 -9.9668502807617188e+00 -4.7972600907087326e+01 -2.1322600543498993e+02 -1.3280499726533890e+01 -5.0098400563001633e+01 -2.1419499814510345e+02 -1.1353200301527977e+01 -5.0587698817253113e+01 -2.1466499567031860e+02 -1.0144500061869621e+01 -5.0852499902248383e+01 -2.1515600383281708e+02 -8.4421001374721527e+00 -5.1171798259019852e+01 -2.1546900272369385e+02 -6.7164897918701172e+00 -5.1301401108503342e+01 -2.1130999922752380e+02 -1.1887400411069393e+01 -4.9923200160264969e+01 -2.1226899325847626e+02 -1.0282600298523903e+01 -5.0347898155450821e+01 -2.1273699402809143e+02 -9.2739500105381012e+00 -5.0577599555253983e+01 -2.1322600543498993e+02 -7.8515401110053062e+00 -5.0854198634624481e+01 -2.1352300047874451e+02 -6.4212698489427567e+00 -5.1077701151371002e+01 -2.0949199795722961e+02 -1.0456699877977371e+01 -4.9386698752641678e+01 -2.1042899787425995e+02 -9.1796498745679855e+00 -4.9793601036071777e+01 -2.1088699996471405e+02 -8.3736795932054520e+00 -5.0011001527309418e+01 -2.1136799454689026e+02 -7.2340401820838451e+00 -5.0269000232219696e+01 -2.1171399950981140e+02 -6.0761598870158195e+00 -5.0351399928331375e+01 -2.0781700313091278e+02 -9.0243797749280930e+00 -4.8502299934625626e+01 -2.0871299505233765e+02 -8.0684395506978035e+00 -4.8936899751424789e+01 -2.0915299654006958e+02 -7.4619101360440254e+00 -4.9164399504661560e+01 -2.0961700379848480e+02 -6.6010900773108006e+00 -4.9427200108766556e+01 -2.0990400016307831e+02 -5.7310499250888824e+00 -4.9625098705291748e+01 -2.0525099337100983e+02 -8.2661500200629234e+00 -4.6664901077747345e+01 -2.0632599294185638e+02 -7.6262298971414566e+00 -4.7292299568653107e+01 -2.0716099441051483e+02 -6.9731501862406731e+00 -4.7796498984098434e+01 -2.0757099986076355e+02 -6.5569900907576084e+00 -4.8054501414299011e+01 -2.0800499618053436e+02 -5.9643997810781002e+00 -4.8344399780035019e+01 -2.0835599303245544e+02 -5.3600701503455639e+00 -4.8446901142597198e+01 -1.7490999400615692e+02 0.0000000000000000e+00 -1.4827099628746510e+01 -1.7429399490356445e+02 0.0000000000000000e+00 -1.3675300404429436e+01 -1.7306199669837952e+02 0.0000000000000000e+00 -1.1369300074875355e+01 -1.7153899371623993e+02 0.0000000000000000e+00 -3.7156899925321341e+00 -1.7192299664020538e+02 0.0000000000000000e+00 -7.6175299473106861e+00 -1.7230300605297089e+02 0.0000000000000000e+00 -8.8672004640102386e+00 -1.6653899848461151e+02 -8.2423696294426918e+00 -6.9799000630155206e-01 -1.4299300312995911e+02 -8.2423696294426918e+00 -6.9799000630155206e-01 -1.4243200421333313e+02 -8.4922900423407555e+00 -7.8555904328823090e+00 -1.3984400033950806e+02 -8.8650602847337723e+00 -1.8529100343585014e+01 -1.6845299303531647e+02 -7.8619699925184250e+00 -7.1127299452200532e-01 -1.6899199783802032e+02 -7.5019598007202148e+00 -7.2384497616440058e-01 -1.7007499933242798e+02 -6.7787799052894115e+00 -7.4909901013597846e-01 -1.7079800367355347e+02 -5.6964801624417305e+00 -7.8689400106668472e-01 -1.7115899920463562e+02 -5.1576499827206135e+00 -8.0570997670292854e-01 -1.7153899371623993e+02 -3.2454100437462330e+00 -8.7248702766373754e-01 -1.2203100323677063e+02 -3.4902501851320267e+01 -3.8900800049304962e+01 -1.2090300023555756e+02 -3.6031201481819153e+01 -3.8900800049304962e+01 -1.2122300267219543e+02 -3.4196298569440842e+01 -3.9514400064945221e+01 -1.1949600279331207e+02 -3.2456498593091965e+01 -4.0749900043010712e+01 -1.1804500222206116e+02 -3.0619600787758827e+01 -4.1715100407600403e+01 -1.1787199974060059e+02 -3.0364299193024635e+01 -4.1825700551271439e+01 -1.1691699922084808e+02 -2.8703099116683006e+01 -4.2421501129865646e+01 -1.1625900119543076e+02 -2.7047600597143173e+01 -4.2817100882530212e+01 -1.1590400338172913e+02 -2.5444399565458298e+01 -4.3026100844144821e+01 -1.1582600325345993e+02 -2.3880500346422195e+01 -4.3071400374174118e+01 -1.1601000279188156e+02 -2.2337600588798523e+01 -4.2964201420545578e+01 -1.1646399646997452e+02 -2.0761100575327873e+01 -4.2695499956607819e+01 -1.1728300154209137e+02 -1.9006699323654175e+01 -4.2196299880743027e+01 -1.1834099888801575e+02 -1.7372999340295792e+01 -4.1522998362779617e+01 -1.2138599902391434e+02 -1.1920300312340260e+01 -3.8482401520013809e+01 -1.1966899782419205e+02 -1.3653400354087353e+01 -3.9924699813127518e+01 -1.1811300367116928e+02 -1.5552699565887451e+01 -4.1130501776933670e+01 -1.1734399944543839e+02 -1.6668200492858887e+01 -4.1692800819873810e+01 -1.1632300168275833e+02 -1.8473399803042412e+01 -4.2408499866724014e+01 -1.1553200334310532e+02 -2.0409300923347473e+01 -4.2938798666000366e+01 -1.1509300023317337e+02 -2.2147299721837044e+01 -4.3224200606346130e+01 -1.1491499841213226e+02 -2.3847499862313271e+01 -4.3338101357221603e+01 -1.1499000340700150e+02 -2.5570800527930260e+01 -4.3289899826049805e+01 -1.1533399671316147e+02 -2.7337800711393356e+01 -4.3067999184131622e+01 -1.1597000062465668e+02 -2.9163800179958344e+01 -4.2647801339626312e+01 -1.1689099669456482e+02 -3.0998200178146362e+01 -4.2014699429273605e+01 -1.1705800145864487e+02 -3.1280301511287689e+01 -4.1896998882293701e+01 -1.1845800280570984e+02 -3.3313501626253128e+01 -4.0870498865842819e+01 -1.2012299895286560e+02 -3.5244800150394440e+01 -3.9554800838232040e+01 -1.1913699656724930e+02 -1.6365200281143188e+01 -4.0994301438331604e+01 -1.2075100094079971e+02 -1.4652799814939499e+01 -3.9861500263214111e+01 -1.2253300100564957e+02 -1.3096099719405174e+01 -3.8508500903844833e+01 -1.2372799962759018e+02 -1.2194500304758549e+01 -3.7534799426794052e+01 -1.2987999618053436e+02 -9.0211601927876472e+00 -3.1475700438022614e+01 -1.2784999608993530e+02 -9.7964396700263023e+00 -3.3698301762342453e+01 -1.2580700218677521e+02 -1.0852600447833538e+01 -3.5700500011444092e+01 -1.2253600358963013e+02 -1.0912500321865082e+01 -3.7443198263645172e+01 -1.2453500181436539e+02 -9.4046602025628090e+00 -3.5482298582792282e+01 -1.2649700045585632e+02 -8.2067297771573067e+00 -3.3337101340293884e+01 -1.2844300270080566e+02 -7.3137897998094559e+00 -3.0949499458074570e+01 -1.3006900250911713e+02 -6.8389200605452061e+00 -2.8706999495625496e+01 -1.3157899677753448e+02 -8.6217503994703293e+00 -2.9393700882792473e+01 -1.3154099881649017e+02 -6.6900202073156834e+00 -2.6431899517774582e+01 -1.3311900198459625e+02 -8.5151800885796547e+00 -2.7287200093269348e+01 -2.1378299593925476e+02 -3.2172200735658407e+00 -5.1385898143053055e+01 -2.1016499400138855e+02 -2.8714500367641449e+00 -4.9898900091648102e+01 -2.1025200188159943e+02 0.0000000000000000e+00 -4.9990300089120865e+01 -2.1387000381946564e+02 0.0000000000000000e+00 -5.1488898694515228e+01 -2.0714600384235382e+02 4.9762101843953133e+00 -4.7345798462629318e+01 -1.7739699780941010e+02 3.7055599968880415e+00 -1.7407899722456932e+01 -2.0714600384235382e+02 9.8979501053690910e+00 -4.6566199511289597e+01 -1.7739699780941010e+02 4.2736497707664967e+00 -1.7338899895548820e+01 -2.0714600384235382e+02 1.4711200259625912e+01 -4.5276500284671783e+01 -1.7739699780941010e+02 7.2273002006113529e+00 -1.6218699514865875e+01 -2.0714600384235382e+02 1.9363300874829292e+01 -4.3490801006555557e+01 -1.7739699780941010e+02 8.2989297807216644e+00 -1.5812300145626068e+01 -2.0714600384235382e+02 2.3803299292922020e+01 -4.1228499263525009e+01 -1.7739699780941010e+02 1.0425600223243237e+01 -1.4344500377774239e+01 -2.0714600384235382e+02 2.7982400730252266e+01 -3.8514599204063416e+01 -1.7739699780941010e+02 1.1842000298202038e+01 -1.3366700150072575e+01 -2.0714600384235382e+02 3.1854998320341110e+01 -3.5378601402044296e+01 -1.7739699780941010e+02 1.3173899613320827e+01 -1.1863299645483494e+01 -2.0714600384235382e+02 3.5378601402044296e+01 -3.1854998320341110e+01 -1.7739699780941010e+02 1.4696699567139149e+01 -1.0144400410354137e+01 -2.0714600384235382e+02 3.8514599204063416e+01 -2.7982400730252266e+01 -1.7739699780941010e+02 1.5362800098955631e+01 -8.8751297444105148e+00 -2.0714600384235382e+02 4.1228499263525009e+01 -2.3803299292922020e+01 -2.0714600384235382e+02 4.3490801006555557e+01 -1.9363300874829292e+01 -1.7739699780941010e+02 1.6697300598025322e+01 -6.3324598595499992e+00 -2.0714600384235382e+02 4.5276500284671783e+01 -1.4711200259625912e+01 -1.7739699780941010e+02 1.6902899369597435e+01 -5.4984102025628090e+00 -2.0714600384235382e+02 4.6566199511289597e+01 -9.8979501053690910e+00 -1.7739699780941010e+02 1.7727600410580635e+01 -2.1524999756366014e+00 -2.0714600384235382e+02 4.7345798462629318e+01 -4.9762101843953133e+00 -1.7739699780941010e+02 1.7727600410580635e+01 -1.8666400574147701e+00 -2.0714600384235382e+02 4.7606598585844040e+01 0.0000000000000000e+00 -1.7739699780941010e+02 1.7727600410580635e+01 1.8666400574147701e+00 -2.0714600384235382e+02 4.7345798462629318e+01 4.9762101843953133e+00 -1.7739699780941010e+02 1.7727600410580635e+01 2.1524999756366014e+00 -2.0714600384235382e+02 4.6566199511289597e+01 9.8979501053690910e+00 -1.7739699780941010e+02 1.6902899369597435e+01 5.4984102025628090e+00 -2.0714600384235382e+02 4.5276500284671783e+01 1.4711200259625912e+01 -1.7739699780941010e+02 1.6697300598025322e+01 6.3324598595499992e+00 -2.0714600384235382e+02 4.3490801006555557e+01 1.9363300874829292e+01 -1.7739699780941010e+02 1.5362800098955631e+01 8.8751297444105148e+00 -2.0714600384235382e+02 4.1228499263525009e+01 2.3803299292922020e+01 -1.7739699780941010e+02 1.4696699567139149e+01 1.0144400410354137e+01 -2.0714600384235382e+02 3.8514599204063416e+01 2.7982400730252266e+01 -1.7739699780941010e+02 1.3173899613320827e+01 1.1863299645483494e+01 -2.0714600384235382e+02 3.5378601402044296e+01 3.1854998320341110e+01 -1.7739699780941010e+02 1.1842000298202038e+01 1.3366700150072575e+01 -2.0714600384235382e+02 3.1854998320341110e+01 3.5378601402044296e+01 -1.7739699780941010e+02 1.0425600223243237e+01 1.4344500377774239e+01 -2.0714600384235382e+02 2.7982400730252266e+01 3.8514599204063416e+01 -1.7739699780941010e+02 8.2989297807216644e+00 1.5812300145626068e+01 -2.0714600384235382e+02 2.3803299292922020e+01 4.1228499263525009e+01 -1.7739699780941010e+02 7.2273002006113529e+00 1.6218699514865875e+01 -2.0714600384235382e+02 0.0000000000000000e+00 4.7606598585844040e+01 -1.7739699780941010e+02 0.0000000000000000e+00 1.7857799306511879e+01 -2.0714600384235382e+02 4.9762101843953133e+00 4.7345798462629318e+01 -1.7739699780941010e+02 3.7055599968880415e+00 1.7407899722456932e+01 -2.0714600384235382e+02 9.8979501053690910e+00 4.6566199511289597e+01 -1.7739699780941010e+02 4.2736497707664967e+00 1.7338899895548820e+01 -2.0714600384235382e+02 1.4711200259625912e+01 4.5276500284671783e+01 -2.0714600384235382e+02 1.9363300874829292e+01 4.3490801006555557e+01 -2.1025200188159943e+02 0.0000000000000000e+00 4.9990300089120865e+01 -2.1387000381946564e+02 0.0000000000000000e+00 5.1488898694515228e+01 -2.1025200188159943e+02 5.2253599278628826e+00 4.9716498702764511e+01 -2.1387000381946564e+02 5.3820000030100346e+00 5.1206801086664200e+01 -2.1025200188159943e+02 1.0393500328063965e+01 4.8897899687290192e+01 -2.1025200188159943e+02 1.5447899699211121e+01 4.7543600201606750e+01 -2.1025200188159943e+02 2.0332900807261467e+01 4.5668501406908035e+01 -2.1025200188159943e+02 2.4995099753141403e+01 4.3292898684740067e+01 -2.1025200188159943e+02 2.9383599758148193e+01 4.0443100035190582e+01 -2.1025200188159943e+02 3.3450100570917130e+01 3.7150099873542786e+01 -2.1025200188159943e+02 3.7150099873542786e+01 3.3450100570917130e+01 -2.1025200188159943e+02 4.0443100035190582e+01 2.9383599758148193e+01 -2.1025200188159943e+02 4.3292898684740067e+01 2.4995099753141403e+01 -2.1025200188159943e+02 4.5668501406908035e+01 2.0332900807261467e+01 -2.1025200188159943e+02 4.7543600201606750e+01 1.5447899699211121e+01 -2.1025200188159943e+02 4.8897899687290192e+01 1.0393500328063965e+01 -2.1025200188159943e+02 4.9716498702764511e+01 5.2253599278628826e+00 -2.1025200188159943e+02 4.9990300089120865e+01 0.0000000000000000e+00 -2.1025200188159943e+02 4.9716498702764511e+01 -5.2253599278628826e+00 -2.1025200188159943e+02 4.8897899687290192e+01 -1.0393500328063965e+01 -2.1025200188159943e+02 4.7543600201606750e+01 -1.5447899699211121e+01 -2.1025200188159943e+02 4.5668501406908035e+01 -2.0332900807261467e+01 -2.1025200188159943e+02 4.3292898684740067e+01 -2.4995099753141403e+01 -2.1025200188159943e+02 4.0443100035190582e+01 -2.9383599758148193e+01 -2.1025200188159943e+02 3.7150099873542786e+01 -3.3450100570917130e+01 -2.1025200188159943e+02 3.3450100570917130e+01 -3.7150099873542786e+01 -2.1025200188159943e+02 2.9383599758148193e+01 -4.0443100035190582e+01 -2.1025200188159943e+02 2.4995099753141403e+01 -4.3292898684740067e+01 -2.1025200188159943e+02 2.0332900807261467e+01 -4.5668501406908035e+01 -2.1025200188159943e+02 1.5447899699211121e+01 -4.7543600201606750e+01 -2.1025200188159943e+02 1.0393500328063965e+01 -4.8897899687290192e+01 -2.1025200188159943e+02 5.2253599278628826e+00 -4.9716498702764511e+01 -2.1387000381946564e+02 1.0705100372433662e+01 5.0363700836896896e+01 -2.1387000381946564e+02 1.5910899266600609e+01 4.8968799412250519e+01 -2.1387000381946564e+02 2.0942399278283119e+01 4.7037400305271149e+01 -2.1387000381946564e+02 2.5744400918483734e+01 4.4590599834918976e+01 -2.1387000381946564e+02 3.0264399945735931e+01 4.1655398905277252e+01 -2.1387000381946564e+02 3.4452799707651138e+01 3.8263700902462006e+01 -2.1387000381946564e+02 3.8263700902462006e+01 3.4452799707651138e+01 -2.1387000381946564e+02 4.1655398905277252e+01 3.0264399945735931e+01 -2.1387000381946564e+02 4.4590599834918976e+01 2.5744400918483734e+01 -2.1387000381946564e+02 4.7037400305271149e+01 2.0942399278283119e+01 -2.1387000381946564e+02 4.8968799412250519e+01 1.5910899266600609e+01 -2.1387000381946564e+02 5.0363700836896896e+01 1.0705100372433662e+01 -2.1387000381946564e+02 5.1206801086664200e+01 5.3820000030100346e+00 -2.1387000381946564e+02 5.1488898694515228e+01 0.0000000000000000e+00 -2.1387000381946564e+02 5.1206801086664200e+01 -5.3820000030100346e+00 -2.1387000381946564e+02 5.0363700836896896e+01 -1.0705100372433662e+01 -2.1387000381946564e+02 4.8968799412250519e+01 -1.5910899266600609e+01 -2.1387000381946564e+02 4.7037400305271149e+01 -2.0942399278283119e+01 -2.1387000381946564e+02 4.4590599834918976e+01 -2.5744400918483734e+01 -2.1387000381946564e+02 4.1655398905277252e+01 -3.0264399945735931e+01 -2.1387000381946564e+02 3.8263700902462006e+01 -3.4452799707651138e+01 -2.1387000381946564e+02 3.4452799707651138e+01 -3.8263700902462006e+01 -2.1387000381946564e+02 3.0264399945735931e+01 -4.1655398905277252e+01 -2.1387000381946564e+02 2.5744400918483734e+01 -4.4590599834918976e+01 -2.1387000381946564e+02 2.0942399278283119e+01 -4.7037400305271149e+01 -2.1387000381946564e+02 1.5910899266600609e+01 -4.8968799412250519e+01 -2.1387000381946564e+02 1.0705100372433662e+01 -5.0363700836896896e+01 -2.1387000381946564e+02 5.3820000030100346e+00 -5.1206801086664200e+01 -1.3577200472354889e+02 -6.3501601107418537e+00 -1.7202299088239670e+01 -1.3996300101280212e+02 -7.8146997839212418e+00 -7.5280698947608471e+00 -1.4049400389194489e+02 -7.5719901360571384e+00 -6.8314402597025037e-01 -1.3815300166606903e+02 -5.9867501258850098e+00 -7.3342300020158291e+00 -1.3866500556468964e+02 -5.7430900633335114e+00 -7.1899901377037168e-01 -1.3749800622463226e+02 -8.1766201183199883e+00 -1.7738200724124908e+01 -1.6653899848461151e+02 -8.2423696294426918e+00 6.9799000630155206e-01 -1.4299300312995911e+02 -8.2423696294426918e+00 6.9799000630155206e-01 -1.4300000667572021e+02 -8.2301497459411621e+00 0.0000000000000000e+00 -1.3866999745368958e+02 -5.7301498018205166e+00 0.0000000000000000e+00 -1.4049999415874481e+02 -7.5603099539875984e+00 0.0000000000000000e+00 -1.3866500556468964e+02 -5.7430900633335114e+00 7.1899901377037168e-01 -1.4049400389194489e+02 -7.5719901360571384e+00 6.8314402597025037e-01 -1.2090300023555756e+02 -3.6031201481819153e+01 3.8900800049304962e+01 -1.2466699630022049e+02 -3.9931099861860275e+01 -3.5258300602436066e+01 -1.2993900477886200e+02 -4.5401800423860550e+01 -2.8618099167943001e+01 -1.3562600314617157e+02 -4.8000399023294449e+01 -2.1353799849748611e+01 -1.3140200078487396e+02 -4.3939199298620224e+01 -2.8618099167943001e+01 -1.2593099474906921e+02 -3.8667298853397369e+01 -3.5258300602436066e+01 -1.3400000333786011e+02 -4.9626398831605911e+01 -2.1353799849748611e+01 -1.3680399954319000e+02 -5.2549500018358231e+01 -1.3681099750101566e+01 -1.3854999840259552e+02 -5.0803501158952713e+01 -1.3681099750101566e+01 -1.3834199309349060e+02 -5.4157100617885590e+01 -5.7751499116420746e+00 -1.3862100243568420e+02 -5.4448600858449936e+01 2.2374400869011879e+00 -1.4015699923038483e+02 -5.2342001348733902e+01 -5.7751499116420746e+00 -1.4044900238513947e+02 -5.2620798349380493e+01 2.2374400869011879e+00 -1.3941299915313721e+02 -5.1630198955535889e+01 1.0250300168991089e+01 -1.3763000071048737e+02 -5.3412999957799911e+01 1.0250300168991089e+01 -1.3534699380397797e+02 -5.1029700785875320e+01 1.8130399286746979e+01 -1.3703000545501709e+02 -4.9346901476383209e+01 1.8130399286746979e+01 -1.3176199793815613e+02 -4.7296300530433655e+01 2.5690099224448204e+01 -1.2691099941730499e+02 -4.2257398366928101e+01 3.2698601484298706e+01 -1.3329599797725677e+02 -4.5761600136756897e+01 2.5690099224448204e+01 -1.2825700640678406e+02 -4.0910601615905762e+01 3.2698601484298706e+01 -1.2203100323677063e+02 -3.4902501851320267e+01 3.8900800049304962e+01 -1.7153899371623993e+02 0.0000000000000000e+00 3.7156899925321341e+00 -1.7153899371623993e+02 -3.3447099849581718e+00 3.7156899925321341e+00 -1.7153899371623993e+02 -3.2454100437462330e+00 8.7248702766373754e-01 -1.7153899371623993e+02 3.0579599551856518e+00 2.1107199136167765e+00 -1.7153899371623993e+02 2.4639400653541088e+00 2.7812100015580654e+00 -1.7153899371623993e+02 3.4742299467325211e+00 -1.3175599742680788e+00 -1.7153899371623993e+02 3.6886299494653940e+00 -4.4788199011236429e-01 -1.7153899371623993e+02 3.6886299494653940e+00 4.4788199011236429e-01 -1.7153899371623993e+02 3.4742299467325211e+00 1.3175599742680788e+00 -1.7153899371623993e+02 8.8923197472468019e-01 -3.6077499389648438e+00 -1.7153899371623993e+02 1.7267500516027212e+00 -3.2900599762797356e+00 -1.7153899371623993e+02 2.4639400653541088e+00 -2.7812100015580654e+00 -1.7153899371623993e+02 3.0579599551856518e+00 -2.1107199136167765e+00 -1.7153899371623993e+02 1.7267500516027212e+00 3.2900599762797356e+00 -1.7153899371623993e+02 8.8923197472468019e-01 3.6077499389648438e+00 -1.7115899920463562e+02 -5.1576499827206135e+00 8.0570997670292854e-01 -1.7079800367355347e+02 -5.6964801624417305e+00 7.8689400106668472e-01 -1.7007499933242798e+02 -6.7787799052894115e+00 7.4909901013597846e-01 -1.6899199783802032e+02 -7.5019598007202148e+00 7.2384497616440058e-01 -1.6845299303531647e+02 -7.8619699925184250e+00 7.1127299452200532e-01 -1.7306199669837952e+02 2.7208300307393074e+00 -1.1039000004529953e+01 -1.7490999400615692e+02 0.0000000000000000e+00 1.4827099628746510e+01 -1.7490999400615692e+02 3.5483199171721935e+00 -1.4396299608051777e+01 -1.7490999400615692e+02 6.8904701620340347e+00 -1.3128800317645073e+01 -1.7490999400615692e+02 9.8321996629238129e+00 -1.1098300106823444e+01 -1.7490999400615692e+02 1.2202399782836437e+01 -8.4227295592427254e+00 -1.7490999400615692e+02 1.3863599859178066e+01 -5.2577201277017593e+00 -1.7490999400615692e+02 1.4719000086188316e+01 -1.7871799645945430e+00 -1.7490999400615692e+02 1.4719000086188316e+01 1.7871799645945430e+00 -1.7490999400615692e+02 1.3863599859178066e+01 5.2577201277017593e+00 -1.7490999400615692e+02 1.2202399782836437e+01 8.4227295592427254e+00 -1.7490999400615692e+02 9.8321996629238129e+00 1.1098300106823444e+01 -1.7490999400615692e+02 6.8904701620340347e+00 1.3128800317645073e+01 -1.7490999400615692e+02 3.5483199171721935e+00 1.4396299608051777e+01 -1.7306199669837952e+02 2.7208300307393074e+00 1.1039000004529953e+01 -1.7306199669837952e+02 5.2835899405181408e+00 1.0067099705338478e+01 -1.7306199669837952e+02 7.5392699800431728e+00 8.5101099684834480e+00 -1.7306199669837952e+02 9.3567995354533195e+00 6.4585199579596519e+00 -1.7306199669837952e+02 1.0630499571561813e+01 4.0315999649465084e+00 -1.7306199669837952e+02 1.1286499910056591e+01 1.3703700387850404e+00 -1.7306199669837952e+02 1.1286499910056591e+01 -1.3703700387850404e+00 -1.7306199669837952e+02 1.0630499571561813e+01 -4.0315999649465084e+00 -1.7306199669837952e+02 9.3567995354533195e+00 -6.4585199579596519e+00 -1.7306199669837952e+02 7.5392699800431728e+00 -8.5101099684834480e+00 -1.7306199669837952e+02 5.2835899405181408e+00 -1.0067099705338478e+01 -1.7192299664020538e+02 1.8229499692097306e+00 7.3961601592600346e+00 -1.7192299664020538e+02 3.5400399938225746e+00 6.7449798807501793e+00 -1.7192299664020538e+02 5.0513101741671562e+00 5.7017798535525799e+00 -1.7192299664020538e+02 6.2691001221537590e+00 4.3272399343550205e+00 -1.7192299664020538e+02 7.1225198917090893e+00 2.7011600323021412e+00 -1.7192299664020538e+02 7.5619798153638840e+00 9.1819197405129671e-01 -1.7192299664020538e+02 7.5619798153638840e+00 -9.1819197405129671e-01 -1.7192299664020538e+02 7.1225198917090893e+00 -2.7011600323021412e+00 -1.7192299664020538e+02 6.2691001221537590e+00 -4.3272399343550205e+00 -1.7192299664020538e+02 5.0513101741671562e+00 -5.7017798535525799e+00 -1.7192299664020538e+02 3.5400399938225746e+00 -6.7449798807501793e+00 -1.7192299664020538e+02 1.8229499692097306e+00 -7.3961601592600346e+00 -1.7429399490356445e+02 0.0000000000000000e+00 1.3675300404429436e+01 -1.7306199669837952e+02 0.0000000000000000e+00 1.1369300074875355e+01 -1.7230300605297089e+02 0.0000000000000000e+00 8.8672004640102386e+00 -1.7192299664020538e+02 0.0000000000000000e+00 7.6175299473106861e+00 -1.6653899848461151e+02 -8.3416700363159180e+00 3.5412299912422895e+00 -1.4176799356937408e+02 -8.6234798654913902e+00 1.1612200178205967e+01 -1.6719900071620941e+02 -8.5409302264451981e+00 9.2484299093484879e+00 -1.3847200572490692e+02 -8.9893303811550140e+00 2.2088900208473206e+01 -1.6969400644302368e+02 -8.7662301957607269e+00 1.5698999166488647e+01 -1.3525800406932831e+02 -9.2135099694132805e+00 2.8508199378848076e+01 -1.7386099696159363e+02 -8.9589897543191910e+00 2.1218899637460709e+01 -1.8115100264549255e+02 -9.2135099694132805e+00 2.8508199378848076e+01 -2.0680800080299377e+02 -4.9890899099409580e+00 4.7268699854612350e+01 -1.7739699780941010e+02 -3.9620399475097656e+00 1.7857799306511879e+01 -2.0706099271774292e+02 -2.5002399925142527e+00 4.7522000968456268e+01 -1.8115100264549255e+02 -1.0445999912917614e+01 3.3960200846195221e+01 -1.3022400438785553e+02 -1.0465299710631371e+01 3.3950898796319962e+01 -1.3057599961757660e+02 -1.0311099700629711e+01 3.3639401197433472e+01 -1.3421800732612610e+02 -9.3139400705695152e+00 2.9794199392199516e+01 -1.3246999680995941e+02 -9.6852201968431473e+00 3.1752098351716995e+01 -1.2835299968719482e+02 -1.1285100132226944e+01 3.5606600344181061e+01 -1.8115100264549255e+02 -1.3589000329375267e+01 3.8582500070333481e+01 -1.2616899609565735e+02 -1.2468599714338779e+01 3.7326700985431671e+01 -1.8115100264549255e+02 -1.8206000328063965e+01 4.1733101010322571e+01 -1.1932600289583206e+02 -1.8081499263644218e+01 4.1678201407194138e+01 -1.2092699855566025e+02 -1.6376499086618423e+01 4.0780201554298401e+01 -1.2281099706888199e+02 -1.4756999909877777e+01 3.9635799825191498e+01 -1.2396799772977829e+02 -1.3896499760448933e+01 3.8881801068782806e+01 -1.2441500276327133e+02 -1.3606499880552292e+01 3.8566101342439651e+01 -1.1690299957990646e+02 -2.2791400551795959e+01 4.2918000370264053e+01 -1.1731000244617462e+02 -2.1395200863480568e+01 4.2719401419162750e+01 -1.8115100264549255e+02 -2.3655900731682777e+01 4.2974699288606644e+01 -1.1805299669504166e+02 -1.9876400008797646e+01 4.2346801608800888e+01 -1.1911100149154663e+02 -1.8346300348639488e+01 4.1793499141931534e+01 -1.1922500282526016e+02 -1.8206199631094933e+01 4.1732501238584518e+01 -1.1731000244617462e+02 -2.7015699073672295e+01 4.2718898504972458e+01 -1.1689700186252594e+02 -2.5589300319552422e+01 4.2920600622892380e+01 -1.1676499992609024e+02 -2.4207899346947670e+01 4.2984701693058014e+01 -1.1681800335645676e+02 -2.3656699806451797e+01 4.2958799749612808e+01 -1.8115100264549255e+02 -2.9182100668549538e+01 4.2134799063205719e+01 -1.2147799879312515e+02 -3.2538898289203644e+01 4.0456101298332214e+01 -1.1986300349235535e+02 -3.0945800244808197e+01 4.1384499520063400e+01 -1.1910700052976608e+02 -3.0056299641728401e+01 4.1796099394559860e+01 -1.1849500238895416e+02 -2.9175199568271637e+01 4.2115800082683563e+01 -1.1807499825954437e+02 -2.8569899499416351e+01 4.2335499078035355e+01 -1.7206700146198273e+02 -3.5439699422568083e+00 8.2815298810601234e+00 -1.7229300737380981e+02 -3.5694199614226818e+00 8.8642202317714691e+00 -1.7406299710273743e+02 -3.7692799232900143e+00 1.3441899791359901e+01 -1.7425100505352020e+02 -3.7801300641149282e+00 1.3690900057554245e+01 -1.6903899610042572e+02 -7.6721902005374432e+00 3.5645999014377594e+00 -1.7086899280548096e+02 -5.8431602083146572e+00 3.6284299567341805e+00 -1.7689499258995056e+02 -6.4255599863827229e+00 1.8274100497364998e+01 -1.7345400154590607e+02 -6.2435897998511791e+00 1.3694900088012218e+01 -1.6962200403213501e+02 -7.8582800924777985e+00 8.7041798979043961e+00 -1.7140200734138489e+02 -6.0310401022434235e+00 8.3506098017096519e+00 -1.7185799777507782e+02 -8.0687999725341797e+00 1.4519300311803818e+01 -1.7560400068759918e+02 -8.2491002976894379e+00 1.9500600174069405e+01 -1.8859800696372986e+02 -9.0442895889282227e+00 3.3404998481273651e+01 -1.8588200211524963e+02 -9.1713098809123039e+00 3.1538199633359909e+01 -1.8340499699115753e+02 -9.2257298529148102e+00 2.9908500611782074e+01 -1.9801600277423859e+02 -8.0676097422838211e+00 4.0302298963069916e+01 -1.9547399878501892e+02 -8.4247002378106117e+00 3.8389701396226883e+01 -1.9926199316978455e+02 -7.8579196706414223e+00 4.1251800954341888e+01 -1.9279100000858307e+02 -8.7198596447706223e+00 3.6408700048923492e+01 -1.9176700711250305e+02 -8.8055701926350594e+00 3.5669401288032532e+01 -1.9001400470733643e+02 -8.9522004127502441e+00 3.4405101090669632e+01 -2.0496700704097748e+02 -6.3372198492288589e+00 4.5713499188423157e+01 -2.0396299660205841e+02 -6.7203599028289318e+00 4.4909499585628510e+01 -2.0667800307273865e+02 -5.1975799724459648e+00 4.7144901007413864e+01 -2.0657399296760559e+02 -5.3225699812173843e+00 4.7051399946212769e+01 -2.0617100596427917e+02 -5.6779398582875729e+00 4.6703498810529709e+01 -2.0560200512409210e+02 -6.0319299809634686e+00 4.6230401843786240e+01 -2.0274899899959564e+02 -7.0897899568080902e+00 4.3951701372861862e+01 -2.0191100239753723e+02 -7.2962599806487560e+00 4.3298199772834778e+01 -2.0118799805641174e+02 -7.4744801968336105e+00 4.2734198272228241e+01 -1.3311900198459625e+02 -8.5151800885796547e+00 2.7287200093269348e+01 -1.3154099881649017e+02 -6.6900202073156834e+00 2.6431899517774582e+01 -1.3217799365520477e+02 -8.5471896454691887e+00 2.8601299971342087e+01 -1.3064199686050415e+02 -6.7443200387060642e+00 2.7851900085806847e+01 -1.2911899387836456e+02 -7.0823999121785164e+00 3.0047200620174408e+01 -1.3058599829673767e+02 -8.8241696357727051e+00 3.0637299641966820e+01 -1.2884600460529327e+02 -9.3795098364353180e+00 3.2639801502227783e+01 -1.2678599357604980e+02 -1.0313900187611580e+01 3.4767899662256241e+01 -1.2745200097560883e+02 -7.7288700267672539e+00 3.2200999557971954e+01 -1.2547600269317627e+02 -8.7953796610236168e+00 3.4483801573514938e+01 -1.2351500242948532e+02 -1.0137800127267838e+01 3.6509599536657333e+01 -1.2474499642848969e+02 -1.1503700166940689e+01 3.6660898476839066e+01 -1.2267299741506577e+02 -1.2984500266611576e+01 3.8396600633859634e+01 -1.2157999724149704e+02 -1.3893100433051586e+01 3.9246000349521637e+01 -1.1979299783706665e+02 -1.5625799074769020e+01 4.0544498711824417e+01 -1.1826799809932709e+02 -1.7473300918936729e+01 4.1570499539375305e+01 -1.1806300282478333e+02 -1.7761800438165665e+01 4.1702900081872940e+01 -1.1705199629068375e+02 -1.9435599446296692e+01 4.2338699102401733e+01 -1.1634200066328049e+02 -2.1105200052261353e+01 4.2768198996782303e+01 -1.1581999808549881e+02 -2.4208299815654755e+01 4.3074700981378555e+01 -1.1595299839973450e+02 -2.2644499316811562e+01 4.2997699230909348e+01 -1.1594700068235397e+02 -2.5733299553394318e+01 4.3000701814889908e+01 -1.1634299904108047e+02 -2.7305899187922478e+01 4.2767699807882309e+01 -1.1805900186300278e+02 -3.0640199780464172e+01 4.1705798357725143e+01 -1.1707399785518646e+02 -2.9014300554990768e+01 4.2325701564550400e+01 -1.1878000199794769e+02 -3.1607899814844131e+01 4.1234299540519714e+01 -1.2031599879264832e+02 -3.3327799290418625e+01 4.0175601840019226e+01 -1.2152100354433060e+02 -1.1795699596405029e+01 3.8363099098205566e+01 -1.2046799808740616e+02 -1.2808400206267834e+01 3.9268799126148224e+01 -1.1874499917030334e+02 -1.4733400195837021e+01 4.0651701390743256e+01 -1.1727400124073029e+02 -1.6779100522398949e+01 4.1743401437997818e+01 -1.1707600206136703e+02 -1.7098100855946541e+01 4.1884098201990128e+01 -1.1609999835491180e+02 -1.8946899101138115e+01 4.2559899389743805e+01 -1.1541400104761124e+02 -2.0788699388504028e+01 4.3016001582145691e+01 -1.1503800004720688e+02 -2.2485600784420967e+01 4.3259698897600174e+01 -1.1490999907255173e+02 -2.4208700284361839e+01 4.3341599404811859e+01 -1.1503300070762634e+02 -2.5889100506901741e+01 4.3262999504804611e+01 -1.1541499942541122e+02 -2.7622599154710770e+01 4.3015498667955399e+01 -1.1612100154161453e+02 -2.9507199302315712e+01 4.2546000331640244e+01 -1.1707200109958649e+02 -3.1303200870752335e+01 4.1887201368808746e+01 -1.1776799708604813e+02 -3.2373599708080292e+01 4.1385799646377563e+01 -1.1924900114536285e+02 -3.4279901534318924e+01 4.0259100496768951e+01 -1.3754299283027649e+02 -6.1146598309278488e+00 1.0806900449097157e+01 -1.3450700044631958e+02 -6.4714001491665840e+00 2.0494300872087479e+01 -1.3618899881839752e+02 -8.2973800599575043e+00 2.1144200116395950e+01 -1.3933199644088745e+02 -7.9420795664191246e+00 1.1121200397610664e+01 -1.9683299958705902e+02 -2.6250500231981277e+01 4.4353500008583069e+01 -2.0045599341392517e+02 -2.4590300396084785e+01 4.5368298888206482e+01 -2.1545200049877167e+02 -6.7317499779164791e+00 5.1430601626634598e+01 -2.1352300047874451e+02 -6.4212698489427567e+00 5.1077701151371002e+01 -2.1529799699783325e+02 -7.7583198435604572e+00 5.1282700151205063e+01 -2.1166299283504486e+02 -6.0857501812279224e+00 5.0472199916839600e+01 -2.1336799860000610e+02 -7.2798100300133228e+00 5.0949998199939728e+01 -2.0990400016307831e+02 -5.7310499250888824e+00 4.9625098705291748e+01 -2.1150800585746765e+02 -6.7752599716186523e+00 5.0356898456811905e+01 -2.0827600359916687e+02 -5.3633400239050388e+00 4.8551000654697418e+01 -2.0975300669670105e+02 -6.2537197954952717e+00 4.9514200538396835e+01 -2.1517099440097809e+02 -8.3766002207994461e+00 5.1182899624109268e+01 -2.1466399729251862e+02 -1.0147199966013432e+01 5.0851900130510330e+01 -2.1393300592899323e+02 -1.1930200271308422e+01 5.0449900329113007e+01 -2.1310700476169586e+02 -1.3484000228345394e+01 5.0041899085044861e+01 -2.1178999543190002e+02 -1.5456000342965126e+01 4.9444101750850677e+01 -2.0374600589275360e+02 -8.9551201090216637e+00 4.5809399336576462e+01 -2.0510199666023254e+02 -8.3434600383043289e+00 4.6578899025917053e+01 -2.0622399449348450e+02 -7.6943598687648773e+00 4.7232199460268021e+01 -2.0693500339984894e+02 -7.1701398119330406e+00 4.7657698392868042e+01 -2.0757000148296356e+02 -6.5579400397837162e+00 4.8053998500108719e+01 -2.0801800489425659e+02 -5.9414501301944256e+00 4.8353899270296097e+01 -2.0813299715518951e+02 -5.7246698997914791e+00 4.8437099903821945e+01 -2.1018800139427185e+02 -1.7382299527525902e+01 4.8770301043987274e+01 -2.0811399817466736e+02 -1.9416900351643562e+01 4.7957301139831543e+01 -2.0554399490356445e+02 -2.1477000787854195e+01 4.7021098434925079e+01 -2.0387400686740875e+02 -2.2618500515818596e+01 4.6450000256299973e+01 -2.1324099600315094e+02 -7.7967601828277111e+00 5.0863701850175858e+01 -2.1273599565029144e+02 -9.2762699350714684e+00 5.0577100366353989e+01 -2.1200999617576599e+02 -1.0763599537312984e+01 5.0228301435709000e+01 -2.1119299530982971e+02 -1.2056600302457809e+01 4.9874100834131241e+01 -2.0989300310611725e+02 -1.3691400177776814e+01 4.9355000257492065e+01 -2.0831699669361115e+02 -1.5279299579560757e+01 4.8770099878311157e+01 -2.0628200471401215e+02 -1.6942400485277176e+01 4.8065099865198135e+01 -2.0376899838447571e+02 -1.8604900687932968e+01 4.7254599630832672e+01 -2.0214200019836426e+02 -1.9512899219989777e+01 4.6761099249124527e+01 -1.9882999360561371e+02 -2.1047599613666534e+01 4.5828498899936676e+01 -1.9535300135612488e+02 -2.2285899147391319e+01 4.4956900179386139e+01 -2.1138300001621246e+02 -7.1901101619005203e+00 5.0277799367904663e+01 -2.1088600158691406e+02 -8.3755198866128922e+00 5.0010599195957184e+01 -2.1017499268054962e+02 -9.5631498843431473e+00 4.9679599702358246e+01 -2.0937800407409668e+02 -1.0590899735689163e+01 4.9339298158884048e+01 -2.0811200141906738e+02 -1.1881800368428230e+01 4.8835299909114838e+01 -2.0657999813556671e+02 -1.3123299926519394e+01 4.8261798918247223e+01 -2.0460699498653412e+02 -1.4405200257897377e+01 4.7563299536705017e+01 -2.0217899978160858e+02 -1.5659699216485023e+01 4.6750899404287338e+01 -2.0061300694942474e+02 -1.6328599303960800e+01 4.6250898391008377e+01 -1.9743600487709045e+02 -1.7418600618839264e+01 4.5291900634765625e+01 -1.9412299990653992e+02 -1.8233800306916237e+01 4.4371299445629120e+01 -2.0963099598884583e+02 -6.5678302198648453e+00 4.9435999244451523e+01 -2.0915199816226959e+02 -7.4632801115512848e+00 4.9163900315761566e+01 -2.0847100019454956e+02 -8.3562098443508148e+00 4.8816200345754623e+01 -2.0770700275897980e+02 -9.1244000941514969e+00 4.8451099544763565e+01 -2.0649899542331696e+02 -1.0081299580633640e+01 4.7900699079036713e+01 -2.0503799617290497e+02 -1.0990199632942677e+01 4.7263100743293762e+01 -2.0316199958324432e+02 -1.1912499554455280e+01 4.6473000198602676e+01 -2.0085699856281281e+02 -1.2791399843990803e+01 4.5535799115896225e+01 -1.9937199354171753e+02 -1.3245799578726292e+01 4.4948499649763107e+01 -1.9636699557304382e+02 -1.3951299712061882e+01 4.3795198202133179e+01 -1.9324399530887604e+02 -1.4423100277781487e+01 4.2644400149583817e+01 -2.0200599730014801e+02 -9.5692295581102371e+00 4.4840399175882339e+01 -1.9986699521541595e+02 -1.0145899839699268e+01 4.3671101331710815e+01 -1.9848999381065369e+02 -1.0439200326800346e+01 4.2927399277687073e+01 -1.9569799304008484e+02 -1.0883299633860588e+01 4.1440699249505997e+01 -1.9278800487518311e+02 -1.1163599789142609e+01 3.9916299283504486e+01 -1.8983000516891479e+02 -1.1274100281298161e+01 3.8390800356864929e+01 -1.9008800387382507e+02 -1.4648599550127983e+01 4.1530501097440720e+01 -1.9076199829578400e+02 -1.8756000325083733e+01 4.3526899069547653e+01 -1.9178999960422516e+02 -2.3207399994134903e+01 4.4190801680088043e+01 -1.9307300448417664e+02 -2.7581000700592995e+01 4.3459199368953705e+01 -1.8835000693798065e+02 -1.1263400316238403e+01 3.7635501474142075e+01 -1.8851900100708008e+02 -1.4664200134575367e+01 4.0995500981807709e+01 -1.8908700346946716e+02 -1.8900599330663681e+01 4.3143298476934433e+01 -1.8999600410461426e+02 -2.3541999980807304e+01 4.3860398232936859e+01 -1.9115400314331055e+02 -2.8116200119256973e+01 4.3073900043964386e+01 -1.8558800220489502e+02 -1.1116400361061096e+01 3.6235198378562927e+01 -1.8562300503253937e+02 -1.4503600075840950e+01 4.0037401020526886e+01 -1.8598300218582153e+02 -1.8942600116133690e+01 4.2506799101829529e+01 -1.8662600219249725e+02 -2.3921700194478035e+01 4.3358501046895981e+01 -1.8748000264167786e+02 -2.8867099434137344e+01 4.2494598776102066e+01 -1.8318800628185272e+02 -1.0832799598574638e+01 3.5017300397157669e+01 -1.8316300213336945e+02 -1.4129200018942356e+01 3.9243798702955246e+01 -1.8333199620246887e+02 -1.8693700432777405e+01 4.2048200964927673e+01 -1.8367500603199005e+02 -2.3943699896335602e+01 4.3072700500488281e+01 -1.8414700031280518e+02 -2.9208699241280556e+01 4.2186401784420013e+01 -2.1016499400138855e+02 -2.8714500367641449e+00 4.9898900091648102e+01 -2.1378299593925476e+02 -3.2172200735658407e+00 5.1385898143053055e+01 -2.2100000083446503e+02 -4.7047499567270279e+01 -2.0946899428963661e+01 -2.2100000083446503e+02 -5.0374601036310196e+01 -1.0707399807870388e+01 -2.2100000083446503e+02 -4.7718599438667297e+01 -5.1896600052714348e+00 -2.2100000083446503e+02 -5.1500000059604645e+01 0.0000000000000000e+00 -2.2100000083446503e+02 -4.7718599438667297e+01 5.1896600052714348e+00 -2.2100000083446503e+02 -5.0374601036310196e+01 1.0707399807870388e+01 -2.2100000083446503e+02 -4.5487299561500549e+01 1.5326400287449360e+01 -2.2100000083446503e+02 -4.7047499567270279e+01 2.0946899428963661e+01 -2.2100000083446503e+02 -4.1129101067781448e+01 2.4746499955654144e+01 -2.2100000083446503e+02 -4.1664399206638336e+01 3.0270900577306747e+01 -2.2100000083446503e+02 -3.4847699105739594e+01 3.3009499311447144e+01 -2.2100000083446503e+02 -3.4460201859474182e+01 3.8272000849246979e+01 -2.2100000083446503e+02 -2.6936899870634079e+01 3.9729099720716476e+01 -2.2100000083446503e+02 -2.5750000029802322e+01 4.4600300490856171e+01 -2.2100000083446503e+02 -1.7766600474715233e+01 4.4590801000595093e+01 -2.2100000083446503e+02 -1.5914399176836014e+01 4.8979401588439941e+01 -2.2100000083446503e+02 -7.7655301429331303e+00 4.7367598861455917e+01 -2.2100000083446503e+02 -5.3831897675991058e+00 5.1217898726463318e+01 -2.2100000083446503e+02 2.5986400432884693e+00 4.7929599881172180e+01 -2.2100000083446503e+02 5.3831897675991058e+00 5.1217898726463318e+01 -2.2100000083446503e+02 1.2841300107538700e+01 4.6250399202108383e+01 -2.2100000083446503e+02 1.5914399176836014e+01 4.8979401588439941e+01 -2.2100000083446503e+02 2.2483600303530693e+01 4.2408499866724014e+01 -2.2100000083446503e+02 2.5750000029802322e+01 4.4600300490856171e+01 -2.2100000083446503e+02 3.1074499711394310e+01 3.6583799868822098e+01 -2.2100000083446503e+02 3.4460201859474182e+01 3.8272000849246979e+01 -2.2100000083446503e+02 3.8212399929761887e+01 2.9048299416899681e+01 -2.2100000083446503e+02 4.1664399206638336e+01 3.0270900577306747e+01 -2.2100000083446503e+02 4.3563600629568100e+01 2.0154599100351334e+01 -2.2100000083446503e+02 4.7047499567270279e+01 2.0946899428963661e+01 -2.2100000083446503e+02 4.6877700835466385e+01 1.0318599641323090e+01 -2.2100000083446503e+02 5.0374601036310196e+01 1.0707399807870388e+01 -2.2100000083446503e+02 4.8000000417232513e+01 0.0000000000000000e+00 -2.2100000083446503e+02 5.1500000059604645e+01 0.0000000000000000e+00 -2.2100000083446503e+02 4.6877700835466385e+01 -1.0318599641323090e+01 -2.2100000083446503e+02 5.0374601036310196e+01 -1.0707399807870388e+01 -2.2100000083446503e+02 4.3563600629568100e+01 -2.0154599100351334e+01 -2.2100000083446503e+02 4.7047499567270279e+01 -2.0946899428963661e+01 -2.2100000083446503e+02 3.8212399929761887e+01 -2.9048299416899681e+01 -2.2100000083446503e+02 4.1664399206638336e+01 -3.0270900577306747e+01 -2.2100000083446503e+02 3.1074499711394310e+01 -3.6583799868822098e+01 -2.2100000083446503e+02 3.4460201859474182e+01 -3.8272000849246979e+01 -2.2100000083446503e+02 2.2483600303530693e+01 -4.2408499866724014e+01 -2.2100000083446503e+02 2.5750000029802322e+01 -4.4600300490856171e+01 -2.2100000083446503e+02 1.2841300107538700e+01 -4.6250399202108383e+01 -2.2100000083446503e+02 1.5914399176836014e+01 -4.8979401588439941e+01 -2.2100000083446503e+02 2.5986400432884693e+00 -4.7929599881172180e+01 -2.2100000083446503e+02 5.3831897675991058e+00 -5.1217898726463318e+01 -2.2100000083446503e+02 -7.7655301429331303e+00 -4.7367598861455917e+01 -2.2100000083446503e+02 -5.3831897675991058e+00 -5.1217898726463318e+01 -2.2100000083446503e+02 -1.7766600474715233e+01 -4.4590801000595093e+01 -2.2100000083446503e+02 -1.5914399176836014e+01 -4.8979401588439941e+01 -2.2100000083446503e+02 -2.6936899870634079e+01 -3.9729099720716476e+01 -2.2100000083446503e+02 -2.5750000029802322e+01 -4.4600300490856171e+01 -2.2100000083446503e+02 -3.4847699105739594e+01 -3.3009499311447144e+01 -2.2100000083446503e+02 -3.4460201859474182e+01 -3.8272000849246979e+01 -2.2100000083446503e+02 -4.1129101067781448e+01 -2.4746499955654144e+01 -2.2100000083446503e+02 -4.1664399206638336e+01 -3.0270900577306747e+01 -2.2100000083446503e+02 -4.5487299561500549e+01 -1.5326400287449360e+01 -1.0694699734449387e+02 -5.8499999344348907e+01 -4.7047499567270279e+01 -1.0191400349140167e+02 -5.8499999344348907e+01 -4.8979401588439941e+01 -3.4782201051712036e+01 -5.8499999344348907e+01 5.3831897675991058e+00 -9.6707500517368317e+01 -5.8499999344348907e+01 -5.0374601036310196e+01 -3.4499999135732651e+01 -5.8499999344348907e+01 0.0000000000000000e+00 -3.4782201051712036e+01 -5.8499999344348907e+01 -5.3831897675991058e+00 -3.5625398159027100e+01 -5.8499999344348907e+01 1.0707399807870388e+01 -3.7020601332187653e+01 -5.8499999344348907e+01 1.5914399176836014e+01 -1.3721799850463867e+02 -5.8499999344348907e+01 -5.3831897675991058e+00 -3.8952399045228958e+01 -5.8499999344348907e+01 2.0946899428963661e+01 -4.1399698704481125e+01 -5.8499999344348907e+01 2.5750000029802322e+01 -4.7728098928928375e+01 -5.8499999344348907e+01 -3.4460201859474182e+01 -4.4335700571537018e+01 -5.8499999344348907e+01 -3.0270900577306747e+01 -4.1399698704481125e+01 -5.8499999344348907e+01 -2.5750000029802322e+01 -3.8952399045228958e+01 -5.8499999344348907e+01 -2.0946899428963661e+01 -1.3637499511241913e+02 -5.8499999344348907e+01 -1.0707399807870388e+01 -1.3497899472713470e+02 -5.8499999344348907e+01 -1.5914399176836014e+01 -1.2766399979591370e+02 -5.8499999344348907e+01 -3.0270900577306747e+01 -1.2427199631929398e+02 -5.8499999344348907e+01 -3.4460201859474182e+01 -1.2046000361442566e+02 -5.8499999344348907e+01 -3.8272000849246979e+01 -9.1383196413516998e+01 -5.8499999344348907e+01 -5.1217898726463318e+01 -5.5729098618030548e+01 -5.8499999344348907e+01 -4.1664399206638336e+01 -5.1539801061153412e+01 -5.8499999344348907e+01 -3.8272000849246979e+01 -8.6000002920627594e+01 -5.8499999344348907e+01 -5.1500000059604645e+01 -8.0616801977157593e+01 -5.8499999344348907e+01 -5.1217898726463318e+01 -7.5292602181434631e+01 -5.8499999344348907e+01 -5.0374601036310196e+01 -7.0085696876049042e+01 -5.8499999344348907e+01 -4.8979401588439941e+01 -6.5053097903728485e+01 -5.8499999344348907e+01 -4.7047499567270279e+01 -6.0250099748373032e+01 -5.8499999344348907e+01 -4.4600300490856171e+01 -3.7020601332187653e+01 -5.8499999344348907e+01 -1.5914399176836014e+01 -3.5625398159027100e+01 -5.8499999344348907e+01 -1.0707399807870388e+01 -4.4335700571537018e+01 -5.8499999344348907e+01 3.0270900577306747e+01 -4.7728098928928375e+01 -5.8499999344348907e+01 3.4460201859474182e+01 -5.1539801061153412e+01 -5.8499999344348907e+01 3.8272000849246979e+01 -5.5729098618030548e+01 -5.8499999344348907e+01 4.1664399206638336e+01 -6.0250099748373032e+01 -5.8499999344348907e+01 4.4600300490856171e+01 -6.5053097903728485e+01 -5.8499999344348907e+01 4.7047499567270279e+01 -8.0616801977157593e+01 -5.8499999344348907e+01 5.1217898726463318e+01 -8.6000002920627594e+01 -5.8499999344348907e+01 5.1500000059604645e+01 -9.1383196413516998e+01 -5.8499999344348907e+01 5.1217898726463318e+01 -9.6707500517368317e+01 -5.8499999344348907e+01 5.0374601036310196e+01 -1.3304799795150757e+02 -5.8499999344348907e+01 -2.0946899428963661e+01 -1.3060000538825989e+02 -5.8499999344348907e+01 -2.5750000029802322e+01 -1.1627099663019180e+02 -5.8499999344348907e+01 -4.1664399206638336e+01 -1.1174999922513962e+02 -5.8499999344348907e+01 -4.4600300490856171e+01 -7.0085696876049042e+01 -5.8499999344348907e+01 4.8979401588439941e+01 -7.5292602181434631e+01 -5.8499999344348907e+01 5.0374601036310196e+01 -1.2046000361442566e+02 -5.8499999344348907e+01 3.8272000849246979e+01 -1.2427199631929398e+02 -5.8499999344348907e+01 3.4460201859474182e+01 -1.3750000298023224e+02 -5.8499999344348907e+01 0.0000000000000000e+00 -1.1627099663019180e+02 -5.8499999344348907e+01 4.1664399206638336e+01 -1.0191400349140167e+02 -5.8499999344348907e+01 4.8979401588439941e+01 -1.0694699734449387e+02 -5.8499999344348907e+01 4.7047499567270279e+01 -1.1174999922513962e+02 -5.8499999344348907e+01 4.4600300490856171e+01 -1.2766399979591370e+02 -5.8499999344348907e+01 3.0270900577306747e+01 -1.3060000538825989e+02 -5.8499999344348907e+01 2.5750000029802322e+01 -1.3304799795150757e+02 -5.8499999344348907e+01 2.0946899428963661e+01 -1.3497899472713470e+02 -5.8499999344348907e+01 1.5914399176836014e+01 -1.3637499511241913e+02 -5.8499999344348907e+01 1.0707399807870388e+01 -1.3721799850463867e+02 -5.8499999344348907e+01 5.3831897675991058e+00 -1.3304799795150757e+02 0.0000000000000000e+00 -2.0946899428963661e+01 -1.3637499511241913e+02 0.0000000000000000e+00 -1.0707399807870388e+01 -1.3371899724006653e+02 0.0000000000000000e+00 -5.1896600052714348e+00 -1.3750000298023224e+02 0.0000000000000000e+00 0.0000000000000000e+00 -1.3371899724006653e+02 0.0000000000000000e+00 5.1896600052714348e+00 -1.3637499511241913e+02 0.0000000000000000e+00 1.0707399807870388e+01 -1.3148699700832367e+02 0.0000000000000000e+00 1.5326400287449360e+01 -1.3304799795150757e+02 0.0000000000000000e+00 2.0946899428963661e+01 -1.2712900340557098e+02 0.0000000000000000e+00 2.4746499955654144e+01 -1.2766399979591370e+02 0.0000000000000000e+00 3.0270900577306747e+01 -1.2084800004959106e+02 0.0000000000000000e+00 3.3009499311447144e+01 -1.2046000361442566e+02 0.0000000000000000e+00 3.8272000849246979e+01 -1.1293700337409973e+02 0.0000000000000000e+00 3.9729099720716476e+01 -1.1174999922513962e+02 0.0000000000000000e+00 4.4600300490856171e+01 -1.0376700013875961e+02 0.0000000000000000e+00 4.4590801000595093e+01 -1.0191400349140167e+02 0.0000000000000000e+00 4.8979401588439941e+01 -9.3765601515769958e+01 0.0000000000000000e+00 4.7367598861455917e+01 -9.1383196413516998e+01 0.0000000000000000e+00 5.1217898726463318e+01 -8.3401300013065338e+01 0.0000000000000000e+00 4.7929599881172180e+01 -8.0616801977157593e+01 0.0000000000000000e+00 5.1217898726463318e+01 -7.3158696293830872e+01 0.0000000000000000e+00 4.6250399202108383e+01 -7.0085696876049042e+01 0.0000000000000000e+00 4.8979401588439941e+01 -6.3516400754451752e+01 0.0000000000000000e+00 4.2408499866724014e+01 -6.0250099748373032e+01 0.0000000000000000e+00 4.4600300490856171e+01 -5.4925501346588135e+01 0.0000000000000000e+00 3.6583799868822098e+01 -5.1539801061153412e+01 0.0000000000000000e+00 3.8272000849246979e+01 -4.7787599265575409e+01 0.0000000000000000e+00 2.9048299416899681e+01 -4.4335700571537018e+01 0.0000000000000000e+00 3.0270900577306747e+01 -4.2436398565769196e+01 0.0000000000000000e+00 2.0154599100351334e+01 -3.8952399045228958e+01 0.0000000000000000e+00 2.0946899428963661e+01 -3.9122201502323151e+01 0.0000000000000000e+00 1.0318599641323090e+01 -3.5625398159027100e+01 0.0000000000000000e+00 1.0707399807870388e+01 -3.8000099360942841e+01 0.0000000000000000e+00 0.0000000000000000e+00 -3.4499999135732651e+01 0.0000000000000000e+00 0.0000000000000000e+00 -3.9122201502323151e+01 0.0000000000000000e+00 -1.0318599641323090e+01 -3.5625398159027100e+01 0.0000000000000000e+00 -1.0707399807870388e+01 -4.2436398565769196e+01 0.0000000000000000e+00 -2.0154599100351334e+01 -3.8952399045228958e+01 0.0000000000000000e+00 -2.0946899428963661e+01 -4.7787599265575409e+01 0.0000000000000000e+00 -2.9048299416899681e+01 -4.4335700571537018e+01 0.0000000000000000e+00 -3.0270900577306747e+01 -5.4925501346588135e+01 0.0000000000000000e+00 -3.6583799868822098e+01 -5.1539801061153412e+01 0.0000000000000000e+00 -3.8272000849246979e+01 -6.3516400754451752e+01 0.0000000000000000e+00 -4.2408499866724014e+01 -6.0250099748373032e+01 0.0000000000000000e+00 -4.4600300490856171e+01 -7.3158696293830872e+01 0.0000000000000000e+00 -4.6250399202108383e+01 -7.0085696876049042e+01 0.0000000000000000e+00 -4.8979401588439941e+01 -8.3401300013065338e+01 0.0000000000000000e+00 -4.7929599881172180e+01 -8.0616801977157593e+01 0.0000000000000000e+00 -5.1217898726463318e+01 -9.3765601515769958e+01 0.0000000000000000e+00 -4.7367598861455917e+01 -9.1383196413516998e+01 0.0000000000000000e+00 -5.1217898726463318e+01 -1.0376700013875961e+02 0.0000000000000000e+00 -4.4590801000595093e+01 -1.0191400349140167e+02 0.0000000000000000e+00 -4.8979401588439941e+01 -1.1293700337409973e+02 0.0000000000000000e+00 -3.9729099720716476e+01 -1.1174999922513962e+02 0.0000000000000000e+00 -4.4600300490856171e+01 -1.2084800004959106e+02 0.0000000000000000e+00 -3.3009499311447144e+01 -1.2046000361442566e+02 0.0000000000000000e+00 -3.8272000849246979e+01 -1.2712900340557098e+02 0.0000000000000000e+00 -2.4746499955654144e+01 -1.2766399979591370e+02 0.0000000000000000e+00 -3.0270900577306747e+01 -1.3148699700832367e+02 0.0000000000000000e+00 -1.5326400287449360e+01 -1.3746699690818787e+02 -5.8432999998331070e+01 -5.4092998616397381e+00 -1.3774999976158142e+02 -5.8432999998331070e+01 0.0000000000000000e+00 -1.3746699690818787e+02 -5.8432999998331070e+01 5.4092998616397381e+00 -1.3661900162696838e+02 -5.8432999998331070e+01 1.0759400203824043e+01 -1.3521699607372284e+02 -5.8432999998331070e+01 1.5991600230336189e+01 -1.3327600061893463e+02 -5.8432999998331070e+01 2.1048599854111671e+01 -1.3081699609756470e+02 -5.8432999998331070e+01 2.5875000283122063e+01 -1.2786699831485748e+02 -5.8432999998331070e+01 3.0417900532484055e+01 -1.2445800006389618e+02 -5.8432999998331070e+01 3.4627500921487808e+01 -1.2062799930572510e+02 -5.8432999998331070e+01 3.8457699120044708e+01 -1.1641799658536911e+02 -5.8432999998331070e+01 4.1866600513458252e+01 -1.1187499761581421e+02 -5.8432999998331070e+01 4.4816799461841583e+01 -1.0704900324344635e+02 -5.8432999998331070e+01 4.7276001423597336e+01 -1.0199200361967087e+02 -5.8432999998331070e+01 4.9217201769351959e+01 -9.6759401261806488e+01 -5.8432999998331070e+01 5.0619099289178848e+01 -9.1409400105476379e+01 -5.8432999998331070e+01 5.1466498523950577e+01 -8.6000002920627594e+01 -5.8432999998331070e+01 5.1750000566244125e+01 -8.0590702593326569e+01 -5.8432999998331070e+01 5.1466498523950577e+01 -7.5240597128868103e+01 -5.8432999998331070e+01 5.0619099289178848e+01 -7.0008397102355957e+01 -5.8432999998331070e+01 4.9217201769351959e+01 -6.4951397478580475e+01 -5.8432999998331070e+01 4.7276001423597336e+01 -6.0125000774860382e+01 -5.8432999998331070e+01 4.4816799461841583e+01 -5.5582098662853241e+01 -5.8432999998331070e+01 4.1866600513458252e+01 -5.1372498273849487e+01 -5.8432999998331070e+01 3.8457699120044708e+01 -4.7542300075292587e+01 -5.8432999998331070e+01 3.4627500921487808e+01 -4.4133398681879044e+01 -5.8432999998331070e+01 3.0417900532484055e+01 -4.1183199733495712e+01 -5.8432999998331070e+01 2.5875000283122063e+01 -3.8724098354578018e+01 -5.8432999998331070e+01 2.1048599854111671e+01 -3.6782901734113693e+01 -5.8432999998331070e+01 1.5991600230336189e+01 -3.5380899906158447e+01 -5.8432999998331070e+01 1.0759400203824043e+01 -3.4533500671386719e+01 -5.8432999998331070e+01 5.4092998616397381e+00 -3.4249998629093170e+01 -5.8432999998331070e+01 0.0000000000000000e+00 -3.4533500671386719e+01 -5.8432999998331070e+01 -5.4092998616397381e+00 -3.5380899906158447e+01 -5.8432999998331070e+01 -1.0759400203824043e+01 -3.6782901734113693e+01 -5.8432999998331070e+01 -1.5991600230336189e+01 -3.8724098354578018e+01 -5.8432999998331070e+01 -2.1048599854111671e+01 -4.1183199733495712e+01 -5.8432999998331070e+01 -2.5875000283122063e+01 -4.4133398681879044e+01 -5.8432999998331070e+01 -3.0417900532484055e+01 -4.7542300075292587e+01 -5.8432999998331070e+01 -3.4627500921487808e+01 -5.1372498273849487e+01 -5.8432999998331070e+01 -3.8457699120044708e+01 -5.5582098662853241e+01 -5.8432999998331070e+01 -4.1866600513458252e+01 -6.0125000774860382e+01 -5.8432999998331070e+01 -4.4816799461841583e+01 -6.4951397478580475e+01 -5.8432999998331070e+01 -4.7276001423597336e+01 -7.0008397102355957e+01 -5.8432999998331070e+01 -4.9217201769351959e+01 -7.5240597128868103e+01 -5.8432999998331070e+01 -5.0619099289178848e+01 -8.0590702593326569e+01 -5.8432999998331070e+01 -5.1466498523950577e+01 -8.6000002920627594e+01 -5.8432999998331070e+01 -5.1750000566244125e+01 -9.1409400105476379e+01 -5.8432999998331070e+01 -5.1466498523950577e+01 -9.6759401261806488e+01 -5.8432999998331070e+01 -5.0619099289178848e+01 -1.0199200361967087e+02 -5.8432999998331070e+01 -4.9217201769351959e+01 -1.0704900324344635e+02 -5.8432999998331070e+01 -4.7276001423597336e+01 -1.1187499761581421e+02 -5.8432999998331070e+01 -4.4816799461841583e+01 -1.1641799658536911e+02 -5.8432999998331070e+01 -4.1866600513458252e+01 -1.2062799930572510e+02 -5.8432999998331070e+01 -3.8457699120044708e+01 -1.2445800006389618e+02 -5.8432999998331070e+01 -3.4627500921487808e+01 -1.2786699831485748e+02 -5.8432999998331070e+01 -3.0417900532484055e+01 -1.3081699609756470e+02 -5.8432999998331070e+01 -2.5875000283122063e+01 -1.3327600061893463e+02 -5.8432999998331070e+01 -2.1048599854111671e+01 -1.3521699607372284e+02 -5.8432999998331070e+01 -1.5991600230336189e+01 -1.3661900162696838e+02 -5.8432999998331070e+01 -1.0759400203824043e+01 -1.3764899969100952e+02 -5.8249998837709427e+01 -5.4284301586449146e+00 -1.3793300092220306e+02 -5.8249998837709427e+01 0.0000000000000000e+00 -1.3764899969100952e+02 -5.8249998837709427e+01 5.4284301586449146e+00 -1.3679799437522888e+02 -5.8249998837709427e+01 1.0797400027513504e+01 -1.3539099693298340e+02 -5.8249998837709427e+01 1.6048099845647812e+01 -1.3344299793243408e+02 -5.8249998837709427e+01 2.1122999489307404e+01 -1.3097499310970306e+02 -5.8249998837709427e+01 2.5966500863432884e+01 -1.2801499664783478e+02 -5.8249998837709427e+01 3.0525399371981621e+01 -1.2459400296211243e+02 -5.8249998837709427e+01 3.4749899059534073e+01 -1.2075000256299973e+02 -5.8249998837709427e+01 3.8593698292970657e+01 -1.1652500182390213e+02 -5.8249998837709427e+01 4.2014699429273605e+01 -1.1196699738502502e+02 -5.8249998837709427e+01 4.4975299388170242e+01 -1.0712300240993500e+02 -5.8249998837709427e+01 4.7443199902772903e+01 -1.0204800218343735e+02 -5.8249998837709427e+01 4.9391198903322220e+01 -9.6797503530979156e+01 -5.8249998837709427e+01 5.0798099488019943e+01 -9.1428503394126892e+01 -5.8249998837709427e+01 5.1648501306772232e+01 -8.6000002920627594e+01 -5.8249998837709427e+01 5.1933001726865768e+01 -8.0571502447128296e+01 -5.8249998837709427e+01 5.1648501306772232e+01 -7.5202502310276031e+01 -5.8249998837709427e+01 5.0798099488019943e+01 -6.9951802492141724e+01 -5.8249998837709427e+01 4.9391198903322220e+01 -6.4877003431320190e+01 -5.8249998837709427e+01 4.7443199902772903e+01 -6.0033500194549561e+01 -5.8249998837709427e+01 4.4975299388170242e+01 -5.5474601686000824e+01 -5.8249998837709427e+01 4.2014699429273605e+01 -5.1249999552965164e+01 -5.8249998837709427e+01 3.8593698292970657e+01 -4.7406300902366638e+01 -5.8249998837709427e+01 3.4749899059534073e+01 -4.3985299766063690e+01 -5.8249998837709427e+01 3.0525399371981621e+01 -4.1024699807167053e+01 -5.8249998837709427e+01 2.5966500863432884e+01 -3.8556899875402451e+01 -5.8249998837709427e+01 2.1122999489307404e+01 -3.6608800292015076e+01 -5.8249998837709427e+01 1.6048099845647812e+01 -3.5201899707317352e+01 -5.8249998837709427e+01 1.0797400027513504e+01 -3.4351501613855362e+01 -5.8249998837709427e+01 5.4284301586449146e+00 -3.4067001193761826e+01 -5.8249998837709427e+01 0.0000000000000000e+00 -3.4351501613855362e+01 -5.8249998837709427e+01 -5.4284301586449146e+00 -3.5201899707317352e+01 -5.8249998837709427e+01 -1.0797400027513504e+01 -3.6608800292015076e+01 -5.8249998837709427e+01 -1.6048099845647812e+01 -3.8556899875402451e+01 -5.8249998837709427e+01 -2.1122999489307404e+01 -4.1024699807167053e+01 -5.8249998837709427e+01 -2.5966500863432884e+01 -4.3985299766063690e+01 -5.8249998837709427e+01 -3.0525399371981621e+01 -4.7406300902366638e+01 -5.8249998837709427e+01 -3.4749899059534073e+01 -5.1249999552965164e+01 -5.8249998837709427e+01 -3.8593698292970657e+01 -5.5474601686000824e+01 -5.8249998837709427e+01 -4.2014699429273605e+01 -6.0033500194549561e+01 -5.8249998837709427e+01 -4.4975299388170242e+01 -6.4877003431320190e+01 -5.8249998837709427e+01 -4.7443199902772903e+01 -6.9951802492141724e+01 -5.8249998837709427e+01 -4.9391198903322220e+01 -7.5202502310276031e+01 -5.8249998837709427e+01 -5.0798099488019943e+01 -8.0571502447128296e+01 -5.8249998837709427e+01 -5.1648501306772232e+01 -8.6000002920627594e+01 -5.8249998837709427e+01 -5.1933001726865768e+01 -9.1428503394126892e+01 -5.8249998837709427e+01 -5.1648501306772232e+01 -9.6797503530979156e+01 -5.8249998837709427e+01 -5.0798099488019943e+01 -1.0204800218343735e+02 -5.8249998837709427e+01 -4.9391198903322220e+01 -1.0712300240993500e+02 -5.8249998837709427e+01 -4.7443199902772903e+01 -1.1196699738502502e+02 -5.8249998837709427e+01 -4.4975299388170242e+01 -1.1652500182390213e+02 -5.8249998837709427e+01 -4.2014699429273605e+01 -1.2075000256299973e+02 -5.8249998837709427e+01 -3.8593698292970657e+01 -1.2459400296211243e+02 -5.8249998837709427e+01 -3.4749899059534073e+01 -1.2801499664783478e+02 -5.8249998837709427e+01 -3.0525399371981621e+01 -1.3097499310970306e+02 -5.8249998837709427e+01 -2.5966500863432884e+01 -1.3344299793243408e+02 -5.8249998837709427e+01 -2.1122999489307404e+01 -1.3539099693298340e+02 -5.8249998837709427e+01 -1.6048099845647812e+01 -1.3679799437522888e+02 -5.8249998837709427e+01 -1.0797400027513504e+01 -7.7899299561977386e+01 -5.8499999344348907e+01 -4.9846000969409943e+01 -7.0008300244808197e+01 -5.8499999344348907e+01 -4.7901101410388947e+01 -7.0015996694564819e+01 -5.9888198971748352e+01 -4.7878101468086243e+01 -8.1938400864601135e+01 -5.9888198971748352e+01 -5.0312001258134842e+01 -8.6000002920627594e+01 -5.8499999344348907e+01 -5.0500001758337021e+01 -7.7903203666210175e+01 -5.9888198971748352e+01 -4.9822099506855011e+01 -7.3920398950576782e+01 -5.9888198971748352e+01 -4.9008999019861221e+01 -6.2531501054763794e+01 -5.8499999344348907e+01 -4.4715501368045807e+01 -5.5662501603364944e+01 -5.8499999344348907e+01 -4.0371801704168320e+01 -5.5677101016044617e+01 -5.9888198971748352e+01 -4.0352500975131989e+01 -5.9022400528192520e+01 -5.9888198971748352e+01 -4.2661599814891815e+01 -6.2542699277400970e+01 -5.9888198971748352e+01 -4.4694099575281143e+01 -6.6215202212333679e+01 -5.9888198971748352e+01 -4.6436700969934464e+01 -4.9579299986362457e+01 -5.8499999344348907e+01 -3.4982599318027496e+01 -4.4439300894737244e+01 -5.8499999344348907e+01 -2.8687199577689171e+01 -4.4459298253059387e+01 -5.9888198971748352e+01 -2.8673499822616577e+01 -4.6901199966669083e+01 -5.9888198971748352e+01 -3.1923100352287292e+01 -4.9596801400184631e+01 -5.9888198971748352e+01 -3.4965701401233673e+01 -5.2528399974107742e+01 -5.9888198971748352e+01 -3.7781599909067154e+01 -4.0375798940658569e+01 -5.8499999344348907e+01 -2.1648900583386421e+01 -3.7493899464607239e+01 -5.8499999344348907e+01 -1.4049899764358997e+01 -3.7517100572586060e+01 -5.9888198971748352e+01 -1.4043199829757214e+01 -3.8804400712251663e+01 -5.9888198971748352e+01 -1.7898900434374809e+01 -4.0397699922323227e+01 -5.9888198971748352e+01 -2.1638600155711174e+01 -4.2286701500415802e+01 -5.9888198971748352e+01 -2.5237800553441048e+01 -3.5868201404809952e+01 -5.8499999344348907e+01 -6.0870600864291191e+00 -3.5541001707315445e+01 -5.8499999344348907e+01 2.0334098953753710e+00 -3.5565201193094254e+01 -5.9888198971748352e+01 2.0324001088738441e+00 -3.5565201193094254e+01 -5.9888198971748352e+01 -2.0324001088738441e+00 -3.5892300307750702e+01 -5.9888198971748352e+01 -6.0841399244964123e+00 -3.6544300615787506e+01 -5.9888198971748352e+01 -1.0096400044858456e+01 -3.6520600318908691e+01 -5.8499999344348907e+01 1.0101299732923508e+01 -3.8781698793172836e+01 -5.8499999344348907e+01 1.7907500267028809e+01 -3.8804400712251663e+01 -5.9888198971748352e+01 1.7898900434374809e+01 -3.7517100572586060e+01 -5.9888198971748352e+01 1.4043199829757214e+01 -3.6544300615787506e+01 -5.9888198971748352e+01 1.0096400044858456e+01 -3.5892300307750702e+01 -5.9888198971748352e+01 6.0841399244964123e+00 -4.2265698313713074e+01 -5.8499999344348907e+01 2.5250000879168510e+01 -4.6882499009370804e+01 -5.8499999344348907e+01 3.1938500702381134e+01 -4.6901199966669083e+01 -5.9888198971748352e+01 3.1923100352287292e+01 -4.4459298253059387e+01 -5.9888198971748352e+01 2.8673499822616577e+01 -4.2286701500415802e+01 -5.9888198971748352e+01 2.5237800553441048e+01 -4.0397699922323227e+01 -5.9888198971748352e+01 2.1638600155711174e+01 -5.2512399852275848e+01 -5.8499999344348907e+01 3.7799801677465439e+01 -5.9009499847888947e+01 -5.8499999344348907e+01 4.2681999504566193e+01 -5.9022400528192520e+01 -5.9888198971748352e+01 4.2661599814891815e+01 -5.5677101016044617e+01 -5.9888198971748352e+01 4.0352500975131989e+01 -5.2528399974107742e+01 -5.9888198971748352e+01 3.7781599909067154e+01 -4.9596801400184631e+01 -5.9888198971748352e+01 3.4965701401233673e+01 -6.6205702722072601e+01 -5.8499999344348907e+01 4.6458899974822998e+01 -7.3914602398872375e+01 -5.8499999344348907e+01 4.9032498151063919e+01 -7.3920398950576782e+01 -5.9888198971748352e+01 4.9008999019861221e+01 -7.0015996694564819e+01 -5.9888198971748352e+01 4.7878101468086243e+01 -6.6215202212333679e+01 -5.9888198971748352e+01 4.6436700969934464e+01 -6.2542699277400970e+01 -5.9888198971748352e+01 4.4694099575281143e+01 -8.1936500966548920e+01 -5.8499999344348907e+01 5.0336200743913651e+01 -9.0063601732254028e+01 -5.8499999344348907e+01 5.0336200743913651e+01 -9.0061597526073456e+01 -5.9888198971748352e+01 5.0312001258134842e+01 -8.6000002920627594e+01 -5.9888198971748352e+01 5.0475701689720154e+01 -8.1938400864601135e+01 -5.9888198971748352e+01 5.0312001258134842e+01 -7.7903203666210175e+01 -5.9888198971748352e+01 4.9822099506855011e+01 -9.8085500299930573e+01 -5.8499999344348907e+01 4.9032498151063919e+01 -1.0579399764537811e+02 -5.8499999344348907e+01 4.6458899974822998e+01 -1.0578499734401703e+02 -5.9888198971748352e+01 4.6436700969934464e+01 -1.0198400169610977e+02 -5.9888198971748352e+01 4.7878101468086243e+01 -9.8079696297645569e+01 -5.9888198971748352e+01 4.9008999019861221e+01 -9.4096899032592773e+01 -5.9888198971748352e+01 4.9822099506855011e+01 -1.1299099773168564e+02 -5.8499999344348907e+01 4.2681999504566193e+01 -1.1948800086975098e+02 -5.8499999344348907e+01 3.7799801677465439e+01 -1.1947199702262878e+02 -5.9888198971748352e+01 3.7781599909067154e+01 -1.1632300168275833e+02 -5.9888198971748352e+01 4.0352500975131989e+01 -1.1297799646854401e+02 -5.9888198971748352e+01 4.2661599814891815e+01 -1.0945700109004974e+02 -5.9888198971748352e+01 4.4694099575281143e+01 -1.2973399460315704e+02 -5.8499999344348907e+01 2.5250000879168510e+01 -1.2754100561141968e+02 -5.9888198971748352e+01 2.8673499822616577e+01 -1.2511800229549408e+02 -5.8499999344348907e+01 3.1938500702381134e+01 -1.2509900331497192e+02 -5.9888198971748352e+01 3.1923100352287292e+01 -1.2240300327539444e+02 -5.9888198971748352e+01 3.4965701401233673e+01 -1.3321800529956818e+02 -5.8499999344348907e+01 1.7907500267028809e+01 -1.3160200417041779e+02 -5.9888198971748352e+01 2.1638600155711174e+01 -1.2971299886703491e+02 -5.9888198971748352e+01 2.5237800553441048e+01 -1.3547900319099426e+02 -5.8499999344348907e+01 1.0101299732923508e+01 -1.3448299467563629e+02 -5.9888198971748352e+01 1.4043199829757214e+01 -1.3319599628448486e+02 -5.9888198971748352e+01 1.7898900434374809e+01 -1.3643500208854675e+02 -5.9888198971748352e+01 -2.0324001088738441e+00 -1.3643500208854675e+02 -5.9888198971748352e+01 2.0324001088738441e+00 -1.3645899295806885e+02 -5.8499999344348907e+01 2.0334098953753710e+00 -1.3610799610614777e+02 -5.9888198971748352e+01 6.0841399244964123e+00 -1.3545599579811096e+02 -5.9888198971748352e+01 1.0096400044858456e+01 -1.3610799610614777e+02 -5.9888198971748352e+01 -6.0841399244964123e+00 -1.3613200187683105e+02 -5.8499999344348907e+01 -6.0870600864291191e+00 -1.3545599579811096e+02 -5.9888198971748352e+01 -1.0096400044858456e+01 -1.3450600206851959e+02 -5.8499999344348907e+01 -1.4049899764358997e+01 -1.3448299467563629e+02 -5.9888198971748352e+01 -1.4043199829757214e+01 -1.3162399828433990e+02 -5.8499999344348907e+01 -2.1648900583386421e+01 -1.3160200417041779e+02 -5.9888198971748352e+01 -2.1638600155711174e+01 -1.3319599628448486e+02 -5.9888198971748352e+01 -1.7898900434374809e+01 -1.1947199702262878e+02 -5.9888198971748352e+01 -3.7781599909067154e+01 -1.2240300327539444e+02 -5.9888198971748352e+01 -3.4965701401233673e+01 -1.2242099642753601e+02 -5.8499999344348907e+01 -3.4982599318027496e+01 -1.2509900331497192e+02 -5.9888198971748352e+01 -3.1923100352287292e+01 -1.2756100296974182e+02 -5.8499999344348907e+01 -2.8687199577689171e+01 -1.2754100561141968e+02 -5.9888198971748352e+01 -2.8673499822616577e+01 -1.2971299886703491e+02 -5.9888198971748352e+01 -2.5237800553441048e+01 -1.1632300168275833e+02 -5.9888198971748352e+01 -4.0352500975131989e+01 -1.1633700132369995e+02 -5.8499999344348907e+01 -4.0371801704168320e+01 -1.1297799646854401e+02 -5.9888198971748352e+01 -4.2661599814891815e+01 -1.0946899652481079e+02 -5.8499999344348907e+01 -4.4715501368045807e+01 -1.0945700109004974e+02 -5.9888198971748352e+01 -4.4694099575281143e+01 -1.0199200361967087e+02 -5.8499999344348907e+01 -4.7901101410388947e+01 -1.0198400169610977e+02 -5.9888198971748352e+01 -4.7878101468086243e+01 -1.0578499734401703e+02 -5.9888198971748352e+01 -4.6436700969934464e+01 -8.6000002920627594e+01 -5.9888198971748352e+01 -5.0475701689720154e+01 -9.0061597526073456e+01 -5.9888198971748352e+01 -5.0312001258134842e+01 -9.4100803136825562e+01 -5.8499999344348907e+01 -4.9846000969409943e+01 -9.4096899032592773e+01 -5.9888198971748352e+01 -4.9822099506855011e+01 -9.8079696297645569e+01 -5.9888198971748352e+01 -4.9008999019861221e+01 -6.1726801097393036e+01 -7.0499897003173828e+01 -3.7152901291847229e+01 -5.8741699904203415e+01 -7.0499897003173828e+01 -3.5021498799324036e+01 -1.0712199658155441e+02 -7.0499897003173828e+01 3.9030399173498154e+01 -5.5942699313163757e+01 -7.0499897003173828e+01 -3.2650899142026901e+01 -5.3349100053310394e+01 -7.0499897003173828e+01 -3.0057199299335480e+01 -6.4877800643444061e+01 -7.0499897003173828e+01 -3.9030399173498154e+01 -1.1027300357818604e+02 -7.0499897003173828e+01 3.7152901291847229e+01 -1.1325799673795700e+02 -7.0499897003173828e+01 3.5021498799324036e+01 -1.1605700105428696e+02 -7.0499897003173828e+01 3.2650899142026901e+01 -1.1865100264549255e+02 -7.0499897003173828e+01 3.0057199299335480e+01 -1.2102200090885162e+02 -7.0499897003173828e+01 2.7258299291133881e+01 -1.2664100527763367e+02 -7.0499897003173828e+01 1.7827000468969345e+01 -1.2797500193119049e+02 -7.0499897003173828e+01 1.4409899711608887e+01 -1.2902100384235382e+02 -7.0499897003173828e+01 1.0894499719142914e+01 -1.2977400422096252e+02 -7.0499897003173828e+01 7.3045501485466957e+00 -5.0978500396013260e+01 -7.0499897003173828e+01 -2.7258299291133881e+01 -4.8847101628780365e+01 -7.0499897003173828e+01 -2.4273099377751350e+01 -4.6969600021839142e+01 -7.0499897003173828e+01 -2.1122200414538383e+01 -4.5358598232269287e+01 -7.0499897003173828e+01 -1.7827000468969345e+01 -4.4025298207998276e+01 -7.0499897003173828e+01 -1.4409899711608887e+01 -4.2978700250387192e+01 -7.0499897003173828e+01 -1.0894499719142914e+01 -4.2978700250387192e+01 -7.0499897003173828e+01 1.0894499719142914e+01 -4.4025298207998276e+01 -7.0499897003173828e+01 1.4409899711608887e+01 -4.8847101628780365e+01 -7.0499897003173828e+01 2.4273099377751350e+01 -5.0978500396013260e+01 -7.0499897003173828e+01 2.7258299291133881e+01 -5.3349100053310394e+01 -7.0499897003173828e+01 3.0057199299335480e+01 -5.5942699313163757e+01 -7.0499897003173828e+01 3.2650899142026901e+01 -5.8741699904203415e+01 -7.0499897003173828e+01 3.5021498799324036e+01 -6.1726801097393036e+01 -7.0499897003173828e+01 3.7152901291847229e+01 -1.0382699966430664e+02 -7.0499897003173828e+01 4.0641400963068008e+01 -1.2315300107002258e+02 -7.0499897003173828e+01 2.4273099377751350e+01 -1.2502999603748322e+02 -7.0499897003173828e+01 2.1122200414538383e+01 -1.2902100384235382e+02 -7.0499897003173828e+01 -1.0894499719142914e+01 -9.6894502639770508e+01 -7.0499897003173828e+01 -4.3021298944950104e+01 -9.3304596841335297e+01 -7.0499897003173828e+01 -4.3774001300334930e+01 -4.2226001620292664e+01 -7.0499897003173828e+01 -7.3045501485466957e+00 -4.1772298514842987e+01 -7.0499897003173828e+01 -3.6647899542003870e+00 -4.1620701551437378e+01 -7.0499897003173828e+01 0.0000000000000000e+00 -4.5358598232269287e+01 -7.0499897003173828e+01 1.7827000468969345e+01 -4.6969600021839142e+01 -7.0499897003173828e+01 2.1122200414538383e+01 -1.3022799789905548e+02 -7.0499897003173828e+01 3.6647899542003870e+00 -1.3037900626659393e+02 -7.0499897003173828e+01 0.0000000000000000e+00 -1.3022799789905548e+02 -7.0499897003173828e+01 -3.6647899542003870e+00 -6.8173103034496307e+01 -7.0499897003173828e+01 4.0641400963068008e+01 -7.1590103209018707e+01 -7.0499897003173828e+01 4.1974700987339020e+01 -1.0040999948978424e+02 -7.0499897003173828e+01 4.1974700987339020e+01 -1.2797500193119049e+02 -7.0499897003173828e+01 -1.4409899711608887e+01 -1.2664100527763367e+02 -7.0499897003173828e+01 -1.7827000468969345e+01 -1.2502999603748322e+02 -7.0499897003173828e+01 -2.1122200414538383e+01 -4.1772298514842987e+01 -7.0499897003173828e+01 3.6647899542003870e+00 -4.2226001620292664e+01 -7.0499897003173828e+01 7.3045501485466957e+00 -8.9664801955223083e+01 -7.0499897003173828e+01 -4.4227700680494308e+01 -8.6000002920627594e+01 -7.0499897003173828e+01 -4.4379301369190216e+01 -8.2335196435451508e+01 -7.0499897003173828e+01 -4.4227700680494308e+01 -6.4877800643444061e+01 -7.0499897003173828e+01 3.9030399173498154e+01 -7.5105600059032440e+01 -7.0499897003173828e+01 4.3021298944950104e+01 -7.8695401549339294e+01 -7.0499897003173828e+01 4.3774001300334930e+01 -9.6894502639770508e+01 -7.0499897003173828e+01 4.3021298944950104e+01 -8.2335196435451508e+01 -7.0499897003173828e+01 4.4227700680494308e+01 -8.6000002920627594e+01 -7.0499897003173828e+01 4.4379301369190216e+01 -8.9664801955223083e+01 -7.0499897003173828e+01 4.4227700680494308e+01 -9.3304596841335297e+01 -7.0499897003173828e+01 4.3774001300334930e+01 -1.2315300107002258e+02 -7.0499897003173828e+01 -2.4273099377751350e+01 -1.2102200090885162e+02 -7.0499897003173828e+01 -2.7258299291133881e+01 -1.1865100264549255e+02 -7.0499897003173828e+01 -3.0057199299335480e+01 -1.1605700105428696e+02 -7.0499897003173828e+01 -3.2650899142026901e+01 -1.1325799673795700e+02 -7.0499897003173828e+01 -3.5021498799324036e+01 -1.1027300357818604e+02 -7.0499897003173828e+01 -3.7152901291847229e+01 -1.0712199658155441e+02 -7.0499897003173828e+01 -3.9030399173498154e+01 -1.0382699966430664e+02 -7.0499897003173828e+01 -4.0641400963068008e+01 -1.0040999948978424e+02 -7.0499897003173828e+01 -4.1974700987339020e+01 -7.8695401549339294e+01 -7.0499897003173828e+01 -4.3774001300334930e+01 -7.5105600059032440e+01 -7.0499897003173828e+01 -4.3021298944950104e+01 -7.1590103209018707e+01 -7.0499897003173828e+01 -4.1974700987339020e+01 -1.2977400422096252e+02 -7.0499897003173828e+01 -7.3045501485466957e+00 -6.8173103034496307e+01 -7.0499897003173828e+01 -4.0641400963068008e+01 -8.9889399707317352e+01 -6.8767800927162170e+01 4.6937301754951477e+01 -9.3976899981498718e+01 -6.3129499554634094e+01 4.9083501100540161e+01 -9.3752197921276093e+01 -6.8767800927162170e+01 4.6455901116132736e+01 -9.4183303415775299e+01 -6.3129499554634094e+01 4.9041301012039185e+01 -9.7562000155448914e+01 -6.8767800927162170e+01 4.5657001435756683e+01 -1.0491900146007538e+02 -6.8767800927162170e+01 4.3131299316883087e+01 -1.0910999774932861e+02 -6.3129499554634094e+01 4.4031400233507156e+01 -1.0841599851846695e+02 -6.8767800927162170e+01 4.1421599686145782e+01 -1.0965699702501297e+02 -6.3129499554634094e+01 4.3715398758649826e+01 -1.1175999790430069e+02 -6.8767800927162170e+01 3.9429098367691040e+01 -9.7900599241256714e+01 -6.3129499554634094e+01 4.8282399773597717e+01 -1.0174699872732162e+02 -6.3129499554634094e+01 4.7168299555778503e+01 -1.0129299759864807e+02 -6.8767800927162170e+01 4.4546298682689667e+01 -1.0214100033044815e+02 -6.3129499554634094e+01 4.7018799930810928e+01 -1.0549099743366241e+02 -6.3129499554634094e+01 4.5748200267553329e+01 -1.1789900064468384e+02 -6.8767800927162170e+01 3.4651301801204681e+01 -1.2186399847269058e+02 -6.3129499554634094e+01 3.4447401762008667e+01 -1.2065099924802780e+02 -6.8767800927162170e+01 3.1898699700832367e+01 -1.2256199866533279e+02 -6.3129499554634094e+01 3.3658698201179504e+01 -1.2316700071096420e+02 -6.8767800927162170e+01 2.8928300365805626e+01 -1.1257799714803696e+02 -6.3129499554634094e+01 4.2029101401567459e+01 -1.1587300151586533e+02 -6.3129499554634094e+01 3.9754200726747513e+01 -1.1492799967527390e+02 -6.8767800927162170e+01 3.7167098373174667e+01 -1.1652600020170212e+02 -6.3129499554634094e+01 3.9221201092004776e+01 -1.1897499859333038e+02 -6.3129499554634094e+01 3.7221498787403107e+01 -1.2742200493812561e+02 -6.8767800927162170e+01 2.2416299208998680e+01 -1.3092599809169769e+02 -6.3129499554634094e+01 2.1317800506949425e+01 -1.2913100421428680e+02 -6.8767800927162170e+01 1.8919099122285843e+01 -1.3150499761104584e+02 -6.3129499554634094e+01 1.9960600882768631e+01 -1.3054600358009338e+02 -6.8767800927162170e+01 1.5292800031602383e+01 -1.2451899796724319e+02 -6.3129499554634094e+01 3.1449899077415466e+01 -1.2692500650882721e+02 -6.3129499554634094e+01 2.8248399496078491e+01 -1.2542900443077087e+02 -6.8767800927162170e+01 2.5760300457477570e+01 -1.2760099768638611e+02 -6.3129499554634094e+01 2.7179600670933723e+01 -1.2906500697135925e+02 -6.3129499554634094e+01 2.4863699451088905e+01 -1.3536499440670013e+02 -6.3129499554634094e+01 5.9939599595963955e+00 -1.3293699920177460e+02 -6.8767800927162170e+01 3.8893199525773525e+00 -1.3245600461959839e+02 -6.8767800927162170e+01 7.7520599588751793e+00 -1.3249599933624268e+02 -6.3129499554634094e+01 1.7633499577641487e+01 -1.3376399874687195e+02 -6.3129499554634094e+01 1.3834999874234200e+01 -1.3165700435638428e+02 -6.8767800927162170e+01 1.1561900377273560e+01 -1.3416799902915955e+02 -6.3129499554634094e+01 1.2197899632155895e+01 -1.3472199440002441e+02 -6.3129499554634094e+01 9.9467597901821136e+00 -1.3551799952983856e+02 -6.3129499554634094e+01 4.1031800210475922e+00 -1.3568699359893799e+02 -6.3129499554634094e+01 2.0022999960929155e+00 -1.3309800624847412e+02 -6.8767800927162170e+01 0.0000000000000000e+00 -1.3568699359893799e+02 -6.3129499554634094e+01 -2.0022999960929155e+00 -1.3293699920177460e+02 -6.8767800927162170e+01 -3.8893199525773525e+00 -1.3551799952983856e+02 -6.3129499554634094e+01 -4.1031800210475922e+00 -1.3536499440670013e+02 -6.3129499554634094e+01 -5.9939599595963955e+00 -1.3245600461959839e+02 -6.8767800927162170e+01 -7.7520599588751793e+00 -1.3472199440002441e+02 -6.3129499554634094e+01 -9.9467597901821136e+00 -1.3165700435638428e+02 -6.8767800927162170e+01 -1.1561900377273560e+01 -1.3416799902915955e+02 -6.3129499554634094e+01 -1.2197899632155895e+01 -1.3376399874687195e+02 -6.3129499554634094e+01 -1.3834999874234200e+01 -1.3054600358009338e+02 -6.8767800927162170e+01 -1.5292800031602383e+01 -1.3249599933624268e+02 -6.3129499554634094e+01 -1.7633499577641487e+01 -1.2913100421428680e+02 -6.8767800927162170e+01 -1.8919099122285843e+01 -1.3150499761104584e+02 -6.3129499554634094e+01 -1.9960600882768631e+01 -1.3092599809169769e+02 -6.3129499554634094e+01 -2.1317800506949425e+01 -1.2742200493812561e+02 -6.8767800927162170e+01 -2.2416299208998680e+01 -1.2906500697135925e+02 -6.3129499554634094e+01 -2.4863699451088905e+01 -1.2542900443077087e+02 -6.8767800927162170e+01 -2.5760300457477570e+01 -1.2760099768638611e+02 -6.3129499554634094e+01 -2.7179600670933723e+01 -1.2692500650882721e+02 -6.3129499554634094e+01 -2.8248399496078491e+01 -1.2316700071096420e+02 -6.8767800927162170e+01 -2.8928300365805626e+01 -1.2451899796724319e+02 -6.3129499554634094e+01 -3.1449899077415466e+01 -1.2065099924802780e+02 -6.8767800927162170e+01 -3.1898699700832367e+01 -1.2256199866533279e+02 -6.3129499554634094e+01 -3.3658698201179504e+01 -1.2186399847269058e+02 -6.3129499554634094e+01 -3.4447401762008667e+01 -1.1789900064468384e+02 -6.8767800927162170e+01 -3.4651301801204681e+01 -1.1897499859333038e+02 -6.3129499554634094e+01 -3.7221498787403107e+01 -1.1492799967527390e+02 -6.8767800927162170e+01 -3.7167098373174667e+01 -1.1652600020170212e+02 -6.3129499554634094e+01 -3.9221201092004776e+01 -1.1587300151586533e+02 -6.3129499554634094e+01 -3.9754200726747513e+01 -1.1175999790430069e+02 -6.8767800927162170e+01 -3.9429098367691040e+01 -1.1257799714803696e+02 -6.3129499554634094e+01 -4.2029101401567459e+01 -1.0841599851846695e+02 -6.8767800927162170e+01 -4.1421599686145782e+01 -1.0965699702501297e+02 -6.3129499554634094e+01 -4.3715398758649826e+01 -1.0910999774932861e+02 -6.3129499554634094e+01 -4.4031400233507156e+01 -1.0491900146007538e+02 -6.8767800927162170e+01 -4.3131299316883087e+01 -1.0549099743366241e+02 -6.3129499554634094e+01 -4.5748200267553329e+01 -1.0129299759864807e+02 -6.8767800927162170e+01 -4.4546298682689667e+01 -1.0214100033044815e+02 -6.3129499554634094e+01 -4.7018799930810928e+01 -1.0174699872732162e+02 -6.3129499554634094e+01 -4.7168299555778503e+01 -9.7562000155448914e+01 -6.8767800927162170e+01 -4.5657001435756683e+01 -9.7900599241256714e+01 -6.3129499554634094e+01 -4.8282399773597717e+01 -9.3752197921276093e+01 -6.8767800927162170e+01 -4.6455901116132736e+01 -8.2110702991485596e+01 -6.8767800927162170e+01 -4.6937301754951477e+01 -7.8023202717304230e+01 -6.3129499554634094e+01 -4.9083501100540161e+01 -7.8247897326946259e+01 -6.8767800927162170e+01 -4.6455901116132736e+01 -7.7816799283027649e+01 -6.3129499554634094e+01 -4.9041301012039185e+01 -7.4438102543354034e+01 -6.8767800927162170e+01 -4.5657001435756683e+01 -9.4183303415775299e+01 -6.3129499554634094e+01 -4.9041301012039185e+01 -9.3976899981498718e+01 -6.3129499554634094e+01 -4.9083501100540161e+01 -8.9889399707317352e+01 -6.8767800927162170e+01 -4.6937301754951477e+01 -9.0001396834850311e+01 -6.3129499554634094e+01 -4.9566101282835007e+01 -8.6000002920627594e+01 -6.8767800927162170e+01 -4.7098200768232346e+01 -8.6000002920627594e+01 -6.3129499554634094e+01 -4.9727398902177811e+01 -8.1998698413372040e+01 -6.3129499554634094e+01 -4.9566101282835007e+01 -6.7080900073051453e+01 -6.8767800927162170e+01 -4.3131299316883087e+01 -6.2890499830245972e+01 -6.3129499554634094e+01 -4.4031400233507156e+01 -6.3583701848983765e+01 -6.8767800927162170e+01 -4.1421599686145782e+01 -6.2343098223209381e+01 -6.3129499554634094e+01 -4.3715398758649826e+01 -6.0239698737859726e+01 -6.8767800927162170e+01 -3.9429098367691040e+01 -7.4099503457546234e+01 -6.3129499554634094e+01 -4.8282399773597717e+01 -7.0252999663352966e+01 -6.3129499554634094e+01 -4.7168299555778503e+01 -7.0707298815250397e+01 -6.8767800927162170e+01 -4.4546298682689667e+01 -6.9858901202678680e+01 -6.3129499554634094e+01 -4.7018799930810928e+01 -6.6508501768112183e+01 -6.3129499554634094e+01 -4.5748200267553329e+01 -5.4101198911666870e+01 -6.8767800927162170e+01 -3.4651301801204681e+01 -5.0136499106884003e+01 -6.3129499554634094e+01 -3.4447401762008667e+01 -5.1348701119422913e+01 -6.8767800927162170e+01 -3.1898699700832367e+01 -4.9437798559665680e+01 -6.3129499554634094e+01 -3.3658698201179504e+01 -4.8832900822162628e+01 -6.8767800927162170e+01 -2.8928300365805626e+01 -5.9422399848699570e+01 -6.3129499554634094e+01 -4.2029101401567459e+01 -5.6126698851585388e+01 -6.3129499554634094e+01 -3.9754200726747513e+01 -5.7071700692176819e+01 -6.8767800927162170e+01 -3.7167098373174667e+01 -5.5473800748586655e+01 -6.3129499554634094e+01 -3.9221201092004776e+01 -5.3024701774120331e+01 -6.3129499554634094e+01 -3.7221498787403107e+01 -4.4578298926353455e+01 -6.8767800927162170e+01 -2.2416299208998680e+01 -4.1073698550462723e+01 -6.3129499554634094e+01 -2.1317800506949425e+01 -4.2868699878454208e+01 -6.8767800927162170e+01 -1.8919099122285843e+01 -4.0495499968528748e+01 -6.3129499554634094e+01 -1.9960600882768631e+01 -4.1453700512647629e+01 -6.8767800927162170e+01 -1.5292800031602383e+01 -4.7480899840593338e+01 -6.3129499554634094e+01 -3.1449899077415466e+01 -4.5075099915266037e+01 -6.3129499554634094e+01 -2.8248399496078491e+01 -4.6571001410484314e+01 -6.8767800927162170e+01 -2.5760300457477570e+01 -4.4399298727512360e+01 -6.3129499554634094e+01 -2.7179600670933723e+01 -4.2934801429510117e+01 -6.3129499554634094e+01 -2.4863699451088905e+01 -3.6635201424360275e+01 -6.3129499554634094e+01 -5.9939599595963955e+00 -3.9062600582838058e+01 -6.8767800927162170e+01 -3.8893199525773525e+00 -3.9544101804494858e+01 -6.8767800927162170e+01 -7.7520599588751793e+00 -3.9504099637269974e+01 -6.3129499554634094e+01 -1.7633499577641487e+01 -3.8235899060964584e+01 -6.3129499554634094e+01 -1.3834999874234200e+01 -4.0343001484870911e+01 -6.8767800927162170e+01 -1.1561900377273560e+01 -3.7832401692867279e+01 -6.3129499554634094e+01 -1.2197899632155895e+01 -3.7277501076459885e+01 -6.3129499554634094e+01 -9.9467597901821136e+00 -3.6482501775026321e+01 -6.3129499554634094e+01 -4.1031800210475922e+00 -3.6312900483608246e+01 -6.3129499554634094e+01 -2.0022999960929155e+00 -3.8901798427104950e+01 -6.8767800927162170e+01 0.0000000000000000e+00 -3.6312900483608246e+01 -6.3129499554634094e+01 2.0022999960929155e+00 -3.9062600582838058e+01 -6.8767800927162170e+01 3.8893199525773525e+00 -3.6482501775026321e+01 -6.3129499554634094e+01 4.1031800210475922e+00 -3.6635201424360275e+01 -6.3129499554634094e+01 5.9939599595963955e+00 -3.9544101804494858e+01 -6.8767800927162170e+01 7.7520599588751793e+00 -3.7277501076459885e+01 -6.3129499554634094e+01 9.9467597901821136e+00 -4.0343001484870911e+01 -6.8767800927162170e+01 1.1561900377273560e+01 -3.7832401692867279e+01 -6.3129499554634094e+01 1.2197899632155895e+01 -3.8235899060964584e+01 -6.3129499554634094e+01 1.3834999874234200e+01 -4.1453700512647629e+01 -6.8767800927162170e+01 1.5292800031602383e+01 -3.9504099637269974e+01 -6.3129499554634094e+01 1.7633499577641487e+01 -4.2868699878454208e+01 -6.8767800927162170e+01 1.8919099122285843e+01 -4.0495499968528748e+01 -6.3129499554634094e+01 1.9960600882768631e+01 -4.1073698550462723e+01 -6.3129499554634094e+01 2.1317800506949425e+01 -4.4578298926353455e+01 -6.8767800927162170e+01 2.2416299208998680e+01 -4.2934801429510117e+01 -6.3129499554634094e+01 2.4863699451088905e+01 -4.6571001410484314e+01 -6.8767800927162170e+01 2.5760300457477570e+01 -4.4399298727512360e+01 -6.3129499554634094e+01 2.7179600670933723e+01 -4.5075099915266037e+01 -6.3129499554634094e+01 2.8248399496078491e+01 -4.8832900822162628e+01 -6.8767800927162170e+01 2.8928300365805626e+01 -4.7480899840593338e+01 -6.3129499554634094e+01 3.1449899077415466e+01 -5.1348701119422913e+01 -6.8767800927162170e+01 3.1898699700832367e+01 -4.9437798559665680e+01 -6.3129499554634094e+01 3.3658698201179504e+01 -5.0136499106884003e+01 -6.3129499554634094e+01 3.4447401762008667e+01 -5.4101198911666870e+01 -6.8767800927162170e+01 3.4651301801204681e+01 -5.3024701774120331e+01 -6.3129499554634094e+01 3.7221498787403107e+01 -5.7071700692176819e+01 -6.8767800927162170e+01 3.7167098373174667e+01 -5.5473800748586655e+01 -6.3129499554634094e+01 3.9221201092004776e+01 -5.6126698851585388e+01 -6.3129499554634094e+01 3.9754200726747513e+01 -6.0239698737859726e+01 -6.8767800927162170e+01 3.9429098367691040e+01 -5.9422399848699570e+01 -6.3129499554634094e+01 4.2029101401567459e+01 -6.3583701848983765e+01 -6.8767800927162170e+01 4.1421599686145782e+01 -6.2343098223209381e+01 -6.3129499554634094e+01 4.3715398758649826e+01 -6.2890499830245972e+01 -6.3129499554634094e+01 4.4031400233507156e+01 -6.7080900073051453e+01 -6.8767800927162170e+01 4.3131299316883087e+01 -6.6508501768112183e+01 -6.3129499554634094e+01 4.5748200267553329e+01 -7.0707298815250397e+01 -6.8767800927162170e+01 4.4546298682689667e+01 -6.9858901202678680e+01 -6.3129499554634094e+01 4.7018799930810928e+01 -7.0252999663352966e+01 -6.3129499554634094e+01 4.7168299555778503e+01 -7.4438102543354034e+01 -6.8767800927162170e+01 4.5657001435756683e+01 -7.4099503457546234e+01 -6.3129499554634094e+01 4.8282399773597717e+01 -7.8247897326946259e+01 -6.8767800927162170e+01 4.6455901116132736e+01 -7.7816799283027649e+01 -6.3129499554634094e+01 4.9041301012039185e+01 -7.8023202717304230e+01 -6.3129499554634094e+01 4.9083501100540161e+01 -8.2110702991485596e+01 -6.8767800927162170e+01 4.6937301754951477e+01 -8.1998698413372040e+01 -6.3129499554634094e+01 4.9566101282835007e+01 -8.6000002920627594e+01 -6.8767800927162170e+01 4.7098200768232346e+01 -8.6000002920627594e+01 -6.3129499554634094e+01 4.9727398902177811e+01 -9.0001396834850311e+01 -6.3129499554634094e+01 4.9566101282835007e+01 -9.8030902445316315e+01 -6.1548199504613876e+01 -4.8811100423336029e+01 -1.0191900283098221e+02 -6.1548199504613876e+01 -4.7684699296951294e+01 -1.0570500046014786e+02 -6.1548199504613876e+01 -4.6249199658632278e+01 -1.0936299711465836e+02 -6.1548199504613876e+01 -4.4513601809740067e+01 -1.1286900192499161e+02 -6.1548199504613876e+01 -4.2489301413297653e+01 -1.1620099842548370e+02 -6.1548199504613876e+01 -4.0189500898122787e+01 -1.1933699995279312e+02 -6.1548199504613876e+01 -3.7629101425409317e+01 -1.2225600332021713e+02 -6.1548199504613876e+01 -3.4824598580598831e+01 -1.2494099885225296e+02 -6.1548199504613876e+01 -3.1794298440217972e+01 -1.2737299501895905e+02 -6.1548199504613876e+01 -2.8557699173688889e+01 -1.2953700125217438e+02 -6.1548199504613876e+01 -2.5135900825262070e+01 -1.3141800463199615e+02 -6.1548199504613876e+01 -2.1551199257373810e+01 -1.3300499320030212e+02 -6.1548199504613876e+01 -1.7826700583100319e+01 -1.3428699970245361e+02 -6.1548199504613876e+01 -1.3986499980092049e+01 -1.3525600731372833e+02 -6.1548199504613876e+01 -1.0055700317025185e+01 -1.3590499758720398e+02 -6.1548199504613876e+01 -6.0595897957682610e+00 -1.3623100519180298e+02 -6.1548199504613876e+01 -2.0242300815880299e+00 -1.3590499758720398e+02 -6.1548199504613876e+01 6.0595897957682610e+00 -1.3623100519180298e+02 -6.1548199504613876e+01 2.0242300815880299e+00 -1.3525600731372833e+02 -6.1548199504613876e+01 1.0055700317025185e+01 -1.3428699970245361e+02 -6.1548199504613876e+01 1.3986499980092049e+01 -1.3141800463199615e+02 -6.1548199504613876e+01 2.1551199257373810e+01 -1.3300499320030212e+02 -6.1548199504613876e+01 1.7826700583100319e+01 -1.2953700125217438e+02 -6.1548199504613876e+01 2.5135900825262070e+01 -1.2737299501895905e+02 -6.1548199504613876e+01 2.8557699173688889e+01 -1.2225600332021713e+02 -6.1548199504613876e+01 3.4824598580598831e+01 -1.2494099885225296e+02 -6.1548199504613876e+01 3.1794298440217972e+01 -1.1933699995279312e+02 -6.1548199504613876e+01 3.7629101425409317e+01 -1.1620099842548370e+02 -6.1548199504613876e+01 4.0189500898122787e+01 -1.1286900192499161e+02 -6.1548199504613876e+01 4.2489301413297653e+01 -1.0936299711465836e+02 -6.1548199504613876e+01 4.4513601809740067e+01 -1.0570500046014786e+02 -6.1548199504613876e+01 4.6249199658632278e+01 -1.0191900283098221e+02 -6.1548199504613876e+01 4.7684699296951294e+01 -9.8030902445316315e+01 -6.1548199504613876e+01 4.8811100423336029e+01 -9.4064198434352875e+01 -6.1548199504613876e+01 4.9620900303125381e+01 -9.0045198798179626e+01 -6.1548199504613876e+01 5.0108898431062698e+01 -8.6000002920627594e+01 -6.1548199504613876e+01 5.0271898508071899e+01 -8.1954799592494965e+01 -6.1548199504613876e+01 5.0108898431062698e+01 -7.7935799956321716e+01 -6.1548199504613876e+01 4.9620900303125381e+01 -7.3969103395938873e+01 -6.1548199504613876e+01 4.8811100423336029e+01 -7.0080496370792389e+01 -6.1548199504613876e+01 4.7684699296951294e+01 -6.6295102238655090e+01 -6.1548199504613876e+01 4.6249199658632278e+01 -6.2637500464916229e+01 -6.1548199504613876e+01 4.4513601809740067e+01 -5.9131398797035217e+01 -6.1548199504613876e+01 4.2489301413297653e+01 -5.5799599736928940e+01 -6.1548199504613876e+01 4.0189500898122787e+01 -5.2663598209619522e+01 -6.1548199504613876e+01 3.7629101425409317e+01 -4.9743801355361938e+01 -6.1548199504613876e+01 3.4824598580598831e+01 -4.7059100121259689e+01 -6.1548199504613876e+01 3.1794298440217972e+01 -4.4626999646425247e+01 -6.1548199504613876e+01 2.8557699173688889e+01 -4.2463298887014389e+01 -6.1548199504613876e+01 2.5135900825262070e+01 -4.0581800043582916e+01 -6.1548199504613876e+01 2.1551199257373810e+01 -3.8994900882244110e+01 -6.1548199504613876e+01 1.7826700583100319e+01 -3.7712901830673218e+01 -6.1548199504613876e+01 1.3986499980092049e+01 -3.6744099110364914e+01 -6.1548199504613876e+01 1.0055700317025185e+01 -3.6094598472118378e+01 -6.1548199504613876e+01 6.0595897957682610e+00 -3.5768900066614151e+01 -6.1548199504613876e+01 2.0242300815880299e+00 -3.6094598472118378e+01 -6.1548199504613876e+01 -6.0595897957682610e+00 -3.5768900066614151e+01 -6.1548199504613876e+01 -2.0242300815880299e+00 -3.6744099110364914e+01 -6.1548199504613876e+01 -1.0055700317025185e+01 -3.7712901830673218e+01 -6.1548199504613876e+01 -1.3986499980092049e+01 -4.0581800043582916e+01 -6.1548199504613876e+01 -2.1551199257373810e+01 -3.8994900882244110e+01 -6.1548199504613876e+01 -1.7826700583100319e+01 -4.2463298887014389e+01 -6.1548199504613876e+01 -2.5135900825262070e+01 -4.4626999646425247e+01 -6.1548199504613876e+01 -2.8557699173688889e+01 -4.9743801355361938e+01 -6.1548199504613876e+01 -3.4824598580598831e+01 -4.7059100121259689e+01 -6.1548199504613876e+01 -3.1794298440217972e+01 -5.2663598209619522e+01 -6.1548199504613876e+01 -3.7629101425409317e+01 -5.5799599736928940e+01 -6.1548199504613876e+01 -4.0189500898122787e+01 -5.9131398797035217e+01 -6.1548199504613876e+01 -4.2489301413297653e+01 -6.2637500464916229e+01 -6.1548199504613876e+01 -4.4513601809740067e+01 -6.6295102238655090e+01 -6.1548199504613876e+01 -4.6249199658632278e+01 -7.0080496370792389e+01 -6.1548199504613876e+01 -4.7684699296951294e+01 -7.3969103395938873e+01 -6.1548199504613876e+01 -4.8811100423336029e+01 -7.7935799956321716e+01 -6.1548199504613876e+01 -4.9620900303125381e+01 -8.1954799592494965e+01 -6.1548199504613876e+01 -5.0108898431062698e+01 -8.6000002920627594e+01 -6.1548199504613876e+01 -5.0271898508071899e+01 -9.0045198798179626e+01 -6.1548199504613876e+01 -5.0108898431062698e+01 -9.4064198434352875e+01 -6.1548199504613876e+01 -4.9620900303125381e+01 -8.2243703305721283e+01 -7.0288002490997314e+01 -4.5331500470638275e+01 -8.6000002920627594e+01 -7.0288002490997314e+01 -4.5486900955438614e+01 -8.9756302535533905e+01 -7.0288002490997314e+01 -4.5331500470638275e+01 -9.3486897647380829e+01 -7.0288002490997314e+01 -4.4866599142551422e+01 -9.7166396677494049e+01 -7.0288002490997314e+01 -4.4094998389482498e+01 -1.0076999664306641e+02 -7.0288002490997314e+01 -4.3022301048040390e+01 -1.0427200049161911e+02 -7.0288002490997314e+01 -4.1655700653791428e+01 -1.0764899849891663e+02 -7.0288002490997314e+01 -4.0004599839448929e+01 -1.1087899655103683e+02 -7.0288002490997314e+01 -3.8080099970102310e+01 -1.1393900215625763e+02 -7.0288002490997314e+01 -3.5895600914955139e+01 -1.1680799722671509e+02 -7.0288002490997314e+01 -3.3465798944234848e+01 -1.1946599930524826e+02 -7.0288002490997314e+01 -3.0807400122284889e+01 -1.2189599871635437e+02 -7.0288002490997314e+01 -2.7938699349761009e+01 -1.2408000230789185e+02 -7.0288002490997314e+01 -2.4878999218344688e+01 -1.2600499391555786e+02 -7.0288002490997314e+01 -2.1649399772286415e+01 -1.2765599787235260e+02 -7.0288002490997314e+01 -1.8271900713443756e+01 -1.2902200222015381e+02 -7.0288002490997314e+01 -1.4769500121474266e+01 -1.3009500503540039e+02 -7.0288002490997314e+01 -1.1166299693286419e+01 -1.3086700439453125e+02 -7.0288002490997314e+01 -7.4868798255920410e+00 -1.3133199512958527e+02 -7.0288002490997314e+01 -3.7562199868261814e+00 -1.3148699700832367e+02 -7.0288002490997314e+01 0.0000000000000000e+00 -1.3133199512958527e+02 -7.0288002490997314e+01 3.7562199868261814e+00 -1.3086700439453125e+02 -7.0288002490997314e+01 7.4868798255920410e+00 -1.3009500503540039e+02 -7.0288002490997314e+01 1.1166299693286419e+01 -1.2902200222015381e+02 -7.0288002490997314e+01 1.4769500121474266e+01 -1.2765599787235260e+02 -7.0288002490997314e+01 1.8271900713443756e+01 -1.2600499391555786e+02 -7.0288002490997314e+01 2.1649399772286415e+01 -1.2408000230789185e+02 -7.0288002490997314e+01 2.4878999218344688e+01 -1.2189599871635437e+02 -7.0288002490997314e+01 2.7938699349761009e+01 -1.1946599930524826e+02 -7.0288002490997314e+01 3.0807400122284889e+01 -1.1680799722671509e+02 -7.0288002490997314e+01 3.3465798944234848e+01 -1.1393900215625763e+02 -7.0288002490997314e+01 3.5895600914955139e+01 -1.1087899655103683e+02 -7.0288002490997314e+01 3.8080099970102310e+01 -1.0764899849891663e+02 -7.0288002490997314e+01 4.0004599839448929e+01 -1.0427200049161911e+02 -7.0288002490997314e+01 4.1655700653791428e+01 -1.0076999664306641e+02 -7.0288002490997314e+01 4.3022301048040390e+01 -9.7166396677494049e+01 -7.0288002490997314e+01 4.4094998389482498e+01 -9.3486897647380829e+01 -7.0288002490997314e+01 4.4866599142551422e+01 -8.9756302535533905e+01 -7.0288002490997314e+01 4.5331500470638275e+01 -8.6000002920627594e+01 -7.0288002490997314e+01 4.5486900955438614e+01 -8.2243703305721283e+01 -7.0288002490997314e+01 4.5331500470638275e+01 -7.8513100743293762e+01 -7.0288002490997314e+01 4.4866599142551422e+01 -7.4833601713180542e+01 -7.0288002490997314e+01 4.4094998389482498e+01 -7.1230396628379822e+01 -7.0288002490997314e+01 4.3022301048040390e+01 -6.7728102207183838e+01 -7.0288002490997314e+01 4.1655700653791428e+01 -6.4350597560405731e+01 -7.0288002490997314e+01 4.0004599839448929e+01 -6.1121098697185516e+01 -7.0288002490997314e+01 3.8080099970102310e+01 -5.8061398565769196e+01 -7.0288002490997314e+01 3.5895600914955139e+01 -5.5192500352859497e+01 -7.0288002490997314e+01 3.3465798944234848e+01 -5.2534200251102448e+01 -7.0288002490997314e+01 3.0807400122284889e+01 -5.0104398280382156e+01 -7.0288002490997314e+01 2.7938699349761009e+01 -4.7919899225234985e+01 -7.0288002490997314e+01 2.4878999218344688e+01 -4.5995399355888367e+01 -7.0288002490997314e+01 2.1649399772286415e+01 -4.4344298541545868e+01 -7.0288002490997314e+01 1.8271900713443756e+01 -4.2977698147296906e+01 -7.0288002490997314e+01 1.4769500121474266e+01 -4.1905000805854797e+01 -7.0288002490997314e+01 1.1166299693286419e+01 -4.1133500635623932e+01 -7.0288002490997314e+01 7.4868798255920410e+00 -4.0668398141860962e+01 -7.0288002490997314e+01 3.7562199868261814e+00 -4.0513098239898682e+01 -7.0288002490997314e+01 0.0000000000000000e+00 -4.0668398141860962e+01 -7.0288002490997314e+01 -3.7562199868261814e+00 -4.1133500635623932e+01 -7.0288002490997314e+01 -7.4868798255920410e+00 -4.1905000805854797e+01 -7.0288002490997314e+01 -1.1166299693286419e+01 -4.2977698147296906e+01 -7.0288002490997314e+01 -1.4769500121474266e+01 -4.4344298541545868e+01 -7.0288002490997314e+01 -1.8271900713443756e+01 -4.5995399355888367e+01 -7.0288002490997314e+01 -2.1649399772286415e+01 -4.7919899225234985e+01 -7.0288002490997314e+01 -2.4878999218344688e+01 -5.0104398280382156e+01 -7.0288002490997314e+01 -2.7938699349761009e+01 -5.2534200251102448e+01 -7.0288002490997314e+01 -3.0807400122284889e+01 -5.5192500352859497e+01 -7.0288002490997314e+01 -3.3465798944234848e+01 -5.8061398565769196e+01 -7.0288002490997314e+01 -3.5895600914955139e+01 -6.1121098697185516e+01 -7.0288002490997314e+01 -3.8080099970102310e+01 -6.4350597560405731e+01 -7.0288002490997314e+01 -4.0004599839448929e+01 -6.7728102207183838e+01 -7.0288002490997314e+01 -4.1655700653791428e+01 -7.1230396628379822e+01 -7.0288002490997314e+01 -4.3022301048040390e+01 -7.4833601713180542e+01 -7.0288002490997314e+01 -4.4094998389482498e+01 -7.8513100743293762e+01 -7.0288002490997314e+01 -4.4866599142551422e+01 -8.2165196537971497e+01 -6.9682098925113678e+01 -4.6279400587081909e+01 -8.6000002920627594e+01 -6.9682098925113678e+01 -4.6438001096248627e+01 -8.9834898710250854e+01 -6.9682098925113678e+01 -4.6279400587081909e+01 -9.3643501400947571e+01 -6.9682098925113678e+01 -4.5804701745510101e+01 -9.7399897873401642e+01 -6.9682098925113678e+01 -4.5017100870609283e+01 -1.0107800364494324e+02 -6.9682098925113678e+01 -4.3921899050474167e+01 -1.0465399920940399e+02 -6.9682098925113678e+01 -4.2526699602603912e+01 -1.0810200124979019e+02 -6.9682098925113678e+01 -4.0840998291969299e+01 -1.1139900237321854e+02 -6.9682098925113678e+01 -3.8876399397850037e+01 -1.1452300101518631e+02 -6.9682098925113678e+01 -3.6646101623773575e+01 -1.1745200306177139e+02 -6.9682098925113678e+01 -3.4165598452091217e+01 -1.2016600370407104e+02 -6.9682098925113678e+01 -3.1451601535081863e+01 -1.2264599651098251e+02 -6.9682098925113678e+01 -2.8522800654172897e+01 -1.2487599998712540e+02 -6.9682098925113678e+01 -2.5399200618267059e+01 -1.2684099376201630e+02 -6.9682098925113678e+01 -2.2102100774645805e+01 -1.2852700054645538e+02 -6.9682098925113678e+01 -1.8653899431228638e+01 -1.2992200255393982e+02 -6.9682098925113678e+01 -1.5078400261700153e+01 -1.3101699948310852e+02 -6.9682098925113678e+01 -1.1399899609386921e+01 -1.3180500268936157e+02 -6.9682098925113678e+01 -7.6434002257883549e+00 -1.3227899372577667e+02 -6.9682098925113678e+01 -3.8347800727933645e+00 -1.3243800401687622e+02 -6.9682098925113678e+01 0.0000000000000000e+00 -1.3227899372577667e+02 -6.9682098925113678e+01 3.8347800727933645e+00 -1.3180500268936157e+02 -6.9682098925113678e+01 7.6434002257883549e+00 -1.3101699948310852e+02 -6.9682098925113678e+01 1.1399899609386921e+01 -1.2992200255393982e+02 -6.9682098925113678e+01 1.5078400261700153e+01 -1.2852700054645538e+02 -6.9682098925113678e+01 1.8653899431228638e+01 -1.2684099376201630e+02 -6.9682098925113678e+01 2.2102100774645805e+01 -1.2487599998712540e+02 -6.9682098925113678e+01 2.5399200618267059e+01 -1.2264599651098251e+02 -6.9682098925113678e+01 2.8522800654172897e+01 -1.2016600370407104e+02 -6.9682098925113678e+01 3.1451601535081863e+01 -1.1745200306177139e+02 -6.9682098925113678e+01 3.4165598452091217e+01 -1.1452300101518631e+02 -6.9682098925113678e+01 3.6646101623773575e+01 -1.1139900237321854e+02 -6.9682098925113678e+01 3.8876399397850037e+01 -1.0810200124979019e+02 -6.9682098925113678e+01 4.0840998291969299e+01 -1.0465399920940399e+02 -6.9682098925113678e+01 4.2526699602603912e+01 -1.0107800364494324e+02 -6.9682098925113678e+01 4.3921899050474167e+01 -9.7399897873401642e+01 -6.9682098925113678e+01 4.5017100870609283e+01 -9.3643501400947571e+01 -6.9682098925113678e+01 4.5804701745510101e+01 -8.9834898710250854e+01 -6.9682098925113678e+01 4.6279400587081909e+01 -8.6000002920627594e+01 -6.9682098925113678e+01 4.6438001096248627e+01 -8.2165196537971497e+01 -6.9682098925113678e+01 4.6279400587081909e+01 -7.8356601297855377e+01 -6.9682098925113678e+01 4.5804701745510101e+01 -7.4600197374820709e+01 -6.9682098925113678e+01 4.5017100870609283e+01 -7.0921599864959717e+01 -6.9682098925113678e+01 4.3921899050474167e+01 -6.7345999181270599e+01 -6.9682098925113678e+01 4.2526699602603912e+01 -6.3897997140884399e+01 -6.9682098925113678e+01 4.0840998291969299e+01 -6.0600798577070236e+01 -6.9682098925113678e+01 3.8876399397850037e+01 -5.7477198541164398e+01 -6.9682098925113678e+01 3.6646101623773575e+01 -5.4548401385545731e+01 -6.9682098925113678e+01 3.4165598452091217e+01 -5.1834400743246078e+01 -6.9682098925113678e+01 3.1451601535081863e+01 -4.9353901296854019e+01 -6.9682098925113678e+01 2.8522800654172897e+01 -4.7123599797487259e+01 -6.9682098925113678e+01 2.5399200618267059e+01 -4.5159000903367996e+01 -6.9682098925113678e+01 2.2102100774645805e+01 -4.3473299592733383e+01 -6.9682098925113678e+01 1.8653899431228638e+01 -4.2078100144863129e+01 -6.9682098925113678e+01 1.5078400261700153e+01 -4.0982998907566071e+01 -6.9682098925113678e+01 1.1399899609386921e+01 -4.0195401757955551e+01 -6.9682098925113678e+01 7.6434002257883549e+00 -3.9720598608255386e+01 -6.9682098925113678e+01 3.8347800727933645e+00 -3.9562001824378967e+01 -6.9682098925113678e+01 0.0000000000000000e+00 -3.9720598608255386e+01 -6.9682098925113678e+01 -3.8347800727933645e+00 -4.0195401757955551e+01 -6.9682098925113678e+01 -7.6434002257883549e+00 -4.0982998907566071e+01 -6.9682098925113678e+01 -1.1399899609386921e+01 -4.2078100144863129e+01 -6.9682098925113678e+01 -1.5078400261700153e+01 -4.3473299592733383e+01 -6.9682098925113678e+01 -1.8653899431228638e+01 -4.5159000903367996e+01 -6.9682098925113678e+01 -2.2102100774645805e+01 -4.7123599797487259e+01 -6.9682098925113678e+01 -2.5399200618267059e+01 -4.9353901296854019e+01 -6.9682098925113678e+01 -2.8522800654172897e+01 -5.1834400743246078e+01 -6.9682098925113678e+01 -3.1451601535081863e+01 -5.4548401385545731e+01 -6.9682098925113678e+01 -3.4165598452091217e+01 -5.7477198541164398e+01 -6.9682098925113678e+01 -3.6646101623773575e+01 -6.0600798577070236e+01 -6.9682098925113678e+01 -3.8876399397850037e+01 -6.3897997140884399e+01 -6.9682098925113678e+01 -4.0840998291969299e+01 -6.7345999181270599e+01 -6.9682098925113678e+01 -4.2526699602603912e+01 -7.0921599864959717e+01 -6.9682098925113678e+01 -4.3921899050474167e+01 -7.4600197374820709e+01 -6.9682098925113678e+01 -4.5017100870609283e+01 -7.8356601297855377e+01 -6.9682098925113678e+01 -4.5804701745510101e+01 -2.6699998974800110e+02 -4.9321699887514114e+01 4.1978298686444759e+00 -2.6699998974800110e+02 -5.1290798932313919e+01 8.5588702932000160e+00 -2.6699998974800110e+02 -4.7902800142765045e+01 1.2472899630665779e+01 -2.6699998974800110e+02 -4.9182500690221786e+01 1.6884300857782364e+01 -2.6699998974800110e+02 -4.5105800032615662e+01 2.0389100536704063e+01 -2.6699998974800110e+02 -4.5732598751783371e+01 2.4749200791120529e+01 -2.6699998974800110e+02 -4.1011199355125427e+01 2.7718700468540192e+01 -2.6699998974800110e+02 -4.1035298258066177e+01 3.1938999891281128e+01 -2.6699998974800110e+02 -3.5736799240112305e+01 3.4251000732183456e+01 -2.6699998974800110e+02 -3.5218600183725357e+01 3.8257598876953125e+01 -2.6699998974800110e+02 -2.9434299096465111e+01 3.9797801524400711e+01 -2.6699998974800110e+02 -2.8441300615668297e+01 4.3532598763704300e+01 -2.6699998974800110e+02 -2.2284999489784241e+01 4.4199798256158829e+01 -2.6699998974800110e+02 -2.0888099446892738e+01 4.7620199620723724e+01 -2.6699998974800110e+02 -1.4494700357317924e+01 4.7330200672149658e+01 -2.6699998974800110e+02 -1.2765199877321720e+01 5.0408799201250076e+01 -2.6699998974800110e+02 -6.2873400747776031e+00 4.9098998308181763e+01 -2.6699998974800110e+02 -4.2941002175211906e+00 5.1822401583194733e+01 -2.6699998974800110e+02 2.1008199546486139e+00 4.9455400556325912e+01 -2.6699998974800110e+02 4.2941002175211906e+00 5.1822401583194733e+01 -2.6699998974800110e+02 1.0428600013256073e+01 4.8388998955488205e+01 -2.6699998974800110e+02 1.2765199877321720e+01 5.0408799201250076e+01 -2.6699998974800110e+02 1.8456399440765381e+01 4.5930501073598862e+01 -2.6699998974800110e+02 2.0888099446892738e+01 4.7620199620723724e+01 -2.6699998974800110e+02 2.5953199714422226e+01 4.2150698602199554e+01 -2.6699998974800110e+02 2.8441300615668297e+01 4.3532598763704300e+01 -2.6699998974800110e+02 3.2703399658203125e+01 3.7158299237489700e+01 -2.6699998974800110e+02 3.5218600183725357e+01 3.8257598876953125e+01 -2.6699998974800110e+02 3.8512799888849258e+01 3.1096899881958961e+01 -2.6699998974800110e+02 4.1035298258066177e+01 3.1938999891281128e+01 -2.6699998974800110e+02 4.3214198201894760e+01 2.4140900000929832e+01 -2.6699998974800110e+02 4.5732598751783371e+01 2.4749200791120529e+01 -2.6699998974800110e+02 4.6672400087118149e+01 1.6490399837493896e+01 -2.6699998974800110e+02 4.9182500690221786e+01 1.6884300857782364e+01 -2.6699998974800110e+02 4.8787999898195267e+01 8.3655100315809250e+00 -2.6699998974800110e+02 5.1290798932313919e+01 8.5588702932000160e+00 -2.6699998974800110e+02 4.9499999731779099e+01 0.0000000000000000e+00 -2.6699998974800110e+02 5.2000001072883606e+01 0.0000000000000000e+00 -2.6699998974800110e+02 4.8787999898195267e+01 -8.3655100315809250e+00 -2.6699998974800110e+02 5.1290798932313919e+01 -8.5588702932000160e+00 -2.6699998974800110e+02 4.6672400087118149e+01 -1.6490399837493896e+01 -2.6699998974800110e+02 4.9182500690221786e+01 -1.6884300857782364e+01 -2.6699998974800110e+02 4.3214198201894760e+01 -2.4140900000929832e+01 -2.6699998974800110e+02 4.5732598751783371e+01 -2.4749200791120529e+01 -2.6699998974800110e+02 3.8512799888849258e+01 -3.1096899881958961e+01 -2.6699998974800110e+02 4.1035298258066177e+01 -3.1938999891281128e+01 -2.6699998974800110e+02 3.2703399658203125e+01 -3.7158299237489700e+01 -2.6699998974800110e+02 3.5218600183725357e+01 -3.8257598876953125e+01 -2.6699998974800110e+02 2.5953199714422226e+01 -4.2150698602199554e+01 -2.6699998974800110e+02 2.8441300615668297e+01 -4.3532598763704300e+01 -2.6699998974800110e+02 1.8456399440765381e+01 -4.5930501073598862e+01 -2.6699998974800110e+02 2.0888099446892738e+01 -4.7620199620723724e+01 -2.6699998974800110e+02 1.0428600013256073e+01 -4.8388998955488205e+01 -2.6699998974800110e+02 1.2765199877321720e+01 -5.0408799201250076e+01 -2.6699998974800110e+02 2.1008199546486139e+00 -4.9455400556325912e+01 -2.6699998974800110e+02 4.2941002175211906e+00 -5.1822401583194733e+01 -2.6699998974800110e+02 -6.2873400747776031e+00 -4.9098998308181763e+01 -2.6699998974800110e+02 -4.2941002175211906e+00 -5.1822401583194733e+01 -2.6699998974800110e+02 -1.4494700357317924e+01 -4.7330200672149658e+01 -2.6699998974800110e+02 -1.2765199877321720e+01 -5.0408799201250076e+01 -2.6699998974800110e+02 -2.2284999489784241e+01 -4.4199798256158829e+01 -2.6699998974800110e+02 -2.0888099446892738e+01 -4.7620199620723724e+01 -2.6699998974800110e+02 -2.9434299096465111e+01 -3.9797801524400711e+01 -2.6699998974800110e+02 -2.8441300615668297e+01 -4.3532598763704300e+01 -2.6699998974800110e+02 -3.5736799240112305e+01 -3.4251000732183456e+01 -2.6699998974800110e+02 -3.5218600183725357e+01 -3.8257598876953125e+01 -2.6699998974800110e+02 -4.1011199355125427e+01 -2.7718700468540192e+01 -2.6699998974800110e+02 -4.1035298258066177e+01 -3.1938999891281128e+01 -2.6699998974800110e+02 -4.5105800032615662e+01 -2.0389100536704063e+01 -2.6699998974800110e+02 -4.5732598751783371e+01 -2.4749200791120529e+01 -2.6699998974800110e+02 -4.7902800142765045e+01 -1.2472899630665779e+01 -2.6699998974800110e+02 -4.9182500690221786e+01 -1.6884300857782364e+01 -2.6699998974800110e+02 -4.9321699887514114e+01 -4.1978298686444759e+00 -2.6699998974800110e+02 -5.1290798932313919e+01 -8.5588702932000160e+00 -2.6699998974800110e+02 -4.9499999731779099e+01 0.0000000000000000e+00 -2.6699998974800110e+02 -5.2000001072883606e+01 0.0000000000000000e+00 -2.2200000286102295e+02 4.3214198201894760e+01 2.4140900000929832e+01 -2.2200000286102295e+02 4.5732598751783371e+01 2.4749200791120529e+01 -2.2200000286102295e+02 3.8512799888849258e+01 3.1096899881958961e+01 -2.2200000286102295e+02 4.1035298258066177e+01 3.1938999891281128e+01 -2.2200000286102295e+02 3.2703399658203125e+01 3.7158299237489700e+01 -2.2200000286102295e+02 3.5218600183725357e+01 3.8257598876953125e+01 -2.2200000286102295e+02 2.5953199714422226e+01 4.2150698602199554e+01 -2.2200000286102295e+02 2.8441300615668297e+01 4.3532598763704300e+01 -2.2200000286102295e+02 1.8456399440765381e+01 4.5930501073598862e+01 -2.2200000286102295e+02 2.0888099446892738e+01 4.7620199620723724e+01 -2.2200000286102295e+02 1.0428600013256073e+01 4.8388998955488205e+01 -2.2200000286102295e+02 1.2765199877321720e+01 5.0408799201250076e+01 -2.2200000286102295e+02 2.1008199546486139e+00 4.9455400556325912e+01 -2.2200000286102295e+02 4.2941002175211906e+00 5.1822401583194733e+01 -2.2200000286102295e+02 -6.2873400747776031e+00 4.9098998308181763e+01 -2.2200000286102295e+02 -4.2941002175211906e+00 5.1822401583194733e+01 -2.2200000286102295e+02 -1.4494700357317924e+01 4.7330200672149658e+01 -2.2200000286102295e+02 -1.2765199877321720e+01 5.0408799201250076e+01 -2.2200000286102295e+02 -2.2284999489784241e+01 4.4199798256158829e+01 -2.2200000286102295e+02 -2.0888099446892738e+01 4.7620199620723724e+01 -2.2200000286102295e+02 -2.9434299096465111e+01 3.9797801524400711e+01 -2.2200000286102295e+02 -2.8441300615668297e+01 4.3532598763704300e+01 -2.2200000286102295e+02 -3.5736799240112305e+01 3.4251000732183456e+01 -2.2200000286102295e+02 -3.5218600183725357e+01 3.8257598876953125e+01 -2.2200000286102295e+02 -4.1011199355125427e+01 2.7718700468540192e+01 -2.2200000286102295e+02 -4.1035298258066177e+01 3.1938999891281128e+01 -2.2200000286102295e+02 -4.5105800032615662e+01 2.0389100536704063e+01 -2.2200000286102295e+02 -4.5732598751783371e+01 2.4749200791120529e+01 -2.2200000286102295e+02 -4.7902800142765045e+01 1.2472899630665779e+01 -2.2200000286102295e+02 -4.9182500690221786e+01 1.6884300857782364e+01 -2.2200000286102295e+02 -4.9321699887514114e+01 4.1978298686444759e+00 -2.2200000286102295e+02 -5.1290798932313919e+01 8.5588702932000160e+00 -2.2200000286102295e+02 -4.9499999731779099e+01 0.0000000000000000e+00 -2.2200000286102295e+02 -5.2000001072883606e+01 0.0000000000000000e+00 -2.2200000286102295e+02 -4.9321699887514114e+01 -4.1978298686444759e+00 -2.2200000286102295e+02 -5.1290798932313919e+01 -8.5588702932000160e+00 -2.2200000286102295e+02 -4.7902800142765045e+01 -1.2472899630665779e+01 -2.2200000286102295e+02 -4.9182500690221786e+01 -1.6884300857782364e+01 -2.2200000286102295e+02 -4.5105800032615662e+01 -2.0389100536704063e+01 -2.2200000286102295e+02 -4.5732598751783371e+01 -2.4749200791120529e+01 -2.2200000286102295e+02 -4.1011199355125427e+01 -2.7718700468540192e+01 -2.2200000286102295e+02 -4.1035298258066177e+01 -3.1938999891281128e+01 -2.2200000286102295e+02 -3.5736799240112305e+01 -3.4251000732183456e+01 -2.2200000286102295e+02 -3.5218600183725357e+01 -3.8257598876953125e+01 -2.2200000286102295e+02 -2.9434299096465111e+01 -3.9797801524400711e+01 -2.2200000286102295e+02 -2.8441300615668297e+01 -4.3532598763704300e+01 -2.2200000286102295e+02 -2.2284999489784241e+01 -4.4199798256158829e+01 -2.2200000286102295e+02 -2.0888099446892738e+01 -4.7620199620723724e+01 -2.2200000286102295e+02 -1.4494700357317924e+01 -4.7330200672149658e+01 -2.2200000286102295e+02 -1.2765199877321720e+01 -5.0408799201250076e+01 -2.2200000286102295e+02 -6.2873400747776031e+00 -4.9098998308181763e+01 -2.2200000286102295e+02 -4.2941002175211906e+00 -5.1822401583194733e+01 -2.2200000286102295e+02 2.1008199546486139e+00 -4.9455400556325912e+01 -2.2200000286102295e+02 4.2941002175211906e+00 -5.1822401583194733e+01 -2.2200000286102295e+02 1.0428600013256073e+01 -4.8388998955488205e+01 -2.2200000286102295e+02 1.2765199877321720e+01 -5.0408799201250076e+01 -2.2200000286102295e+02 1.8456399440765381e+01 -4.5930501073598862e+01 -2.2200000286102295e+02 2.0888099446892738e+01 -4.7620199620723724e+01 -2.2200000286102295e+02 2.5953199714422226e+01 -4.2150698602199554e+01 -2.2200000286102295e+02 2.8441300615668297e+01 -4.3532598763704300e+01 -2.2200000286102295e+02 3.2703399658203125e+01 -3.7158299237489700e+01 -2.2200000286102295e+02 3.5218600183725357e+01 -3.8257598876953125e+01 -2.2200000286102295e+02 3.8512799888849258e+01 -3.1096899881958961e+01 -2.2200000286102295e+02 4.1035298258066177e+01 -3.1938999891281128e+01 -2.2200000286102295e+02 4.3214198201894760e+01 -2.4140900000929832e+01 -2.2200000286102295e+02 4.5732598751783371e+01 -2.4749200791120529e+01 -2.2200000286102295e+02 4.6672400087118149e+01 -1.6490399837493896e+01 -2.2200000286102295e+02 4.9182500690221786e+01 -1.6884300857782364e+01 -2.2200000286102295e+02 4.8787999898195267e+01 -8.3655100315809250e+00 -2.2200000286102295e+02 5.1290798932313919e+01 -8.5588702932000160e+00 -2.2200000286102295e+02 4.9499999731779099e+01 0.0000000000000000e+00 -2.2200000286102295e+02 5.2000001072883606e+01 0.0000000000000000e+00 -2.2200000286102295e+02 4.8787999898195267e+01 8.3655100315809250e+00 -2.2200000286102295e+02 5.1290798932313919e+01 8.5588702932000160e+00 -2.2200000286102295e+02 4.6672400087118149e+01 1.6490399837493896e+01 -2.2200000286102295e+02 4.9182500690221786e+01 1.6884300857782364e+01 )) mat)))
                  )
                 ))
      (send glv :transform local-cds)
      (send glv :calc-normals)
      (setq qhull
            ;; qhull 12756 -> 48 faces
            (instance faceset :init :faces (list
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.6699998974800110e+02 4.2941002175211906e+00 -5.1822401583194733e+01) (float-vector -2.6699998974800110e+02 -2.0888099446892738e+01 -4.7620199620723724e+01) (float-vector -8.6000002920627594e+01 -5.7999998331069946e+01 -5.2000001072883606e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -8.6000002920627594e+01 -5.7999998331069946e+01 5.2000001072883606e+01) (float-vector -2.6699998974800110e+02 -4.2941002175211906e+00 5.1822401583194733e+01) (float-vector -8.0564603209495544e+01 -5.0000002374872565e-01 5.1715098321437836e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -8.0564603209495544e+01 -5.0000002374872565e-01 -5.1715098321437836e+01) (float-vector -2.6699998974800110e+02 4.2941002175211906e+00 -5.1822401583194733e+01) (float-vector -8.6000002920627594e+01 -5.7999998331069946e+01 -5.2000001072883606e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -8.6000002920627594e+01 -5.7999998331069946e+01 5.2000001072883606e+01) (float-vector -2.6699998974800110e+02 -2.0888099446892738e+01 4.7620199620723724e+01) (float-vector -2.6699998974800110e+02 -4.2941002175211906e+00 5.1822401583194733e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.6699998974800110e+02 -4.2941002175211906e+00 5.1822401583194733e+01) (float-vector -2.6699998974800110e+02 2.0888099446892738e+01 4.7620199620723724e+01) (float-vector -8.0564603209495544e+01 -5.0000002374872565e-01 5.1715098321437836e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.0129299759864807e+02 -6.8767800927162170e+01 -4.4546298682689667e+01) (float-vector -8.6000002920627594e+01 -5.7999998331069946e+01 -5.2000001072883606e+01) (float-vector -2.6699998974800110e+02 -2.0888099446892738e+01 -4.7620199620723724e+01) (float-vector -2.6699998974800110e+02 -3.5218600183725357e+01 -3.8257598876953125e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.1605700105428696e+02 -7.0499897003173828e+01 -3.2650899142026901e+01) (float-vector -1.0129299759864807e+02 -6.8767800927162170e+01 -4.4546298682689667e+01) (float-vector -2.6699998974800110e+02 -3.5218600183725357e+01 -3.8257598876953125e+01) (float-vector -2.6699998974800110e+02 -4.9182500690221786e+01 -1.6884300857782364e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.0107800364494324e+02 -6.9682098925113678e+01 4.3921899050474167e+01) (float-vector -2.6699998974800110e+02 -4.9182500690221786e+01 1.6884300857782364e+01) (float-vector -2.6699998974800110e+02 -3.5218600183725357e+01 3.8257598876953125e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.6699998974800110e+02 -2.0888099446892738e+01 4.7620199620723724e+01) (float-vector -8.6000002920627594e+01 -5.7999998331069946e+01 5.2000001072883606e+01) (float-vector -7.4833601713180542e+01 -7.0288002490997314e+01 4.4094998389482498e+01) (float-vector -1.0107800364494324e+02 -6.9682098925113678e+01 4.3921899050474167e+01) (float-vector -2.6699998974800110e+02 -3.5218600183725357e+01 3.8257598876953125e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.1775199472904205e+02 3.8643501698970795e+01 -3.4794699400663376e+01) (float-vector -8.0564603209495544e+01 -5.0000002374872565e-01 -5.1715098321437836e+01) (float-vector -6.3516400754451752e+01 3.4999800845980644e+00 -4.2408499866724014e+01) (float-vector -2.1387000381946564e+02 4.8968799412250519e+01 -1.5910899266600609e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.6699998974800110e+02 4.9182500690221786e+01 1.6884300857782364e+01) (float-vector -2.1775199472904205e+02 4.2068801820278168e+01 3.0564799904823303e+01) (float-vector -2.6699998974800110e+02 3.5218600183725357e+01 3.8257598876953125e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.1775199472904205e+02 4.2068801820278168e+01 3.0564799904823303e+01) (float-vector -2.6699998974800110e+02 4.9182500690221786e+01 1.6884300857782364e+01) (float-vector -2.1387000381946564e+02 5.1206801086664200e+01 5.3820000030100346e+00)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.1387000381946564e+02 5.1206801086664200e+01 5.3820000030100346e+00) (float-vector -2.6699998974800110e+02 4.9182500690221786e+01 1.6884300857782364e+01) (float-vector -2.6699998974800110e+02 5.2000001072883606e+01 0.0000000000000000e+00) (float-vector -2.2050000727176666e+02 5.2000001072883606e+01 0.0000000000000000e+00)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.1775199472904205e+02 4.2068801820278168e+01 3.0564799904823303e+01) (float-vector -2.1775199472904205e+02 3.0564799904823303e+01 4.2068801820278168e+01) (float-vector -2.6699998974800110e+02 3.5218600183725357e+01 3.8257598876953125e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.1775199472904205e+02 3.0564799904823303e+01 4.2068801820278168e+01) (float-vector -2.1775199472904205e+02 4.2068801820278168e+01 3.0564799904823303e+01) (float-vector -6.3516400754451752e+01 3.4999800845980644e+00 4.2408499866724014e+01) (float-vector -8.0564603209495544e+01 -5.0000002374872565e-01 5.1715098321437836e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.6699998974800110e+02 2.0888099446892738e+01 4.7620199620723724e+01) (float-vector -2.6699998974800110e+02 3.5218600183725357e+01 3.8257598876953125e+01) (float-vector -2.1775199472904205e+02 3.0564799904823303e+01 4.2068801820278168e+01) (float-vector -8.0564603209495544e+01 -5.0000002374872565e-01 5.1715098321437836e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -4.7787599265575409e+01 3.4999800845980644e+00 2.9048299416899681e+01) (float-vector -6.3516400754451752e+01 3.4999800845980644e+00 4.2408499866724014e+01) (float-vector -2.1775199472904205e+02 4.2068801820278168e+01 3.0564799904823303e+01) (float-vector -2.1387000381946564e+02 5.1206801086664200e+01 5.3820000030100346e+00)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.0107800364494324e+02 -6.9682098925113678e+01 4.3921899050474167e+01) (float-vector -1.2902100384235382e+02 -7.0499897003173828e+01 1.0894499719142914e+01) (float-vector -2.6699998974800110e+02 -4.9182500690221786e+01 1.6884300857782364e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.6699998974800110e+02 -4.9182500690221786e+01 1.6884300857782364e+01) (float-vector -1.2902100384235382e+02 -7.0499897003173828e+01 1.0894499719142914e+01) (float-vector -1.1605700105428696e+02 -7.0499897003173828e+01 -3.2650899142026901e+01) (float-vector -2.6699998974800110e+02 -4.9182500690221786e+01 -1.6884300857782364e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.1775199472904205e+02 3.8643501698970795e+01 -3.4794699400663376e+01) (float-vector -2.1775199472904205e+02 2.1150300279259682e+01 -4.7504398971796036e+01) (float-vector -8.0564603209495544e+01 -5.0000002374872565e-01 -5.1715098321437836e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.1387000381946564e+02 4.8968799412250519e+01 -1.5910899266600609e+01) (float-vector -2.6699998974800110e+02 4.9182500690221786e+01 -1.6884300857782364e+01) (float-vector -2.6699998974800110e+02 4.1035298258066177e+01 -3.1938999891281128e+01) (float-vector -2.1775199472904205e+02 3.8643501698970795e+01 -3.4794699400663376e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.6699998974800110e+02 5.2000001072883606e+01 0.0000000000000000e+00) (float-vector -2.6699998974800110e+02 4.9182500690221786e+01 -1.6884300857782364e+01) (float-vector -2.1387000381946564e+02 4.8968799412250519e+01 -1.5910899266600609e+01) (float-vector -2.2050000727176666e+02 5.2000001072883606e+01 0.0000000000000000e+00)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -6.4849697053432465e+01 -5.7999998331069946e+01 4.7504398971796036e+01) (float-vector -8.6000002920627594e+01 -5.7999998331069946e+01 5.2000001072883606e+01) (float-vector -8.0564603209495544e+01 -5.0000002374872565e-01 5.1715098321437836e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -6.4849697053432465e+01 -5.7999998331069946e+01 4.7504398971796036e+01) (float-vector -6.0600798577070236e+01 -6.9682098925113678e+01 3.8876399397850037e+01) (float-vector -7.4833601713180542e+01 -7.0288002490997314e+01 4.4094998389482498e+01) (float-vector -8.6000002920627594e+01 -5.7999998331069946e+01 5.2000001072883606e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.6699998974800110e+02 -4.2941002175211906e+00 5.1822401583194733e+01) (float-vector -2.6699998974800110e+02 -2.0888099446892738e+01 4.7620199620723724e+01) (float-vector -2.6699998974800110e+02 -3.5218600183725357e+01 3.8257598876953125e+01) (float-vector -2.6699998974800110e+02 -4.9182500690221786e+01 1.6884300857782364e+01) (float-vector -2.6699998974800110e+02 -4.9182500690221786e+01 -1.6884300857782364e+01) (float-vector -2.6699998974800110e+02 -3.5218600183725357e+01 -3.8257598876953125e+01) (float-vector -2.6699998974800110e+02 -2.0888099446892738e+01 -4.7620199620723724e+01) (float-vector -2.6699998974800110e+02 4.2941002175211906e+00 -5.1822401583194733e+01) (float-vector -2.6699998974800110e+02 2.0888099446892738e+01 -4.7620199620723724e+01) (float-vector -2.6699998974800110e+02 4.1035298258066177e+01 -3.1938999891281128e+01) (float-vector -2.6699998974800110e+02 4.9182500690221786e+01 -1.6884300857782364e+01) (float-vector -2.6699998974800110e+02 5.2000001072883606e+01 0.0000000000000000e+00) (float-vector -2.6699998974800110e+02 4.9182500690221786e+01 1.6884300857782364e+01) (float-vector -2.6699998974800110e+02 3.5218600183725357e+01 3.8257598876953125e+01) (float-vector -2.6699998974800110e+02 2.0888099446892738e+01 4.7620199620723724e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -8.0564603209495544e+01 -5.0000002374872565e-01 -5.1715098321437836e+01) (float-vector -2.1775199472904205e+02 2.1150300279259682e+01 -4.7504398971796036e+01) (float-vector -2.6699998974800110e+02 2.0888099446892738e+01 -4.7620199620723724e+01) (float-vector -2.6699998974800110e+02 4.2941002175211906e+00 -5.1822401583194733e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.6699998974800110e+02 2.0888099446892738e+01 -4.7620199620723724e+01) (float-vector -2.1775199472904205e+02 2.1150300279259682e+01 -4.7504398971796036e+01) (float-vector -2.1775199472904205e+02 3.8643501698970795e+01 -3.4794699400663376e+01) (float-vector -2.6699998974800110e+02 4.1035298258066177e+01 -3.1938999891281128e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -4.3931100517511368e+01 -5.7999998331069946e+01 3.0564799904823303e+01) (float-vector -4.7480899840593338e+01 -6.3129499554634094e+01 3.1449899077415466e+01) (float-vector -4.7919899225234985e+01 -7.0288002490997314e+01 2.4878999218344688e+01) (float-vector -6.0600798577070236e+01 -6.9682098925113678e+01 3.8876399397850037e+01) (float-vector -6.4849697053432465e+01 -5.7999998331069946e+01 4.7504398971796036e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -3.5136401653289795e+01 -5.7999998331069946e+01 1.0811399668455124e+01) (float-vector -4.7480899840593338e+01 -6.3129499554634094e+01 3.1449899077415466e+01) (float-vector -4.3931100517511368e+01 -5.7999998331069946e+01 3.0564799904823303e+01) (float-vector -3.8495700806379318e+01 -5.0000002374872565e-01 2.1150300279259682e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -4.3931100517511368e+01 -5.7999998331069946e+01 3.0564799904823303e+01) (float-vector -6.4849697053432465e+01 -5.7999998331069946e+01 4.7504398971796036e+01) (float-vector -8.0564603209495544e+01 -5.0000002374872565e-01 5.1715098321437836e+01) (float-vector -6.3516400754451752e+01 3.4999800845980644e+00 4.2408499866724014e+01) (float-vector -4.7787599265575409e+01 3.4999800845980644e+00 2.9048299416899681e+01) (float-vector -3.8495700806379318e+01 -5.0000002374872565e-01 2.1150300279259682e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -3.4284900873899460e+01 -5.7999998331069946e+01 -5.4354700259864330e+00) (float-vector -3.5136401653289795e+01 -5.7999998331069946e+01 1.0811399668455124e+01) (float-vector -3.8495700806379318e+01 -5.0000002374872565e-01 2.1150300279259682e+01) (float-vector -3.4000001847743988e+01 -5.0000002374872565e-01 0.0000000000000000e+00)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.0129299759864807e+02 -6.8767800927162170e+01 -4.4546298682689667e+01) (float-vector -7.8356601297855377e+01 -6.9682098925113678e+01 -4.5804701745510101e+01) (float-vector -8.6000002920627594e+01 -5.7999998331069946e+01 -5.2000001072883606e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -7.8356601297855377e+01 -6.9682098925113678e+01 -4.5804701745510101e+01) (float-vector -6.4849697053432465e+01 -5.7999998331069946e+01 -4.7504398971796036e+01) (float-vector -8.6000002920627594e+01 -5.7999998331069946e+01 -5.2000001072883606e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -7.8356601297855377e+01 -6.9682098925113678e+01 -4.5804701745510101e+01) (float-vector -4.7123599797487259e+01 -6.9682098925113678e+01 -2.5399200618267059e+01) (float-vector -4.5075099915266037e+01 -6.3129499554634094e+01 -2.8248399496078491e+01) (float-vector -5.1205199211835861e+01 -5.7999998331069946e+01 -3.8643501698970795e+01) (float-vector -6.4849697053432465e+01 -5.7999998331069946e+01 -4.7504398971796036e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -3.4284900873899460e+01 -5.7999998331069946e+01 -5.4354700259864330e+00) (float-vector -3.8495700806379318e+01 -5.7999998331069946e+01 -2.1150300279259682e+01) (float-vector -4.5075099915266037e+01 -6.3129499554634094e+01 -2.8248399496078491e+01) (float-vector -4.7123599797487259e+01 -6.9682098925113678e+01 -2.5399200618267059e+01) (float-vector -3.9544101804494858e+01 -6.8767800927162170e+01 -7.7520599588751793e+00)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -4.2436398565769196e+01 3.4999800845980644e+00 -2.0154599100351334e+01) (float-vector -2.1387000381946564e+02 5.1206801086664200e+01 5.3820000030100346e+00) (float-vector -2.2050000727176666e+02 5.2000001072883606e+01 0.0000000000000000e+00) (float-vector -2.1387000381946564e+02 4.8968799412250519e+01 -1.5910899266600609e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -4.3931100517511368e+01 -5.0000002374872565e-01 -3.0564799904823303e+01) (float-vector -4.2436398565769196e+01 3.4999800845980644e+00 -2.0154599100351334e+01) (float-vector -2.1387000381946564e+02 4.8968799412250519e+01 -1.5910899266600609e+01) (float-vector -6.3516400754451752e+01 3.4999800845980644e+00 -4.2408499866724014e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -4.2436398565769196e+01 3.4999800845980644e+00 -2.0154599100351334e+01) (float-vector -3.4000001847743988e+01 -5.0000002374872565e-01 0.0000000000000000e+00) (float-vector -3.8495700806379318e+01 -5.0000002374872565e-01 2.1150300279259682e+01) (float-vector -4.7787599265575409e+01 3.4999800845980644e+00 2.9048299416899681e+01) (float-vector -2.1387000381946564e+02 5.1206801086664200e+01 5.3820000030100346e+00)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -5.9999998658895493e+01 -5.0000002374872565e-01 -4.5033298432826996e+01) (float-vector -4.3931100517511368e+01 -5.0000002374872565e-01 -3.0564799904823303e+01) (float-vector -6.3516400754451752e+01 3.4999800845980644e+00 -4.2408499866724014e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -8.0564603209495544e+01 -5.0000002374872565e-01 -5.1715098321437836e+01) (float-vector -5.9999998658895493e+01 -5.0000002374872565e-01 -4.5033298432826996e+01) (float-vector -6.3516400754451752e+01 3.4999800845980644e+00 -4.2408499866724014e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -5.9999998658895493e+01 -5.0000002374872565e-01 -4.5033298432826996e+01) (float-vector -8.0564603209495544e+01 -5.0000002374872565e-01 -5.1715098321437836e+01) (float-vector -8.6000002920627594e+01 -5.7999998331069946e+01 -5.2000001072883606e+01) (float-vector -6.4849697053432465e+01 -5.7999998331069946e+01 -4.7504398971796036e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -5.9999998658895493e+01 -5.0000002374872565e-01 -4.5033298432826996e+01) (float-vector -6.4849697053432465e+01 -5.7999998331069946e+01 -4.7504398971796036e+01) (float-vector -5.1205199211835861e+01 -5.7999998331069946e+01 -3.8643501698970795e+01) (float-vector -4.3931100517511368e+01 -5.0000002374872565e-01 -3.0564799904823303e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.2902100384235382e+02 -7.0499897003173828e+01 1.0894499719142914e+01) (float-vector -1.0107800364494324e+02 -6.9682098925113678e+01 4.3921899050474167e+01) (float-vector -7.4833601713180542e+01 -7.0288002490997314e+01 4.4094998389482498e+01) (float-vector -6.0600798577070236e+01 -6.9682098925113678e+01 3.8876399397850037e+01) (float-vector -4.7919899225234985e+01 -7.0288002490997314e+01 2.4878999218344688e+01) (float-vector -4.0982998907566071e+01 -6.9682098925113678e+01 1.1399899609386921e+01) (float-vector -3.9544101804494858e+01 -6.8767800927162170e+01 -7.7520599588751793e+00) (float-vector -4.7123599797487259e+01 -6.9682098925113678e+01 -2.5399200618267059e+01) (float-vector -7.8356601297855377e+01 -6.9682098925113678e+01 -4.5804701745510101e+01) (float-vector -1.0129299759864807e+02 -6.8767800927162170e+01 -4.4546298682689667e+01) (float-vector -1.1605700105428696e+02 -7.0499897003173828e+01 -3.2650899142026901e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -4.0982998907566071e+01 -6.9682098925113678e+01 1.1399899609386921e+01) (float-vector -3.5136401653289795e+01 -5.7999998331069946e+01 1.0811399668455124e+01) (float-vector -3.4284900873899460e+01 -5.7999998331069946e+01 -5.4354700259864330e+00) (float-vector -3.9544101804494858e+01 -6.8767800927162170e+01 -7.7520599588751793e+00)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -4.0982998907566071e+01 -6.9682098925113678e+01 1.1399899609386921e+01) (float-vector -4.7919899225234985e+01 -7.0288002490997314e+01 2.4878999218344688e+01) (float-vector -4.7480899840593338e+01 -6.3129499554634094e+01 3.1449899077415466e+01) (float-vector -3.5136401653289795e+01 -5.7999998331069946e+01 1.0811399668455124e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -3.8495700806379318e+01 -5.7999998331069946e+01 -2.1150300279259682e+01) (float-vector -3.8495700806379318e+01 -5.0000002374872565e-01 -2.1150300279259682e+01) (float-vector -4.3931100517511368e+01 -5.0000002374872565e-01 -3.0564799904823303e+01) (float-vector -5.1205199211835861e+01 -5.7999998331069946e+01 -3.8643501698970795e+01) (float-vector -4.5075099915266037e+01 -6.3129499554634094e+01 -2.8248399496078491e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -3.8495700806379318e+01 -5.0000002374872565e-01 -2.1150300279259682e+01) (float-vector -3.8495700806379318e+01 -5.7999998331069946e+01 -2.1150300279259682e+01) (float-vector -3.4284900873899460e+01 -5.7999998331069946e+01 -5.4354700259864330e+00) (float-vector -3.4000001847743988e+01 -5.0000002374872565e-01 0.0000000000000000e+00)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -4.3931100517511368e+01 -5.0000002374872565e-01 -3.0564799904823303e+01) (float-vector -3.8495700806379318e+01 -5.0000002374872565e-01 -2.1150300279259682e+01) (float-vector -3.4000001847743988e+01 -5.0000002374872565e-01 0.0000000000000000e+00) (float-vector -4.2436398565769196e+01 3.4999800845980644e+00 -2.0154599100351334e+01)))))
              ))
             )
      (setq geom (instance collada-body :init :replace-obj qhull :name "file:///tmp/collada_model_reader_upperarm_roll_link_KWY8ke.dae"))
      (when glv
        (setq (geom . gl::aglvertices) glv)
        (send geom :assoc glv))
      geom))
  (:_make_instance_wrist_flex_link_geom0 ()
    (let (geom glv qhull
          (local-cds (make-coords :pos (float-vector 1.2450000000000000e+02 0.0000000000000000e+00 0.0000000000000000e+00))))
      (setq glv
       (instance gl::glvertices :init
                 (list ;; mesh list
                  (list ;; mesh description
                   (list :type :triangles)
                   (list :material (list
                    (list :ambient (float-vector 0.043000 0.253000 0.383500 1.000000))
                    (list :diffuse (float-vector 0.086000 0.506000 0.767000 1.000000))))
                   (list :indices #i( 0 1 2 0 2 78 1 0 425 425 0 78 2 1 59 59 1 60 425 60 1 59 60 61 2 59 476 476 59 61 61 60 62 422 62 60 422 60 425 61 62 63 476 61 486 61 63 486 474 475 476 476 486 474 475 2 476 474 486 485 486 63 65 486 65 485 63 62 64 63 64 65 64 62 422 65 64 66 421 66 64 421 64 422 65 66 67 65 67 485 67 66 68 419 68 66 419 66 421 420 419 421 420 421 424 424 421 422 418 70 419 70 68 419 416 418 419 416 419 420 67 68 69 69 68 70 485 67 69 69 70 71 485 69 484 69 71 484 71 70 72 418 72 70 71 72 51 484 71 51 482 483 484 484 483 485 484 51 482 474 485 487 487 485 483 482 55 483 55 111 483 483 111 113 483 113 487 51 53 482 482 53 55 53 54 55 54 109 55 55 109 110 55 110 111 111 110 112 111 112 113 113 112 114 113 114 115 113 115 487 617 114 112 617 112 619 112 110 619 619 110 109 618 617 619 618 619 620 620 619 621 619 109 621 616 617 618 620 269 618 618 269 267 618 267 616 620 621 622 622 270 620 620 270 269 268 267 269 268 269 270 270 271 268 622 271 270 622 621 623 622 623 624 624 271 622 268 271 272 624 272 271 624 623 625 624 625 626 626 272 624 268 272 273 626 273 272 626 625 627 626 627 628 628 273 626 273 283 268 628 283 273 628 627 629 628 629 630 630 283 628 268 283 284 630 284 283 630 629 631 630 631 575 575 284 630 268 284 285 575 285 284 562 268 285 562 285 575 266 267 268 558 266 268 558 268 562 266 274 267 560 274 266 560 266 558 267 274 275 559 275 274 559 274 560 559 560 561 558 568 560 560 568 569 560 569 561 561 578 559 559 578 579 559 579 580 580 275 559 267 275 276 580 276 275 580 579 581 580 581 582 582 276 580 276 292 267 582 292 276 582 581 583 582 583 584 584 292 582 267 292 277 584 277 292 267 277 293 616 267 293 293 277 282 616 293 614 614 293 282 614 615 616 616 615 617 612 613 614 614 613 615 614 282 612 277 281 282 612 282 281 610 611 612 612 611 613 612 281 610 611 124 613 124 122 613 613 122 120 613 120 615 610 609 611 609 129 611 129 127 611 611 127 124 128 127 129 128 129 130 130 129 131 609 131 129 126 124 127 126 127 128 477 126 128 477 128 478 130 478 128 130 131 132 132 478 130 132 131 133 133 131 609 132 133 134 134 479 132 132 479 478 473 477 478 473 478 479 481 473 479 134 136 479 479 136 168 479 168 481 134 133 135 134 135 136 607 135 133 607 133 609 170 136 135 170 135 607 169 168 136 169 136 170 167 166 168 167 168 169 168 166 481 167 169 605 605 169 170 605 170 607 604 603 605 604 605 606 606 605 607 167 605 603 165 166 167 603 165 167 165 164 166 481 166 164 163 164 165 603 163 165 602 601 603 602 603 604 601 163 603 161 162 163 163 162 164 601 161 163 481 164 449 164 162 449 449 473 481 447 448 449 448 450 449 449 450 451 449 451 452 449 453 454 454 455 449 449 455 456 449 456 457 457 458 449 449 458 459 449 459 447 460 461 449 449 461 462 449 462 453 460 449 463 463 449 464 452 480 449 449 480 473 449 162 160 449 160 464 451 414 452 452 414 77 452 77 480 473 480 77 76 75 77 413 77 407 407 77 414 413 76 77 77 75 473 407 414 408 451 408 414 450 409 451 451 409 408 407 408 409 409 410 407 450 410 409 448 410 450 407 410 411 448 411 410 447 411 448 407 411 404 404 411 412 447 412 411 459 412 447 404 412 402 459 402 412 403 459 458 403 402 459 402 403 404 404 403 405 403 458 405 405 458 457 404 405 398 398 405 406 405 457 406 406 457 456 398 406 396 406 456 396 396 456 455 396 397 398 396 455 397 397 455 399 399 455 454 398 397 399 398 399 400 400 399 401 399 454 401 401 454 453 400 401 90 401 453 90 462 88 453 453 88 90 88 89 90 90 89 400 86 87 88 88 87 89 462 86 88 461 86 462 84 85 86 86 85 87 461 84 86 400 89 87 400 87 435 435 87 85 84 83 85 435 85 436 85 83 436 81 83 84 81 84 461 460 94 461 461 94 81 81 82 83 82 81 93 93 81 94 436 83 82 436 82 438 82 93 438 91 92 93 93 94 91 438 93 92 460 91 94 463 98 460 98 91 460 92 91 97 97 91 98 438 92 441 441 92 97 95 96 97 97 98 95 441 97 442 442 97 96 463 95 98 96 95 99 99 95 103 103 95 463 96 99 442 99 100 101 99 103 100 442 99 101 471 100 103 471 103 463 101 100 102 102 100 106 106 100 107 107 100 471 442 101 445 445 101 102 445 102 395 395 102 106 104 105 106 106 107 104 395 106 105 470 104 107 470 107 471 463 470 471 463 469 470 469 6 470 6 104 470 6 8 104 104 8 105 105 8 395 6 7 8 139 138 8 139 8 140 140 8 7 207 8 138 8 208 209 8 207 208 306 305 8 306 8 307 8 209 307 8 305 446 446 395 8 209 208 210 307 209 210 210 208 213 307 210 362 362 210 213 213 208 214 213 214 215 362 213 215 215 214 216 208 211 214 214 211 212 214 212 216 215 216 217 217 362 215 216 224 217 224 361 217 217 361 362 216 223 224 223 361 224 223 360 361 635 497 361 361 497 495 361 495 362 222 221 223 222 223 216 221 359 223 220 221 222 216 218 222 222 218 219 222 219 220 220 233 221 233 358 221 220 232 233 232 356 233 233 356 357 227 231 232 227 232 220 232 231 356 220 225 227 227 225 226 227 226 228 228 231 227 228 230 231 356 231 230 229 230 228 203 229 228 203 228 201 201 228 226 356 230 355 355 230 229 234 229 203 355 229 234 355 234 354 354 503 355 355 503 501 355 501 356 203 235 234 354 234 235 203 192 235 354 235 192 354 192 353 353 505 354 354 505 503 352 353 186 353 192 193 353 193 186 352 507 353 353 507 505 504 503 505 504 505 506 506 505 507 506 507 508 508 507 509 352 509 507 508 373 506 506 373 372 506 372 504 502 503 504 504 372 382 504 382 502 365 372 373 365 382 372 373 383 365 508 383 373 365 383 384 510 384 383 510 383 508 365 384 385 512 385 384 512 384 510 508 509 510 510 509 511 510 511 512 512 511 513 512 513 514 514 385 512 385 393 365 514 393 385 514 513 515 514 515 516 516 393 514 348 515 513 348 513 350 350 513 511 350 511 351 351 511 509 351 509 352 350 351 238 352 236 351 351 236 237 351 237 238 238 240 350 350 240 242 350 242 348 237 175 238 238 175 240 236 175 237 187 176 236 236 176 175 352 187 236 186 187 352 184 185 186 186 185 187 193 195 186 186 195 196 186 196 184 566 185 184 566 184 571 571 184 196 187 185 188 565 188 185 565 185 566 565 566 558 566 571 558 558 571 572 571 196 572 572 196 195 193 194 195 572 195 194 558 572 556 556 572 194 191 194 193 556 194 557 557 194 191 556 557 558 557 567 558 567 557 199 199 557 190 557 191 190 190 191 192 192 191 193 199 190 197 197 190 192 197 198 199 199 198 567 203 205 197 197 205 206 197 206 198 197 192 203 567 198 206 567 206 568 568 206 205 203 204 205 568 205 569 569 205 204 201 202 203 202 204 203 569 204 202 202 561 569 201 200 202 200 561 202 28 200 201 201 226 28 28 578 200 200 578 561 26 27 28 28 226 26 578 28 27 225 24 226 226 24 26 24 25 26 26 25 27 578 27 579 579 27 25 24 5 25 579 25 5 3 5 24 225 3 24 3 4 5 5 4 9 5 581 579 5 9 581 4 3 225 9 4 10 225 10 4 9 10 11 581 9 11 581 11 583 11 10 12 11 12 13 583 11 13 219 12 10 219 10 225 13 12 14 14 12 219 13 14 15 583 13 15 584 583 585 15 585 583 15 14 16 15 16 17 15 17 585 218 16 14 218 14 219 220 219 225 212 16 218 216 212 218 17 16 18 212 18 16 17 18 19 585 17 19 19 18 20 20 18 212 211 20 212 19 20 21 21 20 22 211 22 20 585 19 587 587 19 21 21 22 23 587 21 23 22 137 23 207 137 22 207 22 211 208 207 211 138 137 207 23 137 138 23 138 139 23 589 587 23 139 589 589 139 140 588 587 589 588 589 590 590 589 591 589 140 591 140 7 141 591 140 141 590 591 592 592 591 593 143 593 591 591 141 143 141 7 142 141 142 143 142 7 469 469 7 6 143 142 144 468 144 142 468 142 469 143 144 145 143 145 593 145 144 146 146 144 468 463 467 468 468 469 463 467 146 468 145 146 147 147 146 148 467 148 146 593 145 147 147 148 149 593 147 595 595 147 149 149 148 150 150 148 467 463 466 467 466 150 467 149 150 151 151 150 152 466 152 150 595 149 151 151 152 153 151 597 595 151 153 597 153 152 154 154 152 466 465 466 463 465 154 466 153 154 155 155 154 156 465 156 154 597 153 155 155 156 157 597 155 599 599 155 157 157 156 158 158 156 465 463 464 465 464 158 465 157 158 159 159 158 160 464 160 158 599 157 159 159 160 161 159 601 599 159 161 601 161 160 162 600 599 601 600 601 602 598 599 600 602 291 600 600 291 290 600 290 598 604 265 602 602 265 291 265 290 291 265 289 290 598 290 289 596 597 598 598 597 599 598 289 596 288 289 265 596 289 288 594 595 596 596 595 597 596 288 594 265 287 288 594 288 287 592 593 594 594 593 595 594 287 592 265 286 287 592 287 286 592 286 590 264 286 265 590 286 264 590 264 588 263 264 265 588 264 263 263 265 277 277 265 278 604 278 265 588 263 586 586 263 277 586 587 588 584 585 586 586 585 587 586 277 584 277 278 279 279 280 277 277 280 281 608 280 279 608 279 606 606 279 278 610 281 280 610 280 608 606 607 608 608 607 609 608 609 610 606 278 604 558 567 568 562 564 558 558 564 570 558 570 565 562 563 564 575 576 562 562 576 577 562 577 563 183 564 563 183 563 177 177 563 178 178 563 577 178 577 179 179 577 180 180 577 576 177 178 175 175 178 179 175 176 177 176 183 177 176 182 183 182 564 183 181 182 176 187 181 176 564 182 181 564 181 570 189 181 187 181 189 570 187 188 189 570 189 188 570 188 565 175 179 180 240 175 241 174 241 175 174 175 172 172 175 180 240 241 242 242 241 243 239 243 241 239 241 174 242 243 244 348 242 244 244 243 246 246 243 247 245 247 243 245 243 239 348 244 246 348 246 349 349 515 348 246 247 248 349 246 248 248 247 249 251 249 247 251 247 245 248 249 250 248 250 349 249 257 250 349 250 257 255 256 249 249 256 257 252 255 249 252 249 251 245 38 251 251 38 43 251 43 252 37 38 39 38 37 43 245 39 38 41 42 43 43 37 44 43 44 41 252 43 42 42 41 45 42 45 252 45 41 46 625 46 41 625 41 627 41 44 627 627 44 37 627 37 629 37 40 629 629 40 33 629 33 631 39 33 40 39 40 37 33 34 35 35 36 33 34 33 39 631 33 36 575 631 632 631 36 632 35 30 36 632 36 30 32 30 35 32 35 239 239 35 34 239 34 245 34 39 245 174 32 239 31 30 32 174 31 32 29 30 31 632 30 29 575 632 573 632 29 573 174 173 29 29 31 174 573 29 173 172 173 174 172 180 173 180 576 173 573 173 574 574 173 576 573 574 575 575 574 576 623 47 625 47 46 625 621 57 623 57 56 623 623 56 47 109 108 621 621 108 57 48 56 57 48 57 58 58 57 54 57 108 54 47 56 48 48 49 47 171 49 48 171 48 58 58 54 171 54 258 171 171 258 253 171 253 259 259 49 171 47 49 50 259 50 49 259 253 255 259 255 252 252 50 259 47 50 45 252 45 50 45 46 47 253 254 255 255 254 256 253 262 254 346 347 254 254 262 346 347 256 254 347 257 256 349 257 347 346 519 347 347 519 517 347 517 349 349 517 515 516 515 517 516 517 518 518 517 519 518 519 520 520 519 521 346 521 519 520 363 518 518 363 394 518 394 516 516 394 393 365 393 394 365 394 363 363 364 365 520 364 363 520 521 522 522 364 520 364 374 365 522 374 364 522 521 523 522 523 524 524 374 522 365 374 375 524 375 374 524 523 525 524 525 526 526 375 524 342 525 523 342 523 345 345 523 521 526 525 527 339 527 525 339 525 342 526 527 528 528 376 526 526 376 375 365 375 376 376 377 365 528 377 376 528 527 529 528 529 530 530 377 528 335 529 527 335 527 339 530 529 531 330 531 529 330 529 335 530 531 532 532 378 530 530 378 377 365 377 378 365 378 379 532 552 378 532 531 533 532 533 534 534 551 532 534 533 535 325 535 533 325 533 327 327 533 531 534 535 536 536 387 534 534 387 550 536 535 537 323 537 535 323 535 325 536 537 538 538 388 536 536 388 387 386 387 365 365 387 388 365 388 389 538 389 388 538 537 539 538 539 540 540 389 538 389 390 365 540 390 389 540 539 541 540 541 542 542 390 540 318 541 539 318 539 296 296 539 537 542 541 543 299 543 541 299 541 318 542 543 544 544 391 542 542 391 390 365 390 391 365 391 392 544 392 391 544 543 545 544 545 546 546 392 544 314 545 543 314 543 299 546 545 547 309 547 545 309 545 314 546 547 548 548 365 546 546 365 392 548 547 549 308 549 547 308 547 309 308 309 310 314 316 309 309 316 317 309 317 310 310 311 308 308 311 312 308 312 302 302 549 308 317 439 310 310 439 440 310 440 311 316 437 317 317 437 439 314 315 316 316 315 437 299 298 314 298 315 314 437 315 298 297 298 299 437 298 432 432 298 297 318 320 299 299 320 321 299 321 297 432 297 321 432 321 433 433 435 432 432 435 436 432 436 437 433 321 320 318 319 320 433 320 434 434 320 319 434 400 433 433 400 435 434 319 431 431 398 434 434 398 400 295 319 318 431 319 295 294 295 296 296 295 318 431 295 294 294 296 322 322 431 294 322 296 323 296 537 323 322 323 324 324 430 322 322 430 431 324 323 325 324 325 326 326 430 324 326 429 430 429 407 430 430 407 404 430 404 431 325 329 326 329 429 326 327 328 325 325 328 329 328 427 329 329 427 429 427 413 429 429 413 407 332 426 427 332 427 328 426 428 427 427 428 413 327 332 328 327 331 332 331 426 332 330 331 327 327 531 330 330 337 331 337 423 331 331 423 426 423 425 426 426 425 428 337 336 423 423 336 334 423 334 424 424 422 423 423 422 425 330 336 337 335 336 330 335 334 336 333 334 335 424 334 333 424 333 420 333 335 338 420 333 338 338 335 339 338 339 340 420 338 340 420 340 416 340 339 341 416 340 341 341 339 342 341 342 343 416 341 343 416 343 417 417 418 416 343 342 344 417 343 344 344 342 345 344 345 54 417 344 54 54 415 417 417 415 418 415 72 418 415 54 52 52 73 415 415 73 72 51 72 73 51 73 52 51 52 53 53 52 54 54 108 109 54 260 258 345 260 54 258 260 261 345 261 260 258 261 253 253 261 262 346 262 261 346 261 345 345 521 346 425 78 428 78 2 79 78 79 74 428 78 74 428 74 413 74 75 76 74 79 80 74 80 75 413 74 76 80 79 475 475 79 2 473 75 80 473 80 475 474 473 475 472 473 474 472 477 473 487 117 474 117 119 474 474 119 121 474 121 472 121 123 472 472 123 125 472 125 477 125 126 477 123 124 125 125 124 126 121 122 123 123 122 124 119 120 121 121 120 122 117 118 119 119 118 120 120 118 615 117 116 118 615 118 116 615 116 617 115 114 116 115 116 117 116 114 617 487 115 117 431 404 398 437 436 438 437 438 439 439 438 441 439 441 440 440 441 442 311 440 312 312 440 443 440 442 443 443 442 445 312 443 313 313 443 444 443 445 444 302 312 313 302 313 300 313 444 300 300 301 302 302 301 303 303 488 302 302 488 549 444 301 300 301 304 303 444 304 301 303 304 305 303 305 306 306 489 303 303 489 488 488 489 490 490 549 488 548 549 490 490 489 491 490 491 492 492 367 490 490 367 366 490 366 548 306 491 489 307 491 306 492 491 493 307 493 491 492 493 494 494 368 492 492 368 367 366 367 365 365 367 368 548 366 365 368 369 365 365 369 370 365 370 371 380 381 365 365 381 382 494 369 368 496 370 369 496 369 494 498 555 370 498 370 496 494 495 496 496 495 497 496 497 498 498 497 499 498 499 500 500 554 498 634 499 497 500 499 501 356 501 499 356 499 633 500 501 502 502 381 500 500 381 553 502 501 503 502 382 381 494 493 495 362 495 493 362 493 307 446 305 304 446 304 444 444 395 446 444 445 395 636 637 638 641 640 636 641 636 642 642 636 638 636 640 691 636 691 637 639 640 641 642 1092 641 641 1092 1093 641 1093 639 638 1091 642 642 1091 1092 1091 920 1092 920 918 1092 1092 918 928 1092 928 1093 1093 928 927 1093 927 1094 639 1093 1094 917 927 928 917 928 918 917 918 919 919 918 920 926 927 917 917 1174 926 919 1173 917 917 1173 1174 926 925 927 1094 927 925 924 925 926 926 1174 1175 926 1175 924 1173 1098 1174 1174 1098 1099 1174 1099 1175 1248 1097 1173 1173 1097 1098 919 1248 1173 1097 805 1098 1098 805 804 1098 804 1099 1099 804 787 1099 787 1100 1175 1099 1100 787 804 785 785 804 805 785 805 806 1097 806 805 1172 806 1097 1248 1172 1097 806 824 785 1172 824 806 1171 824 1172 1247 1171 1172 1247 1172 1248 785 824 825 1171 825 824 1170 825 1171 1246 1170 1171 1246 1171 1247 936 1246 1247 936 1247 921 921 1247 1248 1245 1170 1246 929 1245 1246 929 1246 936 921 935 936 936 935 937 936 937 929 929 930 931 929 937 938 929 938 930 931 1245 929 1089 938 937 1089 937 1090 937 935 1090 921 934 935 1090 935 934 1090 934 1091 648 1089 1090 648 1090 638 638 1090 1091 1088 938 1089 647 1088 1089 647 1089 648 1088 930 938 1087 932 1088 932 930 1088 646 1087 1088 646 1088 647 643 646 647 643 647 637 637 647 648 637 648 638 691 643 637 643 644 645 645 646 643 691 644 643 645 1087 646 644 654 645 654 1086 645 645 1086 1087 644 653 654 653 1085 654 654 1085 1086 1085 947 1086 947 945 1086 1086 945 944 1086 944 1087 1083 948 1085 1085 948 947 653 1083 1085 946 945 947 946 947 939 939 947 948 933 944 945 933 945 946 932 944 933 1087 944 932 931 932 933 946 1243 933 933 1243 1244 933 1244 931 939 1242 946 946 1242 1243 1242 1167 1243 1243 1167 1168 1243 1168 1244 1244 1168 1169 1244 1169 1245 931 1244 1245 931 930 932 1245 1169 1170 1168 828 1169 1169 828 826 1169 826 1170 1167 758 1168 1168 758 828 758 785 828 828 785 826 785 825 826 1170 826 825 785 786 787 785 799 786 758 827 785 1113 799 785 1113 785 1114 1114 785 827 1100 787 786 1100 786 1101 1175 1100 1176 1176 1100 1101 1101 786 823 1101 823 1102 1176 1101 1177 1177 1101 1102 924 1175 1176 924 1176 916 916 1176 1177 1177 1102 1178 916 1177 914 914 1177 1178 1102 823 822 1102 822 1103 1178 1102 1103 786 822 823 786 821 822 1103 822 821 1103 821 1104 1178 1103 1179 1179 1103 1104 914 1178 911 911 1178 1179 1179 1104 1180 911 1179 909 909 1179 1180 1104 821 820 1104 820 1105 1180 1104 1105 820 821 786 786 819 820 1105 820 819 1105 819 1106 1180 1105 1181 1181 1105 1106 909 1180 906 906 1180 1181 1181 1106 1182 906 1181 904 904 1181 1182 1106 819 818 1106 818 1107 1182 1106 1107 786 818 819 817 818 786 1107 818 817 1107 817 1108 1182 1107 1183 1183 1107 1108 904 1182 901 901 1182 1183 1183 1108 1184 901 1183 899 899 1183 1184 1108 817 816 1108 816 1109 1184 1108 1109 786 816 817 786 815 816 1109 816 815 1109 815 1110 1184 1109 1185 1185 1109 1110 899 1184 896 896 1184 1185 1185 1110 1186 896 1185 894 894 1185 1186 1110 815 801 1110 801 1111 1186 1110 1111 801 815 786 786 800 801 1111 801 800 1111 800 1112 1186 1111 1187 1187 1111 1112 894 1186 891 891 1186 1187 1187 1112 1188 891 1187 889 889 1187 1188 1112 800 799 1112 799 1113 1188 1112 1113 786 799 800 1188 1113 1189 1189 1113 1114 889 1188 886 886 1188 1189 886 888 889 889 888 890 889 890 891 884 885 886 885 887 886 886 887 888 886 1189 884 1189 1114 1190 884 1189 1190 1114 827 1115 1190 1114 1115 1190 1115 1191 884 1190 881 881 1190 1191 881 883 884 884 883 885 887 885 1031 1031 885 883 1030 888 887 1030 887 1031 1031 883 1032 731 1030 1031 731 1031 732 732 1031 1032 881 882 883 1032 883 882 1032 882 1033 732 1032 729 729 1032 1033 728 731 732 728 732 729 730 731 728 730 739 731 739 1030 731 727 726 728 727 728 729 703 730 728 728 726 703 729 1033 727 725 726 727 727 1033 1034 727 1034 725 725 722 726 703 726 722 720 722 725 725 1034 1035 725 1035 720 1033 878 1034 1034 878 877 1034 877 1035 1035 877 875 1035 875 873 873 1037 1035 720 1035 1037 720 721 722 720 1037 721 873 1036 1037 721 1037 1036 865 872 873 865 873 874 874 873 875 872 1036 873 874 875 876 875 877 876 876 877 878 876 878 879 879 1192 876 876 1192 1193 876 1193 874 874 1193 1194 874 1194 865 1192 1117 1193 1193 1117 1118 1193 1118 1194 1191 1116 1192 1192 1116 1117 879 1191 1192 1116 794 1117 1117 794 793 1117 793 1118 1118 793 767 1118 767 1119 1194 1118 1119 767 793 758 758 793 794 758 794 795 1116 795 794 1115 795 1116 1191 1115 1116 881 1191 879 879 880 881 880 882 881 879 878 880 882 880 1033 1033 880 878 1115 827 795 795 827 758 753 755 758 758 755 759 758 759 760 760 761 758 758 761 762 758 762 763 764 765 758 758 765 766 758 766 767 763 783 758 758 783 784 758 784 764 1167 753 758 1119 767 766 1119 766 1120 1120 766 765 1194 1119 1195 1195 1119 1120 1120 765 1121 1195 1120 1196 1196 1120 1121 865 1194 1195 865 1195 866 866 1195 1196 1196 1121 1197 866 1196 869 869 1196 1197 1121 765 764 1121 764 1122 1197 1121 1122 1197 1122 1198 869 1197 858 858 1197 1198 858 868 869 869 868 870 869 870 866 856 857 858 857 867 858 858 867 868 858 1198 856 1039 870 868 1039 868 867 866 870 871 871 870 1039 864 865 866 866 871 864 1036 864 871 1036 871 1038 1038 871 1039 864 872 865 872 864 1036 721 1036 723 723 1036 1038 723 1038 724 724 1038 1039 722 721 723 722 723 717 717 723 724 717 724 718 724 1039 718 717 718 714 703 722 717 717 714 703 714 718 719 718 1039 1041 718 1041 719 867 1041 1039 867 1040 1041 719 1041 1040 714 719 715 719 1040 715 714 715 709 703 714 709 709 715 716 715 1040 1042 715 1042 716 709 710 711 709 716 710 703 709 704 704 709 711 716 1042 1043 716 1043 710 1040 863 1042 1042 863 1043 863 862 1043 1043 862 860 1043 860 859 859 1045 1043 710 1043 1045 854 862 863 854 863 855 1040 855 863 861 860 862 861 862 854 848 859 860 848 860 861 854 1200 861 861 1200 1201 861 1201 848 846 847 848 847 859 848 848 1201 1202 848 1202 846 1200 1125 1201 1201 1125 1126 1201 1126 1202 1202 1126 1127 1202 1127 1203 846 1202 1203 1125 762 1126 1126 762 761 1126 761 1127 1124 763 1125 1125 763 762 1200 1124 1125 1123 783 1124 1124 783 763 1199 1123 1124 1199 1124 1200 854 1199 1200 1198 1123 1199 856 1198 1199 856 1199 854 1122 784 1123 1123 784 783 1198 1122 1123 1122 764 784 854 855 856 856 855 857 857 855 1040 857 1040 867 1127 761 760 1127 760 1128 1203 1127 1128 1128 760 759 1128 759 1129 1203 1128 1204 1204 1128 1129 846 1203 844 844 1203 1204 1204 1129 1205 844 1204 851 851 1204 1205 1129 759 755 1129 755 1130 1205 1129 1130 1205 1130 1206 851 1205 838 838 1205 1206 838 850 851 851 850 852 851 852 844 836 837 838 837 849 838 838 849 850 838 1206 836 852 850 1047 1047 850 849 844 852 853 1046 853 852 1046 852 1047 1047 849 1048 705 1046 1047 705 1047 706 706 1047 1048 1048 849 837 1048 837 1049 706 1048 707 707 1048 1049 705 706 703 703 706 707 703 704 705 704 713 705 713 1046 705 711 712 704 704 712 713 712 1044 713 713 1044 1046 711 710 712 710 1045 712 712 1045 1044 859 1044 1045 847 1044 859 847 845 1044 1044 845 853 1044 853 1046 846 845 847 844 845 846 844 853 845 703 707 698 698 745 703 745 743 703 703 743 741 703 741 735 735 737 703 703 737 730 698 707 708 707 1049 708 698 708 699 708 1049 1050 708 1050 699 837 835 1049 1049 835 843 1049 843 1050 1050 843 842 1050 842 1051 699 1050 1051 834 842 843 834 843 835 834 835 836 836 835 837 841 842 834 836 1207 834 834 1207 1208 834 1208 841 841 840 842 842 840 1051 833 840 841 841 1208 1209 841 1209 833 1207 1132 1208 1208 1132 1133 1208 1133 1209 1209 1133 1134 1209 1134 1210 833 1209 1210 1132 810 1133 1133 810 814 1133 814 1134 1131 798 1132 1132 798 810 1207 1131 1132 1130 782 1131 1131 782 798 1206 1130 1131 1206 1131 1207 836 1206 1207 1130 755 782 755 781 782 782 781 798 755 780 781 798 781 807 1142 807 781 1142 781 1143 1143 781 780 779 780 755 1143 780 1144 1144 780 779 1218 1142 1143 1218 1143 1219 1219 1143 1144 1141 807 1142 1217 1141 1142 1217 1142 1218 1004 1217 1218 1004 1218 1001 1001 1218 1219 1219 1144 1220 1001 1219 999 999 1219 1220 999 1000 1001 1000 1002 1001 1001 1002 1003 1001 1003 1004 996 998 999 999 998 1000 999 1220 996 1002 1000 1062 1062 1000 998 1061 1003 1002 1061 1002 1062 1004 1003 1005 1060 1005 1003 1060 1003 1061 689 1060 1061 689 1061 690 690 1061 1062 1062 998 1063 690 1062 681 681 1062 1063 680 689 690 680 690 681 685 688 689 685 689 680 688 1060 689 679 680 681 680 644 685 680 679 644 681 682 679 681 1063 682 679 682 683 679 683 674 644 679 674 682 1063 1064 682 1064 683 674 683 684 683 1064 1065 683 1065 684 673 674 675 674 684 675 644 674 673 684 1065 1066 684 1066 675 1064 993 1065 1065 993 992 1065 992 1066 992 990 1066 1066 990 988 1066 988 1067 675 1066 1067 675 676 673 675 1067 676 1067 988 987 1067 987 1068 676 1067 1068 986 987 988 986 988 989 989 988 990 989 990 991 990 992 991 991 992 993 991 993 994 994 1222 991 991 1222 1223 991 1223 989 989 1223 1224 989 1224 986 1222 1147 1223 1223 1147 1148 1223 1148 1224 1221 1146 1222 1222 1146 1147 994 1221 1222 1146 777 1147 1147 777 776 1147 776 1148 1148 776 792 1148 792 1149 1224 1148 1149 776 777 755 755 792 776 755 777 778 1146 778 777 1145 778 1146 1221 1145 1146 755 778 779 1145 779 778 1144 779 1145 1220 1144 1145 1220 1145 1221 996 1220 1221 994 995 996 995 997 996 996 997 998 996 1221 994 994 993 995 997 995 1064 1064 995 993 1063 998 997 1063 997 1064 753 754 755 755 754 756 755 756 757 757 768 755 755 768 769 755 769 770 770 771 755 755 771 772 755 772 773 755 774 775 773 788 755 755 788 789 755 789 790 775 791 755 755 791 792 790 802 755 755 802 803 755 803 774 1154 802 790 1154 790 1155 1155 790 789 1153 803 802 1153 802 1154 1152 774 803 1152 803 1153 1228 1152 1153 1228 1153 1229 1229 1153 1154 1229 1154 1230 1230 1154 1155 976 1228 1229 976 1229 974 974 1229 1230 1227 1152 1228 979 1227 1228 979 1228 976 974 975 976 975 977 976 976 977 978 976 978 979 971 973 974 974 973 975 974 1230 971 977 975 1072 1072 975 973 1071 978 977 1071 977 1072 979 978 980 1070 980 978 1070 978 1071 669 1070 1071 669 1071 670 670 1071 1072 1072 973 1073 670 1072 671 671 1072 1073 669 670 667 667 670 671 667 668 669 668 678 669 678 1070 669 667 671 662 644 668 667 644 667 662 662 671 672 671 1073 672 661 662 663 662 672 663 662 661 644 672 1073 1074 672 1074 663 663 664 661 663 1074 1076 663 1076 664 661 664 665 661 665 656 644 661 656 664 1076 1075 664 1075 665 968 1075 1076 968 1076 1074 967 1075 968 967 959 1075 1075 959 966 1075 966 1077 665 1075 1077 656 665 666 665 1077 666 1077 966 1078 666 1077 1078 961 965 966 961 966 959 966 965 1078 959 960 961 959 967 960 960 967 968 960 968 969 969 1232 960 960 1232 1233 960 1233 961 964 965 961 961 1233 1234 961 1234 964 964 963 965 1078 965 963 953 963 964 964 1234 1235 964 1235 953 1233 1158 1234 1234 1158 1159 1234 1159 1235 1232 1157 1233 1233 1157 1158 1157 773 1158 1158 773 772 1158 772 1159 1159 772 771 1159 771 1160 1235 1159 1160 1235 1160 1236 953 1235 1236 1160 771 770 1160 770 1161 1236 1160 1161 1236 1161 1237 953 1236 951 951 1236 1237 1161 770 769 1161 769 1162 1237 1161 1162 1237 1162 1238 951 1237 949 949 1237 1238 949 950 951 951 950 952 951 952 953 952 962 953 953 962 963 952 1079 962 952 950 1079 949 958 950 1079 950 958 962 1079 1080 1079 958 1081 658 1080 1079 658 1079 659 659 1079 1081 1078 963 962 962 1080 1078 657 1078 1080 657 1080 658 657 658 655 655 658 659 655 659 650 650 659 660 659 1081 660 1081 958 1082 660 1081 1082 650 660 651 660 1082 651 649 650 651 649 655 650 655 656 657 644 655 649 644 656 655 651 652 649 649 652 653 649 653 644 651 1082 1084 651 1084 652 652 1084 1083 652 1083 653 954 1083 1084 954 1084 1082 942 1083 954 942 940 1083 1083 940 948 942 954 943 943 954 955 1082 955 954 941 940 942 941 942 943 939 940 941 939 948 940 943 1240 941 941 1240 1241 941 1241 939 939 1241 1242 1240 1165 1241 1241 1165 1166 1241 1166 1242 1239 1164 1240 1240 1164 1165 943 1239 1240 1164 756 1165 1165 756 754 1165 754 1166 1166 754 753 1166 753 1167 1242 1166 1167 1164 757 756 1163 757 1164 1239 1163 1164 1163 768 757 1162 768 1163 1238 1162 1163 1238 1163 1239 1162 769 768 956 1238 1239 956 1239 943 949 1238 956 943 955 956 956 955 957 956 957 949 949 957 958 958 957 1082 1082 957 955 685 644 686 686 644 691 673 668 644 685 686 687 687 688 685 691 695 686 686 695 696 686 696 687 696 1058 687 687 1058 1059 687 1059 688 688 1059 1060 1058 1008 1059 1059 1008 1007 1059 1007 1060 1007 1005 1060 1005 1007 1006 1006 1007 1008 1006 1008 1009 1009 1008 1010 1058 1010 1008 1004 1005 1006 1009 1216 1006 1006 1216 1217 1006 1217 1004 1009 1010 1011 1011 1215 1009 1009 1215 1216 1010 1012 1011 1012 1010 1058 1011 1012 1013 1011 1013 1014 1014 1214 1011 1011 1214 1215 1214 1139 1215 1215 1139 1140 1215 1140 1216 1213 1138 1214 1214 1138 1139 1014 1213 1214 1014 1013 1015 1014 1015 1016 1016 1213 1014 1212 1137 1213 1213 1137 1138 1016 1212 1213 1137 809 1138 1138 809 808 1138 808 1139 1136 811 1137 1137 811 809 1212 1136 1137 1211 1136 1212 829 1211 1212 829 1212 1016 1135 812 1136 1136 812 811 1211 1135 1136 810 809 811 811 812 810 810 812 813 1135 813 812 1134 813 1135 1210 1134 1135 1210 1135 1211 831 1210 1211 831 1211 829 833 1210 831 829 830 831 831 830 832 831 832 833 832 839 833 833 839 840 1052 839 832 1052 832 1053 832 830 1053 829 1018 830 1053 830 1018 1053 1018 1054 701 1052 1053 701 1053 702 702 1053 1054 829 1017 1018 1054 1018 1017 1016 1017 829 1016 1015 1017 1054 1017 1055 1055 1017 1015 702 1054 693 693 1054 1055 692 701 702 692 702 693 691 692 693 693 694 691 693 1055 694 1055 1015 1056 694 1055 1056 1056 1015 1013 1056 1013 1057 694 1056 695 695 1056 1057 691 694 695 640 750 691 691 750 745 691 745 692 639 748 640 640 748 749 640 749 750 750 749 751 750 751 745 748 1095 749 749 1095 1096 749 1096 751 639 1094 748 748 1094 1095 1094 925 1095 1095 925 923 1095 923 1096 1096 923 922 1096 922 1019 751 1096 1019 745 751 752 751 1019 752 1019 913 1020 1019 922 915 1019 915 913 752 1019 1020 915 922 916 916 922 923 916 923 924 924 923 925 914 915 916 914 913 915 911 912 913 911 913 914 1020 913 912 909 910 911 910 912 911 1020 912 1021 912 910 1021 909 908 910 1021 910 908 906 908 909 906 907 908 1021 908 1022 1022 908 907 746 1020 1021 746 1021 747 747 1021 1022 1022 907 1023 747 1022 744 744 1022 1023 905 907 906 907 905 1023 904 905 906 904 903 905 1023 905 903 1023 903 1024 744 1023 742 742 1023 1024 742 743 744 743 747 744 743 746 747 742 741 743 745 746 743 740 741 742 742 1024 740 740 735 741 733 735 740 740 1024 1025 740 1025 733 733 734 735 735 734 736 735 736 737 733 1025 1026 733 1026 734 734 1026 1027 734 1027 736 737 736 738 736 1027 1028 736 1028 738 737 738 730 730 738 739 738 1028 1029 738 1029 739 1027 893 1028 1028 893 892 1028 892 1029 892 890 1029 1029 890 888 1029 888 1030 739 1029 1030 890 892 891 891 892 893 891 893 894 894 893 895 1027 895 893 894 895 896 895 897 896 897 895 1027 1026 897 1027 896 897 898 1026 898 897 896 898 899 899 898 900 1025 900 898 1025 898 1026 899 900 901 900 902 901 902 900 1025 1024 902 1025 901 902 903 1024 903 902 901 903 904 745 752 746 752 1020 746 697 745 698 692 745 697 697 698 699 699 700 697 697 700 701 697 701 692 699 1051 700 700 1051 1052 700 1052 701 1051 840 839 1051 839 1052 695 1057 696 1057 1013 1012 1057 1012 1058 696 1057 1058 1134 814 813 810 813 814 798 809 810 796 797 798 798 807 796 797 808 798 798 808 809 1140 797 796 1140 796 1141 1141 796 807 1139 808 797 1139 797 1140 1216 1140 1141 1216 1141 1217 673 677 668 668 677 678 673 676 677 676 1068 677 677 1068 1069 677 1069 678 678 1069 1070 1068 983 1069 1069 983 982 1069 982 1070 987 985 1068 1068 985 983 981 982 983 981 983 984 984 983 985 980 982 981 982 980 1070 979 980 981 984 1226 981 981 1226 1227 981 1227 979 984 985 986 986 1225 984 984 1225 1226 985 987 986 986 1224 1225 1224 1149 1225 1225 1149 1150 1225 1150 1226 1226 1150 1151 1226 1151 1227 1227 1151 1152 1150 775 1151 1151 775 774 1151 774 1152 1149 791 1150 1150 791 775 1149 792 791 656 666 657 666 1078 657 1157 788 773 1156 788 1157 1232 1156 1157 1156 789 788 1155 789 1156 1231 1155 1156 1231 1156 1232 969 1231 1232 1230 1155 1231 971 1230 1231 971 1231 969 969 968 970 969 970 971 970 972 971 971 972 973 1074 972 970 1074 970 968 1073 973 972 1073 972 1074 1091 934 920 920 934 921 919 920 921 921 1248 919))
                   (list :vertices (let ((mat (make-matrix 1249 3))) (fvector-replace (array-entity mat) #f(-8.2532897591590881e+01 4.6002399176359177e+01 -3.0704399570822716e+01 -8.3498202264308929e+01 4.4944301247596741e+01 -3.1827099621295929e+01 -8.3556301891803741e+01 5.4499998688697815e+01 -3.1774401664733887e+01 -8.2532897591590881e+01 -4.6002399176359177e+01 3.0704399570822716e+01 -8.3498202264308929e+01 -4.4944301247596741e+01 3.1827099621295929e+01 -8.3628803491592407e+01 -5.2000001072883606e+01 3.1734801828861237e+01 -1.2745599448680878e+02 5.4499998688697815e+01 5.1915898919105530e+01 -1.2873800098896027e+02 5.4499998688697815e+01 5.1711898297071457e+01 -1.2449999898672104e+02 0.0000000000000000e+00 5.2000001072883606e+01 -8.6393103003501892e+01 -5.2000001072883606e+01 3.5381700843572617e+01 -8.7847799062728882e+01 -4.0176499634981155e+01 3.6886498332023621e+01 -9.0690203011035919e+01 -5.2000001072883606e+01 3.9171401411294937e+01 -9.0624801814556122e+01 -3.7132401019334793e+01 3.9241101592779160e+01 -9.4158299267292023e+01 -5.2000001072883606e+01 4.2229998856782913e+01 -9.4103798270225525e+01 -3.3318899571895599e+01 4.2190801352262497e+01 -9.9079303443431854e+01 -5.2000001072883606e+01 4.5069299638271332e+01 -9.9022403359413147e+01 -2.7927400544285774e+01 4.5172598212957382e+01 -1.0312599688768387e+02 -5.2000001072883606e+01 4.7404199838638306e+01 -1.0115200281143188e+02 -2.5592600926756859e+01 4.6463798731565475e+01 -1.0846699774265289e+02 -5.2000001072883606e+01 4.9196999520063400e+01 -1.0839799791574478e+02 -1.7650699242949486e+01 4.9408201128244400e+01 -1.1294200271368027e+02 -5.2000001072883606e+01 5.0699099898338318e+01 -1.0881700366735458e+02 -1.7191100865602493e+01 4.9578599631786346e+01 -1.1848399788141251e+02 -5.2000001072883606e+01 5.1392298191785812e+01 -7.8274197876453400e+01 -5.0670601427555084e+01 2.3815300315618515e+01 -8.0138698220252991e+01 -5.2000001072883606e+01 2.7130600064992905e+01 -7.7956497669219971e+01 -5.1018800586462021e+01 2.3155799135565758e+01 -7.8023001551628113e+01 -5.2000001072883606e+01 2.3120200261473656e+01 -7.7061399817466736e+01 -5.2000001072883606e+01 2.1297400817275047e+01 -7.7061399817466736e+01 -5.2000001072883606e+01 -2.1297400817275047e+01 -7.8023001551628113e+01 -5.2000001072883606e+01 -2.3120200261473656e+01 -7.7800400555133820e+01 -5.1189899444580078e+01 -2.2872399538755417e+01 -7.7964596450328827e+01 -5.1010001450777054e+01 -2.3149799555540085e+01 -8.3628803491592407e+01 -5.2000001072883606e+01 -3.1734801828861237e+01 -8.3530798554420471e+01 -4.4908601790666580e+01 -3.1802199780941010e+01 -8.1974901258945465e+01 -4.6614099293947220e+01 -2.9926700517535210e+01 -8.0138698220252991e+01 -5.2000001072883606e+01 -2.7130600064992905e+01 -9.0690203011035919e+01 -5.2000001072883606e+01 -3.9171401411294937e+01 -9.0628802776336670e+01 -3.7128098309040070e+01 -3.9239898324012756e+01 -8.7235301733016968e+01 -4.0847800672054291e+01 -3.6267600953578949e+01 -8.6393103003501892e+01 -5.2000001072883606e+01 -3.5381700843572617e+01 -9.9079303443431854e+01 -5.2000001072883606e+01 -4.5069299638271332e+01 -9.9009096622467041e+01 -2.7941899374127388e+01 -4.5197401195764542e+01 -9.3456998467445374e+01 -3.4027900546789169e+01 -4.1717201471328735e+01 -9.4158299267292023e+01 -5.2000001072883606e+01 -4.2229998856782913e+01 -1.0048399865627289e+02 -2.6325300335884094e+01 -4.6121798455715179e+01 -1.0312599688768387e+02 -5.2000001072883606e+01 -4.7404199838638306e+01 -1.0846699774265289e+02 -5.2000001072883606e+01 -4.9196999520063400e+01 -1.1621099710464478e+02 -9.0858303010463715e+00 -5.1335100084543228e+01 -1.0839000344276428e+02 -1.7658799886703491e+01 -4.9420200288295746e+01 -1.0813499987125397e+02 -1.7938200384378433e+01 -4.9357801675796509e+01 -1.1845699697732925e+02 5.4499998688697815e+01 -5.1519300788640976e+01 -1.1845900118350983e+02 6.6216001287102699e+00 -5.1556199789047241e+01 -1.2745599448680878e+02 5.4499998688697815e+01 -5.1915898919105530e+01 -1.2449999898672104e+02 0.0000000000000000e+00 -5.2000001072883606e+01 -1.2873800098896027e+02 5.4499998688697815e+01 -5.1711898297071457e+01 -1.1294200271368027e+02 -5.2000001072883606e+01 -5.0699099898338318e+01 -1.1848399788141251e+02 -5.2000001072883606e+01 -5.1392298191785812e+01 -1.1846300214529037e+02 -6.6171898506581783e+00 -5.1515799015760422e+01 -8.9034296572208405e+01 5.4499998688697815e+01 -3.8028601557016373e+01 -8.7847799062728882e+01 4.0176499634981155e+01 -3.6886498332023621e+01 -9.0619899332523346e+01 5.4499998688697815e+01 -3.9233099669218063e+01 -9.0624801814556122e+01 3.7132401019334793e+01 -3.9241101592779160e+01 -9.7378596663475037e+01 5.4499998688697815e+01 -4.4366899877786636e+01 -9.4103798270225525e+01 3.3318899571895599e+01 -4.2190801352262497e+01 -9.9017202854156494e+01 5.4499998688697815e+01 -4.5154001563787460e+01 -9.9022403359413147e+01 2.7927400544285774e+01 -4.5172598212957382e+01 -1.0682400315999985e+02 5.4499998688697815e+01 -4.8903599381446838e+01 -1.0115200281143188e+02 2.5592600926756859e+01 -4.6463798731565475e+01 -1.0841900110244751e+02 5.4499998688697815e+01 -4.9303900450468063e+01 -1.0839799791574478e+02 1.7650699242949486e+01 -4.9408201128244400e+01 -1.1698800325393677e+02 5.4499998688697815e+01 -5.1454499363899231e+01 -1.0881700366735458e+02 1.7191100865602493e+01 -4.9578599631786346e+01 -1.1689999699592590e+02 8.3308201283216476e+00 -5.1441598683595657e+01 -7.7990896999835968e+01 5.0981201231479645e+01 -2.3142000660300255e+01 -7.6946496963500977e+01 5.4499998688697815e+01 -2.1039400249719620e+01 -7.5152099132537842e+01 5.4092898964881897e+01 -1.6394499689340591e+01 -7.4780702590942383e+01 5.4499998688697815e+01 -1.5231199562549591e+01 -7.8274197876453400e+01 5.0670601427555084e+01 -2.3815300315618515e+01 -8.2130096852779388e+01 5.4499998688697815e+01 -3.0146099627017975e+01 -7.8102998435497284e+01 5.4499998688697815e+01 -2.3071300238370895e+01 -8.3556301891803741e+01 5.4499998688697815e+01 3.1774401664733887e+01 -8.3530798554420471e+01 4.4908601790666580e+01 3.1802199780941010e+01 -8.1974901258945465e+01 4.6614099293947220e+01 2.9926700517535210e+01 -8.2130096852779388e+01 5.4499998688697815e+01 3.0146099627017975e+01 -7.7964596450328827e+01 5.1010001450777054e+01 2.3149799555540085e+01 -7.8102998435497284e+01 5.4499998688697815e+01 2.3071300238370895e+01 -7.7800400555133820e+01 5.1189899444580078e+01 2.2872399538755417e+01 -7.6946496963500977e+01 5.4499998688697815e+01 2.1039400249719620e+01 -7.4801303446292877e+01 5.4477300494909286e+01 1.5298400074243546e+01 -7.4780702590942383e+01 5.4499998688697815e+01 1.5231199562549591e+01 -9.0619899332523346e+01 5.4499998688697815e+01 3.9233099669218063e+01 -9.0628802776336670e+01 3.7128098309040070e+01 3.9239898324012756e+01 -8.7235301733016968e+01 4.0847800672054291e+01 3.6267600953578949e+01 -8.9034296572208405e+01 5.4499998688697815e+01 3.8028601557016373e+01 -9.9017202854156494e+01 5.4499998688697815e+01 4.5154001563787460e+01 -9.9009096622467041e+01 2.7941899374127388e+01 4.5197401195764542e+01 -9.3456998467445374e+01 3.4027900546789169e+01 4.1717201471328735e+01 -9.7378596663475037e+01 5.4499998688697815e+01 4.4366899877786636e+01 -1.0048399865627289e+02 2.6325300335884094e+01 4.6121798455715179e+01 -1.0841900110244751e+02 5.4499998688697815e+01 4.9303900450468063e+01 -1.0813499987125397e+02 1.7938200384378433e+01 4.9357801675796509e+01 -1.0839000344276428e+02 1.7658799886703491e+01 4.9420200288295746e+01 -1.0682400315999985e+02 5.4499998688697815e+01 4.8903599381446838e+01 -1.1845699697732925e+02 5.4499998688697815e+01 5.1519300788640976e+01 -1.1846300214529037e+02 6.6171898506581783e+00 5.1515799015760422e+01 -1.1621099710464478e+02 9.0858303010463715e+00 5.1335100084543228e+01 -1.1698800325393677e+02 5.4499998688697815e+01 5.1454499363899231e+01 -1.2321499735116959e+02 -5.2000001072883606e+01 -5.1984101533889771e+01 -1.2873700261116028e+02 -5.2000001072883606e+01 -5.1569201052188873e+01 -1.3354000449180603e+02 -5.2000001072883606e+01 -5.1208201795816422e+01 -1.3780499994754791e+02 5.4499998688697815e+01 -5.0269100815057755e+01 -1.3882300257682800e+02 -5.2000001072883606e+01 -4.9720600247383118e+01 -1.3885700702667236e+02 5.4499998688697815e+01 -4.9873199313879013e+01 -1.4350600540637970e+02 -5.2000001072883606e+01 -4.8402201384305954e+01 -1.4761300384998322e+02 5.4499998688697815e+01 -4.6581000089645386e+01 -1.4834700524806976e+02 -5.2000001072883606e+01 -4.5919198542833328e+01 -1.4841799437999725e+02 5.4499998688697815e+01 -4.6074401587247849e+01 -1.5271799266338348e+02 -5.2000001072883606e+01 -4.3677400797605515e+01 -1.5648199617862701e+02 5.4499998688697815e+01 -4.1001401841640472e+01 -1.5693500638008118e+02 -5.2000001072883606e+01 -4.0314398705959320e+01 -1.5704500675201416e+02 5.4499998688697815e+01 -4.0463298559188843e+01 -1.6081200540065765e+02 -5.2000001072883606e+01 -3.7220999598503113e+01 -1.6405299305915833e+02 5.4499998688697815e+01 -3.3756799995899200e+01 -1.6424800455570221e+02 -5.2000001072883606e+01 -3.3126201480627060e+01 -1.6439799964427948e+02 5.4499998688697815e+01 -3.3259101212024689e+01 -1.7001800239086151e+02 5.4499998688697815e+01 -2.5141499936580658e+01 -1.6746699810028076e+02 -5.2000001072883606e+01 -2.9289100319147110e+01 -1.7018799483776093e+02 5.4499998688697815e+01 -2.4744000285863876e+01 -1.7000000178813934e+02 -5.2000001072883606e+01 -2.4637000635266304e+01 -1.7413499951362610e+02 5.4499998688697815e+01 -1.5505200251936913e+01 -1.7241799831390381e+02 -5.2000001072883606e+01 -2.0195899531245232e+01 -1.7418600618839264e+02 5.4499998688697815e+01 -1.5251199714839458e+01 -1.7396500706672668e+02 -5.2000001072883606e+01 -1.5180200338363647e+01 -1.7623500525951385e+02 5.4499998688697815e+01 -5.2393102087080479e+00 -1.7546899616718292e+02 -5.2000001072883606e+01 -1.0302199982106686e+01 -1.7623500525951385e+02 5.4499998688697815e+01 -5.1528802141547203e+00 -1.1689999699592590e+02 -8.3308201283216476e+00 5.1441598683595657e+01 -1.1845900118350983e+02 -6.6216001287102699e+00 5.1556199789047241e+01 -1.2321499735116959e+02 -5.2000001072883606e+01 5.1984101533889771e+01 -1.2873700261116028e+02 -5.2000001072883606e+01 5.1569201052188873e+01 -1.3354000449180603e+02 -5.2000001072883606e+01 5.1208201795816422e+01 -1.3780499994754791e+02 5.4499998688697815e+01 5.0269100815057755e+01 -1.3882300257682800e+02 -5.2000001072883606e+01 4.9720600247383118e+01 -1.3885700702667236e+02 5.4499998688697815e+01 4.9873199313879013e+01 -1.4350600540637970e+02 -5.2000001072883606e+01 4.8402201384305954e+01 -1.4761300384998322e+02 5.4499998688697815e+01 4.6581000089645386e+01 -1.4834700524806976e+02 -5.2000001072883606e+01 4.5919198542833328e+01 -1.4841799437999725e+02 5.4499998688697815e+01 4.6074401587247849e+01 -1.5271799266338348e+02 -5.2000001072883606e+01 4.3677400797605515e+01 -1.5648199617862701e+02 5.4499998688697815e+01 4.1001401841640472e+01 -1.5693500638008118e+02 -5.2000001072883606e+01 4.0314398705959320e+01 -1.5704500675201416e+02 5.4499998688697815e+01 4.0463298559188843e+01 -1.6081200540065765e+02 -5.2000001072883606e+01 3.7220999598503113e+01 -1.6405299305915833e+02 5.4499998688697815e+01 3.3756799995899200e+01 -1.6424800455570221e+02 -5.2000001072883606e+01 3.3126201480627060e+01 -1.6439799964427948e+02 5.4499998688697815e+01 3.3259101212024689e+01 -1.6746699810028076e+02 -5.2000001072883606e+01 2.9289100319147110e+01 -1.7001800239086151e+02 5.4499998688697815e+01 2.5141499936580658e+01 -1.7000000178813934e+02 -5.2000001072883606e+01 2.4637000635266304e+01 -1.7018799483776093e+02 5.4499998688697815e+01 2.4744000285863876e+01 -1.7241799831390381e+02 -5.2000001072883606e+01 2.0195899531245232e+01 -1.7413499951362610e+02 5.4499998688697815e+01 1.5505200251936913e+01 -1.7396500706672668e+02 -5.2000001072883606e+01 1.5180200338363647e+01 -1.7418600618839264e+02 5.4499998688697815e+01 1.5251199714839458e+01 -1.7546899616718292e+02 -5.2000001072883606e+01 1.0302199982106686e+01 -1.7623500525951385e+02 5.4499998688697815e+01 5.2393102087080479e+00 -1.7598700523376465e+02 -5.2000001072883606e+01 5.1271300762891769e+00 -1.7623500525951385e+02 5.4499998688697815e+01 5.1528802141547203e+00 -1.7649999260902405e+02 -5.2000001072883606e+01 0.0000000000000000e+00 -1.7598700523376465e+02 -5.2000001072883606e+01 -5.1271300762891769e+00 -1.1594799906015396e+02 -8.8181495666503906e+00 -5.1307000219821930e+01 -7.4031300842761993e+01 -5.2199900150299072e+01 -1.4834400266408920e+01 -7.4085898697376251e+01 -5.2212499082088470e+01 -1.4866800047457218e+01 -7.6944202184677124e+01 -4.9163401126861572e+01 -2.2299200296401978e+01 -7.2300098836421967e+01 -5.0468698143959045e+01 -1.4834400266408920e+01 -7.0526599884033203e+01 -5.2166301757097244e+01 -7.1510099805891514e+00 -7.1044497191905975e+01 -5.2394598722457886e+01 -7.5932699255645275e+00 -7.2385996580123901e+01 -5.2323400974273682e+01 -1.0982699692249298e+01 -7.2962202131748199e+01 -5.2292801439762115e+01 -1.2438300065696239e+01 -7.3854699730873108e+01 -5.2228998392820358e+01 -1.4367200434207916e+01 -7.0253401994705200e+01 -5.2428498864173889e+01 -4.7791600227355957e+00 -7.0485703647136688e+01 -5.2418500185012817e+01 -5.6054000742733479e+00 -7.0913903415203094e+01 -5.2400201559066772e+01 -7.1288300678133965e+00 -6.9635897874832153e+01 -5.2452698349952698e+01 -8.0365198300569318e-03 -6.9617800414562225e+01 -5.2453301846981049e+01 -1.0901100467890501e+00 -6.7504100501537323e+01 -5.1996201276779175e+01 6.2489899573847651e-01 -6.8080596625804901e+01 -5.1470298320055008e+01 -7.4027199298143387e+00 -6.9862097501754761e+01 -5.2444301545619965e+01 -2.8345000464469194e+00 -7.0016399025917053e+01 -5.2438601851463318e+01 -3.9357501082122326e+00 -7.0252299308776855e+01 -5.2429001778364182e+01 4.8872199840843678e+00 -7.0164002478122711e+01 -5.2432801574468613e+01 4.5926598832011223e+00 -6.8287000060081482e+01 -5.1281999796628952e+01 8.6108995601534843e+00 -6.7700102925300598e+01 -5.1817499101161957e+01 2.6233799289911985e+00 -6.9867603480815887e+01 -5.2443999797105789e+01 2.8594699688255787e+00 -6.9664001464843750e+01 -5.2451699972152710e+01 1.6682699788361788e+00 -6.9646202027797699e+01 -5.2452299743890762e+01 6.0475000645965338e-01 -7.0714302361011505e+01 -5.1986899226903915e+01 8.3216996863484383e+00 -7.1183003485202789e+01 -5.2388101816177368e+01 7.9929800704121590e+00 -7.0476502180099487e+01 -5.2419099956750870e+01 5.6353798136115074e+00 -7.4610099196434021e+01 -5.2174899727106094e+01 1.5998100861907005e+01 -7.4369601905345917e+01 -5.1846999675035477e+01 1.5908300876617432e+01 -7.3852002620697021e+01 -5.2228998392820358e+01 1.4359200373291969e+01 -7.2653003036975861e+01 -5.0130400806665421e+01 1.5908300876617432e+01 -7.2941303253173828e+01 -5.2294000983238220e+01 1.2390700168907642e+01 -7.2377502918243408e+01 -5.2324198186397552e+01 1.0980499908328056e+01 -7.1301601827144623e+01 -5.2381798624992371e+01 8.2893399521708488e+00 -1.1665800213813782e+02 -8.0856699496507645e+00 5.1417898386716843e+01 -1.1641400307416916e+02 -7.8417100012302399e+00 5.1417898386716843e+01 -1.1874400079250336e+02 -5.2513498812913895e+00 5.1614198833703995e+01 -1.1616899818181992e+02 -7.6000699773430824e+00 5.1441598683595657e+01 -1.0833200067281723e+02 -1.6674300655722618e+01 4.9478899687528610e+01 -1.0046400129795074e+02 -2.4795800447463989e+01 4.6247299760580063e+01 -1.0743899643421173e+02 -1.5564600005745888e+01 4.9605898559093475e+01 -1.0782600194215775e+02 -1.6168199479579926e+01 4.9478899687528610e+01 -1.0730899870395660e+02 -1.5683000907301903e+01 4.9578599631786346e+01 -9.9704198539257050e+01 -2.4035699665546417e+01 4.6247299760580063e+01 -9.8907403647899628e+01 -2.3347700014710426e+01 4.6463798731565475e+01 -9.3270301818847656e+01 -3.2230701297521591e+01 4.1837301105260849e+01 -8.6937300860881805e+01 -3.8786299526691437e+01 3.6403898149728775e+01 -8.5713699460029602e+01 -3.7562701851129532e+01 3.6403898149728775e+01 -8.7486103177070618e+01 -3.3767100423574448e+01 3.9332699030637741e+01 -9.2269301414489746e+01 -3.1229700893163681e+01 4.1837301105260849e+01 -9.1181099414825439e+01 -3.0396200716495514e+01 4.2190801352262497e+01 -9.6908397972583771e+01 -2.5171300396323204e+01 4.5358300209045410e+01 -8.1615403294563293e+01 -4.4306401163339615e+01 3.0134800821542740e+01 -7.7408097684383392e+01 -4.8680398613214493e+01 2.3236099630594254e+01 -8.0193601548671722e+01 -4.2884599417448044e+01 3.0134800821542740e+01 -7.5819596648216248e+01 -4.7091901302337646e+01 2.3236099630594254e+01 -7.3394998908042908e+01 -4.6622101217508316e+01 2.2873500362038612e+01 -7.3829397559165955e+01 -4.6225801110267639e+01 2.3815300315618515e+01 -7.8497603535652161e+01 -4.1967101395130157e+01 3.0704399570822716e+01 -7.9502098262310028e+01 -4.1050698608160019e+01 3.1770300120115280e+01 -8.4323503077030182e+01 -3.6652199923992157e+01 3.6886498332023621e+01 -7.0407100021839142e+01 -4.9347899854183197e+01 1.6394499689340591e+01 -6.9481700658798218e+01 -5.0192099064588547e+01 1.2997100129723549e+01 -6.8194702267646790e+01 -5.1366299390792847e+01 -7.8666200861334801e+00 -7.0022702217102051e+01 -4.9698699265718460e+01 -1.5298400074243546e+01 -7.1197800338268280e+01 -4.8626501113176346e+01 -1.8006000667810440e+01 -8.1060700118541718e+01 -4.4882498681545258e+01 -2.9351500794291496e+01 -7.3310099542140961e+01 -4.6699598431587219e+01 -2.2872399538755417e+01 -7.5336597859859467e+01 -4.7555800527334213e+01 -2.2299200296401978e+01 -7.6266698539257050e+01 -4.4002298265695572e+01 -2.7430500835180283e+01 -7.9617500305175781e+01 -4.3439298868179321e+01 -2.9351500794291496e+01 -7.7885903418064117e+01 -4.2525101453065872e+01 -2.9926700517535210e+01 -8.6320802569389343e+01 -3.9425201714038849e+01 -3.5773098468780518e+01 -8.3224497735500336e+01 -3.7654798477888107e+01 -3.5797301679849625e+01 -8.5074797272682190e+01 -3.8179200142621994e+01 -3.5773098468780518e+01 -8.3652198314666748e+01 -3.7264700978994370e+01 -3.6267600953578949e+01 -9.1589197516441345e+01 -3.1887199729681015e+01 -4.1350200772285461e+01 -9.0472102165222168e+01 -3.1043000519275665e+01 -4.1717201471328735e+01 -9.2612802982330322e+01 -3.2910801470279694e+01 -4.1350200772285461e+01 -9.9780097603797913e+01 -2.5502400472760201e+01 -4.5893400907516479e+01 -1.0710199922323227e+02 -1.6869200393557549e+01 -4.9249399453401566e+01 -1.0209300369024277e+02 -2.0441899076104164e+01 -4.7633498907089233e+01 -9.8997600376605988e+01 -2.4719899520277977e+01 -4.5893400907516479e+01 -9.8174698650836945e+01 -2.4016000330448151e+01 -4.6121798455715179e+01 -9.1999799013137817e+01 -2.9649300500750542e+01 -4.2590800672769547e+01 -1.1568199843168259e+02 -8.5519598796963692e+00 -5.1307000219821930e+01 -1.0763099789619446e+02 -1.7397599294781685e+01 -4.9249399453401566e+01 -1.1541400104761124e+02 -8.2887997850775719e+00 -5.1335100084543228e+01 -1.1305899918079376e+02 -1.0437400080263615e+01 -5.0808999687433243e+01 -1.0656200349330902e+02 -1.6364600509405136e+01 -4.9357801675796509e+01 -1.0953199863433838e+02 -5.4000001400709152e+01 4.7706998884677887e+01 -1.1944200098514557e+02 -5.4000001400709152e+01 4.9743399024009705e+01 -1.7290399968624115e+02 -5.4000001400709152e+01 1.2532600201666355e+01 -7.4564203619956970e+01 -5.4000001400709152e+01 2.5324199814349413e+00 -1.4421799778938293e+02 -5.4000001400709152e+01 -4.5947801321744919e+01 -7.5076602399349213e+01 -5.4000001400709152e+01 -7.5713400729000568e+00 -1.3456499576568604e+02 -5.4000001400709152e+01 -4.8976499587297440e+01 -1.2449999898672104e+02 -5.4000001400709152e+01 -4.9999900162220001e+01 -1.1443500220775604e+02 -5.4000001400709152e+01 -4.8976499587297440e+01 -1.0478200018405914e+02 -5.4000001400709152e+01 -4.5947801321744919e+01 -9.5936596393585205e+01 -5.4000001400709152e+01 -4.1038099676370621e+01 -7.6096199452877045e+01 -5.4000001400709152e+01 1.2532600201666355e+01 -7.9609796404838562e+01 -5.4000001400709152e+01 2.2019699215888977e+01 -8.4961302578449249e+01 -5.4000001400709152e+01 3.0605200678110123e+01 -1.0023500025272369e+02 -5.4000001400709152e+01 4.3717298656702042e+01 -1.7443600296974182e+02 -5.4000001400709152e+01 2.5324199814349413e+00 -1.7392300069332123e+02 -5.4000001400709152e+01 -7.5713400729000568e+00 -1.7138800024986267e+02 -5.4000001400709152e+01 -1.7365200445055962e+01 -1.6693200170993805e+02 -5.4000001400709152e+01 -2.6448199525475502e+01 -1.6074000298976898e+02 -5.4000001400709152e+01 -3.4448299556970596e+01 -8.8260397315025330e+01 -5.4000001400709152e+01 -3.4448299556970596e+01 -8.2067802548408508e+01 -5.4000001400709152e+01 -2.6448199525475502e+01 -7.7612400054931641e+01 -5.4000001400709152e+01 -1.7365200445055962e+01 -1.2955799698829651e+02 -5.4000001400709152e+01 4.9743399024009705e+01 -1.3946799933910370e+02 -5.4000001400709152e+01 4.7706998884677887e+01 -1.4876499772071838e+02 -5.4000001400709152e+01 4.3717298656702042e+01 -1.5706899762153625e+02 -5.4000001400709152e+01 3.7937898188829422e+01 -1.6403900086879730e+02 -5.4000001400709152e+01 3.0605200678110123e+01 -1.6938999295234680e+02 -5.4000001400709152e+01 2.2019699215888977e+01 -9.1931402683258057e+01 -5.4000001400709152e+01 3.7937898188829422e+01 -1.5306299924850464e+02 -5.4000001400709152e+01 -4.1038099676370621e+01 -6.7504100501537323e+01 5.1996201276779175e+01 -6.2489899573847651e-01 -6.7737400531768799e+01 5.1783401519060135e+01 2.6239100843667984e+00 -1.0499999858438969e+01 5.1933199167251587e+01 2.6337499730288982e+00 -7.3310099542140961e+01 4.6699598431587219e+01 2.2872399538755417e+01 -7.3327496647834778e+01 4.6683698892593384e+01 2.2899199277162552e+01 -1.0499999858438969e+01 4.6685799956321716e+01 2.2900499403476715e+01 -1.0656200349330902e+02 1.6364600509405136e+01 4.9357801675796509e+01 -1.0745300352573395e+02 1.5551899559795856e+01 4.9556899815797806e+01 -1.0499999858438969e+01 1.5566900372505188e+01 4.9615200608968735e+01 -1.0499999858438969e+01 5.2607101388275623e+00 5.1733199506998062e+01 -1.1541400104761124e+02 8.2887997850775719e+00 5.1335100084543228e+01 -1.1874800175428391e+02 5.2477698773145676e+00 5.1579099148511887e+01 -1.0499999858438969e+01 0.0000000000000000e+00 5.2000001072883606e+01 -1.0499999858438969e+01 -5.2607101388275623e+00 5.1733199506998062e+01 -1.0499999858438969e+01 2.5235600769519806e+01 4.5465998351573944e+01 -1.0499999858438969e+01 3.3871300518512726e+01 3.9455398917198181e+01 -8.7488703429698944e+01 3.3764701336622238e+01 3.9333298802375793e+01 -9.0472102165222168e+01 3.1043000519275665e+01 4.1717201471328735e+01 -9.6890702843666077e+01 2.5187399238348007e+01 4.5387599617242813e+01 -9.8174698650836945e+01 2.4016000330448151e+01 4.6121798455715179e+01 -1.0499999858438969e+01 4.1120298206806183e+01 3.1829498708248138e+01 -7.7885903418064117e+01 4.2525101453065872e+01 2.9926700517535210e+01 -7.9539000988006592e+01 4.1017100214958191e+01 3.1744498759508133e+01 -8.3652198314666748e+01 3.7264700978994370e+01 3.6267600953578949e+01 -1.0499999858438969e+01 5.0340000540018082e+01 1.3033900409936905e+01 -6.8080596625804901e+01 5.1470298320055008e+01 7.4027199298143387e+00 -6.9458596408367157e+01 5.0213199108839035e+01 1.3005400076508522e+01 -7.0022702217102051e+01 4.9698699265718460e+01 1.5298400074243546e+01 -6.8214297294616699e+01 5.1348298788070679e+01 -7.8695397824048996e+00 -1.0499999858438969e+01 5.1400300115346909e+01 -7.8741898760199547e+00 -6.8287000060081482e+01 5.1281999796628952e+01 -8.6108995601534843e+00 -1.0499999858438969e+01 4.8763100057840347e+01 -1.8059799447655678e+01 -7.0407100021839142e+01 4.9347899854183197e+01 -1.6394499689340591e+01 -1.0499999858438969e+01 4.4129498302936554e+01 -2.7506100013852119e+01 -7.3829397559165955e+01 4.6225801110267639e+01 -2.3815300315618515e+01 -7.1156099438667297e+01 4.8664599657058716e+01 -1.8018700182437897e+01 -1.0499999858438969e+01 3.7689201533794403e+01 -3.5826299339532852e+01 -7.8497603535652161e+01 4.1967101395130157e+01 -3.0704399570822716e+01 -7.6274201273918152e+01 4.3995499610900879e+01 -2.7423199266195297e+01 -9.1972500085830688e+01 2.9674200341105461e+01 -4.2628500610589981e+01 -9.1181099414825439e+01 3.0396200716495514e+01 -4.2190801352262497e+01 -1.0499999858438969e+01 2.9705900698900223e+01 -4.2679701000452042e+01 -8.4323503077030182e+01 3.6652199923992157e+01 -3.6886498332023621e+01 -8.3265602588653564e+01 3.7617400288581848e+01 -3.5763800144195557e+01 -9.8907403647899628e+01 2.3347700014710426e+01 -4.6463798731565475e+01 -1.0499999858438969e+01 2.0506499335169792e+01 -4.7785799950361252e+01 -1.0208600014448166e+02 2.0447600632905960e+01 -4.7642398625612259e+01 -1.0730899870395660e+02 1.5683000907301903e+01 -4.9578599631786346e+01 -1.0499999858438969e+01 1.0467500425875187e+01 -5.0935499370098114e+01 -1.1306200176477432e+02 1.0434200055897236e+01 -5.0788298249244690e+01 -1.1616899818181992e+02 7.6000699773430824e+00 -5.1441598683595657e+01 -1.0499999858438969e+01 0.0000000000000000e+00 -5.2000001072883606e+01 -1.0499999858438969e+01 -1.0467500425875187e+01 -5.0935499370098114e+01 -1.0499999858438969e+01 -2.0506499335169792e+01 -4.7785799950361252e+01 -1.0499999858438969e+01 -3.7689201533794403e+01 -3.5826299339532852e+01 -1.0499999858438969e+01 -2.9705900698900223e+01 -4.2679701000452042e+01 -1.0499999858438969e+01 -4.4129498302936554e+01 -2.7506100013852119e+01 -1.0499999858438969e+01 -4.8763100057840347e+01 -1.8059799447655678e+01 -1.0499999858438969e+01 -5.1400300115346909e+01 -7.8741898760199547e+00 -1.0499999858438969e+01 -5.1933199167251587e+01 2.6337499730288982e+00 -1.0499999858438969e+01 -5.0340000540018082e+01 1.3033900409936905e+01 -1.0499999858438969e+01 -4.6685799956321716e+01 2.2900499403476715e+01 -1.0499999858438969e+01 -4.1120298206806183e+01 3.1829498708248138e+01 -1.0499999858438969e+01 -3.3871300518512726e+01 3.9455398917198181e+01 -1.0499999858438969e+01 -3.3871300518512726e+01 3.9455398917198181e+01 -1.0499999858438969e+01 -3.3871300518512726e+01 3.9455398917198181e+01 -1.0499999858438969e+01 -3.3871300518512726e+01 3.9455398917198181e+01 -1.0499999858438969e+01 -2.5235600769519806e+01 4.5465998351573944e+01 -1.0499999858438969e+01 -1.5566900372505188e+01 4.9615200608968735e+01 -8.0000003799796104e+00 -1.0083699598908424e+01 -4.7440100461244583e+01 -8.0000003799796104e+00 0.0000000000000000e+00 -4.8500001430511475e+01 -8.0000003799796104e+00 1.9726699218153954e+01 4.4306900352239609e+01 -8.0000003799796104e+00 1.0083699598908424e+01 4.7440100461244583e+01 -8.0000003799796104e+00 0.0000000000000000e+00 4.8500001430511475e+01 -8.0000003799796104e+00 -1.0083699598908424e+01 4.7440100461244583e+01 -8.0000003799796104e+00 -1.9726699218153954e+01 4.4306900352239609e+01 -8.0000003799796104e+00 -2.8507599607110023e+01 3.9237301796674728e+01 -8.0000003799796104e+00 -3.6042500287294388e+01 3.2452799379825592e+01 -8.0000003799796104e+00 -4.8234298825263977e+01 5.0696101970970631e+00 -8.0000003799796104e+00 -4.8234298825263977e+01 -5.0696101970970631e+00 -8.0000003799796104e+00 1.0083699598908424e+01 -4.7440100461244583e+01 -8.0000003799796104e+00 1.9726699218153954e+01 -4.4306900352239609e+01 -8.0000003799796104e+00 2.8507599607110023e+01 -3.9237301796674728e+01 -8.0000003799796104e+00 3.6042500287294388e+01 -3.2452799379825592e+01 -8.0000003799796104e+00 4.2002201080322266e+01 -2.4250000715255737e+01 -8.0000003799796104e+00 4.6126201748847961e+01 -1.4987300150096416e+01 -8.0000003799796104e+00 -3.6042500287294388e+01 3.2452799379825592e+01 -8.0000003799796104e+00 -4.2002201080322266e+01 2.4250000715255737e+01 -8.0000003799796104e+00 -4.6126201748847961e+01 1.4987300150096416e+01 -8.0000003799796104e+00 -4.6126201748847961e+01 -1.4987300150096416e+01 -8.0000003799796104e+00 -4.2002201080322266e+01 -2.4250000715255737e+01 -8.0000003799796104e+00 -3.6042500287294388e+01 -3.2452799379825592e+01 -8.0000003799796104e+00 4.6126201748847961e+01 -1.4987300150096416e+01 -8.0000003799796104e+00 4.8234298825263977e+01 -5.0696101970970631e+00 -8.0000003799796104e+00 4.8234298825263977e+01 5.0696101970970631e+00 -8.0000003799796104e+00 4.6126201748847961e+01 1.4987300150096416e+01 -8.0000003799796104e+00 4.2002201080322266e+01 2.4250000715255737e+01 -8.0000003799796104e+00 3.6042500287294388e+01 3.2452799379825592e+01 -8.0000003799796104e+00 2.8507599607110023e+01 3.9237301796674728e+01 -8.0000003799796104e+00 -2.8507599607110023e+01 -3.9237301796674728e+01 -8.0000003799796104e+00 -1.9726699218153954e+01 -4.4306900352239609e+01 -1.1594799906015396e+02 8.8181495666503906e+00 5.1307000219821930e+01 -7.2669796645641327e+01 5.4675001651048660e+01 7.1675200015306473e+00 -7.2678297758102417e+01 5.4674301296472549e+01 7.2023901157081127e+00 -7.2333700954914093e+01 5.3973399102687836e+01 7.1510099805891514e+00 -7.2803899645805359e+01 5.4664298892021179e+01 7.7207698486745358e+00 -7.4031300842761993e+01 5.2199900150299072e+01 1.4834400266408920e+01 -7.3921896517276764e+01 5.4575398564338684e+01 1.2336400337517262e+01 -7.1986496448516846e+01 5.4724898189306259e+01 -6.0483999550342560e-01 -7.2003498673439026e+01 5.4723698645830154e+01 4.2252599996572826e-03 -7.1833699941635132e+01 5.4496198892593384e+01 -6.0291198315098882e-01 -7.2088897228240967e+01 5.4717600345611572e+01 3.0660000629723072e+00 -7.2203099727630615e+01 5.4709199815988541e+01 3.8716199342161417e+00 -7.2513103485107422e+01 5.3785700350999832e+01 -8.3216996863484383e+00 -7.2957001626491547e+01 5.4652698338031769e+01 -8.3971600979566574e+00 -7.2828896343708038e+01 5.4662398993968964e+01 -7.7299498952925205e+00 -7.2322301566600800e+01 5.4700698703527451e+01 -5.0931000150740147e+00 -7.2214901447296143e+01 5.4708499461412430e+01 -3.8766299840062857e+00 -7.1971997618675232e+01 5.4725900292396545e+01 -1.1243199696764350e+00 -7.4369601905345917e+01 5.1846999675035477e+01 -1.5908300876617432e+01 -7.3140300810337067e+01 5.4638899862766266e+01 -9.3511296436190605e+00 -1.1665800213813782e+02 8.0856699496507645e+00 -5.1417898386716843e+01 -1.0782600194215775e+02 1.6168199479579926e+01 -4.9478899687528610e+01 -1.1641400307416916e+02 7.8417100012302399e+00 -5.1417898386716843e+01 -1.0833200067281723e+02 1.6674300655722618e+01 -4.9478899687528610e+01 -1.0046400129795074e+02 2.4795800447463989e+01 -4.6247299760580063e+01 -9.9704198539257050e+01 2.4035699665546417e+01 -4.6247299760580063e+01 -9.3270301818847656e+01 3.2230701297521591e+01 -4.1837301105260849e+01 -8.6937300860881805e+01 3.8786299526691437e+01 -3.6403898149728775e+01 -8.5713699460029602e+01 3.7562701851129532e+01 -3.6403898149728775e+01 -9.2269301414489746e+01 3.1229700893163681e+01 -4.1837301105260849e+01 -8.1615403294563293e+01 4.4306401163339615e+01 -3.0134800821542740e+01 -8.0193601548671722e+01 4.2884599417448044e+01 -3.0134800821542740e+01 -7.5819596648216248e+01 4.7091901302337646e+01 -2.3236099630594254e+01 -7.7408097684383392e+01 4.8680398613214493e+01 -2.3236099630594254e+01 -7.2653003036975861e+01 5.0130400806665421e+01 -1.5908300876617432e+01 -7.0714302361011505e+01 5.1986899226903915e+01 -8.3216996863484383e+00 -7.0003800094127655e+01 5.2666299045085907e+01 -6.0291198315098882e-01 -7.5336597859859467e+01 4.7555800527334213e+01 2.2299200296401978e+01 -7.2300098836421967e+01 5.0468698143959045e+01 1.4834400266408920e+01 -7.0526599884033203e+01 5.2166301757097244e+01 7.1510099805891514e+00 -7.6944202184677124e+01 4.9163401126861572e+01 2.2299200296401978e+01 -8.1060700118541718e+01 4.4882498681545258e+01 2.9351500794291496e+01 -7.9617500305175781e+01 4.3439298868179321e+01 2.9351500794291496e+01 -8.6320802569389343e+01 3.9425201714038849e+01 3.5773098468780518e+01 -8.5074797272682190e+01 3.8179200142621994e+01 3.5773098468780518e+01 -9.1589197516441345e+01 3.1887199729681015e+01 4.1350200772285461e+01 -9.2612802982330322e+01 3.2910801470279694e+01 4.1350200772285461e+01 -9.9780097603797913e+01 2.5502400472760201e+01 4.5893400907516479e+01 -9.8997600376605988e+01 2.4719899520277977e+01 4.5893400907516479e+01 -1.0710199922323227e+02 1.6869200393557549e+01 4.9249399453401566e+01 -1.0763099789619446e+02 1.7397599294781685e+01 4.9249399453401566e+01 -1.1568199843168259e+02 8.5519598796963692e+00 5.1307000219821930e+01 -7.2594299912452698e+01 5.4999899119138718e+01 -3.6018500104546547e+00 -7.2630599141120911e+01 5.4999899119138718e+01 -3.8277499843388796e+00 -1.7365700006484985e+02 5.4999899119138718e+01 1.5356100164353848e+01 -7.3241703212261200e+01 5.4999899119138718e+01 -7.6276599429547787e+00 -7.3245301842689514e+01 5.4999899119138718e+01 -7.6415501534938812e+00 -7.4636898934841156e+01 5.4999899119138718e+01 -1.3023699633777142e+01 -7.5258798897266388e+01 5.4999899119138718e+01 1.5084800310432911e+01 -7.3425501585006714e+01 5.4999899119138718e+01 8.4665399044752121e+00 -7.3273397982120514e+01 5.4999899119138718e+01 7.6238499023020267e+00 -7.2682298719882965e+01 5.4999899119138718e+01 4.3489299714565277e+00 -7.2644099593162537e+01 5.4999899119138718e+01 3.8235799875110388e+00 -7.2402700781822205e+01 5.4999899119138718e+01 4.9648201093077660e-01 -7.2425596415996552e+01 5.4999899119138718e+01 6.7934597609564662e-03 -8.9375302195549011e+01 5.4999899119138718e+01 3.7663001567125320e+01 -8.2537502050399780e+01 5.4999899119138718e+01 2.9856299981474876e+01 -7.7403701841831207e+01 5.4999899119138718e+01 2.0837100222706795e+01 -9.7639396786689758e+01 5.4999899119138718e+01 4.3940398842096329e+01 -1.6957999765872955e+02 5.4999899119138718e+01 2.4899799376726151e+01 -1.6367299854755402e+02 5.4999899119138718e+01 3.3432200551033020e+01 -1.5617500245571136e+02 5.4999899119138718e+01 4.0607199072837830e+01 -1.4739100635051727e+02 5.4999899119138718e+01 4.6133201569318771e+01 -1.3767699897289276e+02 5.4999899119138718e+01 4.9785699695348740e+01 -1.2742799520492554e+02 5.4999899119138718e+01 5.1416698843240738e+01 -1.1705999821424484e+02 5.4999899119138718e+01 5.0959698855876923e+01 -1.0699400305747986e+02 5.4999899119138718e+01 4.8433400690555573e+01 -1.6367299854755402e+02 5.4999899119138718e+01 -3.3432200551033020e+01 -7.7403701841831207e+01 5.4999899119138718e+01 -2.0837100222706795e+01 -1.5617500245571136e+02 5.4999899119138718e+01 -4.0607199072837830e+01 -8.2537502050399780e+01 5.4999899119138718e+01 -2.9856299981474876e+01 -8.9375302195549011e+01 5.4999899119138718e+01 -3.7663001567125320e+01 -1.6957999765872955e+02 5.4999899119138718e+01 -2.4899799376726151e+01 -1.7365700006484985e+02 5.4999899119138718e+01 -1.5356100164353848e+01 -1.7573800683021545e+02 5.4999899119138718e+01 -5.1889400929212570e+00 -7.5258798897266388e+01 5.4999899119138718e+01 -1.5084800310432911e+01 -1.7573800683021545e+02 5.4999899119138718e+01 5.1889400929212570e+00 -1.2742799520492554e+02 5.4999899119138718e+01 -5.1416698843240738e+01 -1.3767699897289276e+02 5.4999899119138718e+01 -4.9785699695348740e+01 -1.1705999821424484e+02 5.4999899119138718e+01 -5.0959698855876923e+01 -1.0699400305747986e+02 5.4999899119138718e+01 -4.8433400690555573e+01 -9.7639396786689758e+01 5.4999899119138718e+01 -4.3940398842096329e+01 -1.4739100635051727e+02 5.4999899119138718e+01 -4.6133201569318771e+01 -9.9999997764825821e+00 5.2101598121225834e+00 5.1235698163509369e+01 -9.9999997764825821e+00 0.0000000000000000e+00 5.1500000059604645e+01 -9.9999997764825821e+00 0.0000000000000000e+00 4.8500001430511475e+01 -9.9999997764825821e+00 -5.2101598121225834e+00 5.1235698163509369e+01 -9.9999997764825821e+00 -1.0083699598908424e+01 4.7440100461244583e+01 -9.9999997764825821e+00 -1.5417199581861496e+01 4.9138098955154419e+01 -9.9999997764825821e+00 -1.9726699218153954e+01 4.4306900352239609e+01 -9.9999997764825821e+00 -2.4993000552058220e+01 4.5028798282146454e+01 -9.9999997764825821e+00 -2.8507599607110023e+01 3.9237301796674728e+01 -9.9999997764825821e+00 -3.3545698970556259e+01 3.9076000452041626e+01 -9.9999997764825821e+00 -3.6042500287294388e+01 3.2452799379825592e+01 -9.9999997764825821e+00 -4.0724899619817734e+01 3.1523399055004120e+01 -9.9999997764825821e+00 -4.2002201080322266e+01 2.4250000715255737e+01 -9.9999997764825821e+00 -4.6236898750066757e+01 2.2680299356579781e+01 -9.9999997764825821e+00 -4.6126201748847961e+01 1.4987300150096416e+01 -9.9999997764825821e+00 -4.9855899065732956e+01 1.2908600270748138e+01 -9.9999997764825821e+00 -4.8234298825263977e+01 5.0696101970970631e+00 -9.9999997764825821e+00 -5.1433898508548737e+01 2.6084200944751501e+00 -9.9999997764825821e+00 -4.8234298825263977e+01 -5.0696101970970631e+00 -9.9999997764825821e+00 -5.0906099379062653e+01 -7.7984901145100594e+00 -9.9999997764825821e+00 -4.6126201748847961e+01 -1.4987300150096416e+01 -9.9999997764825821e+00 -4.8294201493263245e+01 -1.7886200919747353e+01 -9.9999997764825821e+00 -4.2002201080322266e+01 -2.4250000715255737e+01 -9.9999997764825821e+00 -4.3705198913812637e+01 -2.7241600677371025e+01 -9.9999997764825821e+00 -3.6042500287294388e+01 -3.2452799379825592e+01 -9.9999997764825821e+00 -3.7326801568269730e+01 -3.5481799393892288e+01 -9.9999997764825821e+00 -2.8507599607110023e+01 -3.9237301796674728e+01 -9.9999997764825821e+00 -2.9420299455523491e+01 -4.2269300669431686e+01 -9.9999997764825821e+00 -1.9726699218153954e+01 -4.4306900352239609e+01 -9.9999997764825821e+00 -2.0309299230575562e+01 -4.7326300293207169e+01 -9.9999997764825821e+00 -1.0083699598908424e+01 -4.7440100461244583e+01 -9.9999997764825821e+00 -1.0366800241172314e+01 -5.0445798784494400e+01 -9.9999997764825821e+00 0.0000000000000000e+00 -4.8500001430511475e+01 -9.9999997764825821e+00 0.0000000000000000e+00 -5.1500000059604645e+01 -9.9999997764825821e+00 1.0083699598908424e+01 -4.7440100461244583e+01 -9.9999997764825821e+00 1.0366800241172314e+01 -5.0445798784494400e+01 -9.9999997764825821e+00 1.9726699218153954e+01 -4.4306900352239609e+01 -9.9999997764825821e+00 2.0309299230575562e+01 -4.7326300293207169e+01 -9.9999997764825821e+00 2.8507599607110023e+01 -3.9237301796674728e+01 -9.9999997764825821e+00 2.9420299455523491e+01 -4.2269300669431686e+01 -9.9999997764825821e+00 3.6042500287294388e+01 -3.2452799379825592e+01 -9.9999997764825821e+00 3.7326801568269730e+01 -3.5481799393892288e+01 -9.9999997764825821e+00 4.2002201080322266e+01 -2.4250000715255737e+01 -9.9999997764825821e+00 4.3705198913812637e+01 -2.7241600677371025e+01 -9.9999997764825821e+00 4.6126201748847961e+01 -1.4987300150096416e+01 -9.9999997764825821e+00 4.8294201493263245e+01 -1.7886200919747353e+01 -9.9999997764825821e+00 4.8234298825263977e+01 -5.0696101970970631e+00 -9.9999997764825821e+00 5.0906099379062653e+01 -7.7984901145100594e+00 -9.9999997764825821e+00 4.8234298825263977e+01 5.0696101970970631e+00 -9.9999997764825821e+00 5.1433898508548737e+01 2.6084200944751501e+00 -9.9999997764825821e+00 4.6126201748847961e+01 1.4987300150096416e+01 -9.9999997764825821e+00 4.9855899065732956e+01 1.2908600270748138e+01 -9.9999997764825821e+00 4.2002201080322266e+01 2.4250000715255737e+01 -9.9999997764825821e+00 4.6236898750066757e+01 2.2680299356579781e+01 -9.9999997764825821e+00 3.6042500287294388e+01 3.2452799379825592e+01 -9.9999997764825821e+00 4.0724899619817734e+01 3.1523399055004120e+01 -9.9999997764825821e+00 2.8507599607110023e+01 3.9237301796674728e+01 -9.9999997764825821e+00 3.3545698970556259e+01 3.9076000452041626e+01 -9.9999997764825821e+00 1.9726699218153954e+01 4.4306900352239609e+01 -9.9999997764825821e+00 2.4993000552058220e+01 4.5028798282146454e+01 -9.9999997764825821e+00 1.0083699598908424e+01 4.7440100461244583e+01 -9.9999997764825821e+00 1.5417199581861496e+01 4.9138098955154419e+01 -8.0000003799796104e+00 4.6126201748847961e+01 -1.4987300150096416e+01 -8.0000003799796104e+00 4.6126201748847961e+01 -1.4987300150096416e+01 -8.0000003799796104e+00 4.6126201748847961e+01 -1.4987300150096416e+01 -8.0000003799796104e+00 -3.6042500287294388e+01 3.2452799379825592e+01 -8.0000003799796104e+00 -3.6042500287294388e+01 3.2452799379825592e+01 -8.0000003799796104e+00 -3.6042500287294388e+01 3.2452799379825592e+01 -7.0056103169918060e+01 -5.2499901503324509e+01 2.9187200125306845e+00 -7.0728600025177002e+01 -5.2499901503324509e+01 5.5616497993469238e+00 -7.4564203619956970e+01 -5.2499901503324509e+01 2.5324199814349413e+00 -7.9609796404838562e+01 -5.2499901503324509e+01 2.2019699215888977e+01 -7.6096199452877045e+01 -5.2499901503324509e+01 1.2532600201666355e+01 -7.5129702687263489e+01 -5.2499901503324509e+01 1.6053099185228348e+01 -7.5076602399349213e+01 -5.2499901503324509e+01 -7.5713400729000568e+00 -7.2305798530578613e+01 -5.2499901503324509e+01 -9.9526001140475273e+00 -7.0687599480152130e+01 -5.2499901503324509e+01 -5.5443597957491875e+00 -7.0004403591156006e+01 -5.2499901503324509e+01 -2.6107400190085173e+00 -6.9796003401279449e+01 -5.2499901503324509e+01 -6.6837501435657032e-03 -7.0891499519348145e+01 -5.2499901503324509e+01 6.2020998448133469e+00 -7.2538502514362335e+01 -5.2499901503324509e+01 1.0496499948203564e+01 -7.2697900235652924e+01 -5.2499901503324509e+01 1.0838399641215801e+01 -7.0048600435256958e+01 -5.2499901503324509e+01 -2.8005801141262054e+00 -6.9791398942470551e+01 -5.2499901503324509e+01 5.0436701712897047e-02 -7.0047803223133087e+01 -5.2499901503324509e+01 2.8291300404816866e+00 -7.5400799512863159e+01 -5.2499901503324509e+01 -1.6612499952316284e+01 -7.5100399553775787e+01 -5.2499901503324509e+01 -1.5992900356650352e+01 -7.7612400054931641e+01 -5.2499901503324509e+01 -1.7365200445055962e+01 -7.5048603117465973e+01 -5.2499901503324509e+01 -1.5885800123214722e+01 -7.2714403271675110e+01 -5.2499901503324509e+01 -1.0836400091648102e+01 -7.7517598867416382e+01 -5.2499901503324509e+01 2.1092599257826805e+01 -8.0565199255943298e+01 -5.2499901503324509e+01 2.6869799941778183e+01 -8.4961302578449249e+01 -5.2499901503324509e+01 3.0605200678110123e+01 -8.6759500205516815e+01 -5.2499901503324509e+01 3.5041499882936478e+01 -9.1931402683258057e+01 -5.2499901503324509e+01 3.7937898188829422e+01 -9.4449996948242188e+01 -5.2499901503324509e+01 4.1824001818895340e+01 -1.0023500025272369e+02 -5.2499901503324509e+01 4.3717298656702042e+01 -1.0333199799060822e+02 -5.2499901503324509e+01 4.6948399394750595e+01 -1.0953199863433838e+02 -5.2499901503324509e+01 4.7706998884677887e+01 -1.1305300146341324e+02 -5.2499901503324509e+01 5.0211600959300995e+01 -1.1944200098514557e+02 -5.2499901503324509e+01 4.9743399024009705e+01 -1.2322799861431122e+02 -5.2499901503324509e+01 5.1484201103448868e+01 -1.2955799698829651e+02 -5.2499901503324509e+01 4.9743399024009705e+01 -1.3345299661159515e+02 -5.2499901503324509e+01 5.0715900957584381e+01 -1.3946799933910370e+02 -5.2499901503324509e+01 4.7706998884677887e+01 -1.4332300424575806e+02 -5.2499901503324509e+01 4.7936800867319107e+01 -1.4876499772071838e+02 -5.2499901503324509e+01 4.3717298656702042e+01 -1.5244700014591217e+02 -5.2499901503324509e+01 4.3257400393486023e+01 -1.5706899762153625e+02 -5.2499901503324509e+01 3.7937898188829422e+01 -1.6046300530433655e+02 -5.2499901503324509e+01 3.6863099783658981e+01 -1.6403900086879730e+02 -5.2499901503324509e+01 3.0605200678110123e+01 -1.6705399751663208e+02 -5.2499901503324509e+01 2.9007399454712868e+01 -1.6938999295234680e+02 -5.2499901503324509e+01 2.2019699215888977e+01 -1.7195700109004974e+02 -5.2499901503324509e+01 2.0001700147986412e+01 -1.7290399968624115e+02 -5.2499901503324509e+01 1.2532600201666355e+01 -1.7497900128364563e+02 -5.2499901503324509e+01 1.0203099809587002e+01 -1.7443600296974182e+02 -5.2499901503324509e+01 2.5324199814349413e+00 -1.7599999904632568e+02 -5.2499901503324509e+01 0.0000000000000000e+00 -1.7392300069332123e+02 -5.2499901503324509e+01 -7.5713400729000568e+00 -1.7497900128364563e+02 -5.2499901503324509e+01 -1.0203099809587002e+01 -1.7138800024986267e+02 -5.2499901503324509e+01 -1.7365200445055962e+01 -1.7195700109004974e+02 -5.2499901503324509e+01 -2.0001700147986412e+01 -1.6693200170993805e+02 -5.2499901503324509e+01 -2.6448199525475502e+01 -1.6705399751663208e+02 -5.2499901503324509e+01 -2.9007399454712868e+01 -1.6074000298976898e+02 -5.2499901503324509e+01 -3.4448299556970596e+01 -1.6046300530433655e+02 -5.2499901503324509e+01 -3.6863099783658981e+01 -1.5306299924850464e+02 -5.2499901503324509e+01 -4.1038099676370621e+01 -1.5244700014591217e+02 -5.2499901503324509e+01 -4.3257400393486023e+01 -1.4421799778938293e+02 -5.2499901503324509e+01 -4.5947801321744919e+01 -1.4332300424575806e+02 -5.2499901503324509e+01 -4.7936800867319107e+01 -1.3456499576568604e+02 -5.2499901503324509e+01 -4.8976499587297440e+01 -1.3345299661159515e+02 -5.2499901503324509e+01 -5.0715900957584381e+01 -1.2449999898672104e+02 -5.2499901503324509e+01 -4.9999900162220001e+01 -1.2322799861431122e+02 -5.2499901503324509e+01 -5.1484201103448868e+01 -1.1443500220775604e+02 -5.2499901503324509e+01 -4.8976499587297440e+01 -1.1305300146341324e+02 -5.2499901503324509e+01 -5.0211600959300995e+01 -1.0478200018405914e+02 -5.2499901503324509e+01 -4.5947801321744919e+01 -1.0333199799060822e+02 -5.2499901503324509e+01 -4.6948399394750595e+01 -9.5936596393585205e+01 -5.2499901503324509e+01 -4.1038099676370621e+01 -9.4449996948242188e+01 -5.2499901503324509e+01 -4.1824001818895340e+01 -8.8260397315025330e+01 -5.2499901503324509e+01 -3.4448299556970596e+01 -8.6759500205516815e+01 -5.2499901503324509e+01 -3.5041499882936478e+01 -8.2067802548408508e+01 -5.2499901503324509e+01 -2.6448199525475502e+01 -8.0565199255943298e+01 -5.2499901503324509e+01 -2.6869799941778183e+01 -7.7517598867416382e+01 -5.2499901503324509e+01 -2.1092599257826805e+01 -1.0499999858438969e+01 -3.3871300518512726e+01 3.9455398917198181e+01 -1.0499999858438969e+01 -3.3871300518512726e+01 3.9455398917198181e+01 -1.0499999858438969e+01 -3.3871300518512726e+01 3.9455398917198181e+01 -1.1639899760484695e+02 5.4999899119138718e+01 4.9846000969409943e+01 -1.0850799828767776e+02 5.4999899119138718e+01 4.7901101410388947e+01 -1.0851600021123886e+02 5.6388199329376221e+01 4.7878101468086243e+01 -1.2043800204992294e+02 5.6388199329376221e+01 5.0312001258134842e+01 -1.2449999898672104e+02 5.4999899119138718e+01 5.0500001758337021e+01 -1.1640299856662750e+02 5.6388199329376221e+01 4.9822099506855011e+01 -1.1242000013589859e+02 5.6388199329376221e+01 4.9008999019861221e+01 -1.0103199630975723e+02 5.4999899119138718e+01 4.4715501368045807e+01 -9.4162598252296448e+01 5.4999899119138718e+01 4.0371801704168320e+01 -9.4177097082138062e+01 5.6388199329376221e+01 4.0352500975131989e+01 -9.7522497177124023e+01 5.6388199329376221e+01 4.2661599814891815e+01 -1.0104300081729889e+02 5.6388199329376221e+01 4.4694099575281143e+01 -1.0471499711275101e+02 5.6388199329376221e+01 4.6436700969934464e+01 -8.8079303503036499e+01 5.4999899119138718e+01 3.4982599318027496e+01 -8.2939401268959045e+01 5.4999899119138718e+01 2.8687199577689171e+01 -8.2959301769733429e+01 5.6388199329376221e+01 2.8673499822616577e+01 -8.5401296615600586e+01 5.6388199329376221e+01 3.1923100352287292e+01 -8.8096797466278076e+01 5.6388199329376221e+01 3.4965701401233673e+01 -9.1028399765491486e+01 5.6388199329376221e+01 3.7781599909067154e+01 -7.8875802457332611e+01 5.4999899119138718e+01 2.1648900583386421e+01 -7.5993902981281281e+01 5.4999899119138718e+01 1.4049899764358997e+01 -7.6017096638679504e+01 5.6388199329376221e+01 1.4043199829757214e+01 -7.7304400503635406e+01 5.6388199329376221e+01 1.7898900434374809e+01 -7.8897699713706970e+01 5.6388199329376221e+01 2.1638600155711174e+01 -8.0786697566509247e+01 5.6388199329376221e+01 2.5237800553441048e+01 -7.4368201196193695e+01 5.4999899119138718e+01 6.0870600864291191e+00 -7.4041001498699188e+01 5.4999899119138718e+01 -2.0334098953753710e+00 -7.4065200984477997e+01 5.6388199329376221e+01 -2.0324001088738441e+00 -7.4065200984477997e+01 5.6388199329376221e+01 2.0324001088738441e+00 -7.4392296373844147e+01 5.6388199329376221e+01 6.0841399244964123e+00 -7.5044400990009308e+01 5.6388199329376221e+01 1.0096400044858456e+01 -7.5020596385002136e+01 5.4999899119138718e+01 -1.0101299732923508e+01 -7.7281698584556580e+01 5.4999899119138718e+01 -1.7907500267028809e+01 -7.7304400503635406e+01 5.6388199329376221e+01 -1.7898900434374809e+01 -7.6017096638679504e+01 5.6388199329376221e+01 -1.4043199829757214e+01 -7.5044400990009308e+01 5.6388199329376221e+01 -1.0096400044858456e+01 -7.4392296373844147e+01 5.6388199329376221e+01 -6.0841399244964123e+00 -8.0765798687934875e+01 5.4999899119138718e+01 -2.5250000879168510e+01 -8.5382498800754547e+01 5.4999899119138718e+01 -3.1938500702381134e+01 -8.5401296615600586e+01 5.6388199329376221e+01 -3.1923100352287292e+01 -8.2959301769733429e+01 5.6388199329376221e+01 -2.8673499822616577e+01 -8.0786697566509247e+01 5.6388199329376221e+01 -2.5237800553441048e+01 -7.8897699713706970e+01 5.6388199329376221e+01 -2.1638600155711174e+01 -9.1012299060821533e+01 5.4999899119138718e+01 -3.7799801677465439e+01 -9.7509503364562988e+01 5.4999899119138718e+01 -4.2681999504566193e+01 -9.7522497177124023e+01 5.6388199329376221e+01 -4.2661599814891815e+01 -9.4177097082138062e+01 5.6388199329376221e+01 -4.0352500975131989e+01 -9.1028399765491486e+01 5.6388199329376221e+01 -3.7781599909067154e+01 -8.8096797466278076e+01 5.6388199329376221e+01 -3.4965701401233673e+01 -1.0470599681138992e+02 5.4999899119138718e+01 -4.6458899974822998e+01 -1.1241500079631805e+02 5.4999899119138718e+01 -4.9032498151063919e+01 -1.1242000013589859e+02 5.6388199329376221e+01 -4.9008999019861221e+01 -1.0851600021123886e+02 5.6388199329376221e+01 -4.7878101468086243e+01 -1.0471499711275101e+02 5.6388199329376221e+01 -4.6436700969934464e+01 -1.0104300081729889e+02 5.6388199329376221e+01 -4.4694099575281143e+01 -1.2043599784374237e+02 5.4999899119138718e+01 -5.0336200743913651e+01 -1.2856400012969971e+02 5.4999899119138718e+01 -5.0336200743913651e+01 -1.2856200337409973e+02 5.6388199329376221e+01 -5.0312001258134842e+01 -1.2449999898672104e+02 5.6388199329376221e+01 -5.0475701689720154e+01 -1.2043800204992294e+02 5.6388199329376221e+01 -5.0312001258134842e+01 -1.1640299856662750e+02 5.6388199329376221e+01 -4.9822099506855011e+01 -1.3658499717712402e+02 5.4999899119138718e+01 -4.9032498151063919e+01 -1.4429399371147156e+02 5.4999899119138718e+01 -4.6458899974822998e+01 -1.4428499341011047e+02 5.6388199329376221e+01 -4.6436700969934464e+01 -1.4048400521278381e+02 5.6388199329376221e+01 -4.7878101468086243e+01 -1.3658000528812408e+02 5.6388199329376221e+01 -4.9008999019861221e+01 -1.3259699940681458e+02 5.6388199329376221e+01 -4.9822099506855011e+01 -1.5149000287055969e+02 5.4999899119138718e+01 -4.2681999504566193e+01 -1.5798799693584442e+02 5.4999899119138718e+01 -3.7799801677465439e+01 -1.5797199308872223e+02 5.6388199329376221e+01 -3.7781599909067154e+01 -1.5482300519943237e+02 5.6388199329376221e+01 -4.0352500975131989e+01 -1.5147800743579865e+02 5.6388199329376221e+01 -4.2661599814891815e+01 -1.4795699715614319e+02 5.6388199329376221e+01 -4.4694099575281143e+01 -1.6823400557041168e+02 5.4999899119138718e+01 -2.5250000879168510e+01 -1.6604100167751312e+02 5.6388199329376221e+01 -2.8673499822616577e+01 -1.6361799836158752e+02 5.4999899119138718e+01 -3.1938500702381134e+01 -1.6359899938106537e+02 5.6388199329376221e+01 -3.1923100352287292e+01 -1.6090300679206848e+02 5.6388199329376221e+01 -3.4965701401233673e+01 -1.7171800136566162e+02 5.4999899119138718e+01 -1.7907500267028809e+01 -1.7010200023651123e+02 5.6388199329376221e+01 -2.1638600155711174e+01 -1.6821299493312836e+02 5.6388199329376221e+01 -2.5237800553441048e+01 -1.7397899925708771e+02 5.4999899119138718e+01 -1.0101299732923508e+01 -1.7298300564289093e+02 5.6388199329376221e+01 -1.4043199829757214e+01 -1.7169600725173950e+02 5.6388199329376221e+01 -1.7898900434374809e+01 -1.7493499815464020e+02 5.6388199329376221e+01 2.0324001088738441e+00 -1.7493499815464020e+02 5.6388199329376221e+01 -2.0324001088738441e+00 -1.7495900392532349e+02 5.4999899119138718e+01 -2.0334098953753710e+00 -1.7460800707340240e+02 5.6388199329376221e+01 -6.0841399244964123e+00 -1.7395600676536560e+02 5.6388199329376221e+01 -1.0096400044858456e+01 -1.7460800707340240e+02 5.6388199329376221e+01 6.0841399244964123e+00 -1.7463199794292450e+02 5.4999899119138718e+01 6.0870600864291191e+00 -1.7395600676536560e+02 5.6388199329376221e+01 1.0096400044858456e+01 -1.7300599813461304e+02 5.4999899119138718e+01 1.4049899764358997e+01 -1.7298300564289093e+02 5.6388199329376221e+01 1.4043199829757214e+01 -1.7012399435043335e+02 5.4999899119138718e+01 2.1648900583386421e+01 -1.7010200023651123e+02 5.6388199329376221e+01 2.1638600155711174e+01 -1.7169600725173950e+02 5.6388199329376221e+01 1.7898900434374809e+01 -1.5797199308872223e+02 5.6388199329376221e+01 3.7781599909067154e+01 -1.6090300679206848e+02 5.6388199329376221e+01 3.4965701401233673e+01 -1.6092100739479065e+02 5.4999899119138718e+01 3.4982599318027496e+01 -1.6359899938106537e+02 5.6388199329376221e+01 3.1923100352287292e+01 -1.6606099903583527e+02 5.4999899119138718e+01 2.8687199577689171e+01 -1.6604100167751312e+02 5.6388199329376221e+01 2.8673499822616577e+01 -1.6821299493312836e+02 5.6388199329376221e+01 2.5237800553441048e+01 -1.5482300519943237e+02 5.6388199329376221e+01 4.0352500975131989e+01 -1.5483699738979340e+02 5.4999899119138718e+01 4.0371801704168320e+01 -1.5147800743579865e+02 5.6388199329376221e+01 4.2661599814891815e+01 -1.4796799421310425e+02 5.4999899119138718e+01 4.4715501368045807e+01 -1.4795699715614319e+02 5.6388199329376221e+01 4.4694099575281143e+01 -1.4049200713634491e+02 5.4999899119138718e+01 4.7901101410388947e+01 -1.4048400521278381e+02 5.6388199329376221e+01 4.7878101468086243e+01 -1.4428499341011047e+02 5.6388199329376221e+01 4.6436700969934464e+01 -1.2449999898672104e+02 5.6388199329376221e+01 5.0475701689720154e+01 -1.2856200337409973e+02 5.6388199329376221e+01 5.0312001258134842e+01 -1.3260099291801453e+02 5.4999899119138718e+01 4.9846000969409943e+01 -1.3259699940681458e+02 5.6388199329376221e+01 4.9822099506855011e+01 -1.3658000528812408e+02 5.6388199329376221e+01 4.9008999019861221e+01 -1.0022699832916260e+02 6.7000001668930054e+01 3.7152901291847229e+01 -9.7241699695587158e+01 6.7000001668930054e+01 3.5021498799324036e+01 -1.4562200009822845e+02 6.7000001668930054e+01 -3.9030399173498154e+01 -9.4442799687385559e+01 6.7000001668930054e+01 3.2650899142026901e+01 -9.1849103569984436e+01 6.7000001668930054e+01 3.0057199299335480e+01 -1.0337799787521362e+02 6.7000001668930054e+01 3.9030399173498154e+01 -1.4877299964427948e+02 6.7000001668930054e+01 -3.7152901291847229e+01 -1.5175800025463104e+02 6.7000001668930054e+01 -3.5021498799324036e+01 -1.5455700457096100e+02 6.7000001668930054e+01 -3.2650899142026901e+01 -1.5715099871158600e+02 6.7000001668930054e+01 -3.0057199299335480e+01 -1.5952099859714508e+02 6.7000001668930054e+01 -2.7258299291133881e+01 -1.6514100134372711e+02 6.7000001668930054e+01 -1.7827000468969345e+01 -1.6647499799728394e+02 6.7000001668930054e+01 -1.4409899711608887e+01 -1.6752099990844727e+02 6.7000001668930054e+01 -1.0894499719142914e+01 -1.6827400028705597e+02 6.7000001668930054e+01 -7.3045501485466957e+00 -8.9478500187397003e+01 6.7000001668930054e+01 2.7258299291133881e+01 -8.7347097694873810e+01 6.7000001668930054e+01 2.4273099377751350e+01 -8.5469603538513184e+01 6.7000001668930054e+01 2.1122200414538383e+01 -8.3858601748943329e+01 6.7000001668930054e+01 1.7827000468969345e+01 -8.2525297999382019e+01 6.7000001668930054e+01 1.4409899711608887e+01 -8.1478700041770935e+01 6.7000001668930054e+01 1.0894499719142914e+01 -8.1478700041770935e+01 6.7000001668930054e+01 -1.0894499719142914e+01 -8.2525297999382019e+01 6.7000001668930054e+01 -1.4409899711608887e+01 -8.7347097694873810e+01 6.7000001668930054e+01 -2.4273099377751350e+01 -8.9478500187397003e+01 6.7000001668930054e+01 -2.7258299291133881e+01 -9.1849103569984436e+01 6.7000001668930054e+01 -3.0057199299335480e+01 -9.4442799687385559e+01 6.7000001668930054e+01 -3.2650899142026901e+01 -9.7241699695587158e+01 6.7000001668930054e+01 -3.5021498799324036e+01 -1.0022699832916260e+02 6.7000001668930054e+01 -3.7152901291847229e+01 -1.4232699573040009e+02 6.7000001668930054e+01 -4.0641400963068008e+01 -1.6165299713611603e+02 6.7000001668930054e+01 -2.4273099377751350e+01 -1.6353000700473785e+02 6.7000001668930054e+01 -2.1122200414538383e+01 -1.6752099990844727e+02 6.7000001668930054e+01 1.0894499719142914e+01 -1.3539400696754456e+02 6.7000001668930054e+01 4.3021298944950104e+01 -1.3180500268936157e+02 6.7000001668930054e+01 4.3774001300334930e+01 -8.0725997686386108e+01 6.7000001668930054e+01 7.3045501485466957e+00 -8.0272302031517029e+01 6.7000001668930054e+01 3.6647899542003870e+00 -8.0120697617530823e+01 6.7000001668930054e+01 0.0000000000000000e+00 -8.3858601748943329e+01 6.7000001668930054e+01 -1.7827000468969345e+01 -8.5469603538513184e+01 6.7000001668930054e+01 -2.1122200414538383e+01 -1.6872799396514893e+02 6.7000001668930054e+01 -3.6647899542003870e+00 -1.6887900233268738e+02 6.7000001668930054e+01 0.0000000000000000e+00 -1.6872799396514893e+02 6.7000001668930054e+01 3.6647899542003870e+00 -1.0667300224304199e+02 6.7000001668930054e+01 -4.0641400963068008e+01 -1.1009000241756439e+02 6.7000001668930054e+01 -4.1974700987339020e+01 -1.3890999555587769e+02 6.7000001668930054e+01 -4.1974700987339020e+01 -1.6647499799728394e+02 6.7000001668930054e+01 1.4409899711608887e+01 -1.6514100134372711e+02 6.7000001668930054e+01 1.7827000468969345e+01 -1.6353000700473785e+02 6.7000001668930054e+01 2.1122200414538383e+01 -8.0272302031517029e+01 6.7000001668930054e+01 -3.6647899542003870e+00 -8.0725997686386108e+01 6.7000001668930054e+01 -7.3045501485466957e+00 -1.2816500663757324e+02 6.7000001668930054e+01 4.4227700680494308e+01 -1.2449999898672104e+02 6.7000001668930054e+01 4.4379301369190216e+01 -1.2083499878644943e+02 6.7000001668930054e+01 4.4227700680494308e+01 -1.0337799787521362e+02 6.7000001668930054e+01 -3.9030399173498154e+01 -1.1360599845647812e+02 6.7000001668930054e+01 -4.3021298944950104e+01 -1.1719500273466110e+02 6.7000001668930054e+01 -4.3774001300334930e+01 -1.3539400696754456e+02 6.7000001668930054e+01 -4.3021298944950104e+01 -1.2083499878644943e+02 6.7000001668930054e+01 -4.4227700680494308e+01 -1.2449999898672104e+02 6.7000001668930054e+01 -4.4379301369190216e+01 -1.2816500663757324e+02 6.7000001668930054e+01 -4.4227700680494308e+01 -1.3180500268936157e+02 6.7000001668930054e+01 -4.3774001300334930e+01 -1.6165299713611603e+02 6.7000001668930054e+01 2.4273099377751350e+01 -1.5952099859714508e+02 6.7000001668930054e+01 2.7258299291133881e+01 -1.5715099871158600e+02 6.7000001668930054e+01 3.0057199299335480e+01 -1.5455700457096100e+02 6.7000001668930054e+01 3.2650899142026901e+01 -1.5175800025463104e+02 6.7000001668930054e+01 3.5021498799324036e+01 -1.4877299964427948e+02 6.7000001668930054e+01 3.7152901291847229e+01 -1.4562200009822845e+02 6.7000001668930054e+01 3.9030399173498154e+01 -1.4232699573040009e+02 6.7000001668930054e+01 4.0641400963068008e+01 -1.3890999555587769e+02 6.7000001668930054e+01 4.1974700987339020e+01 -1.1719500273466110e+02 6.7000001668930054e+01 4.3774001300334930e+01 -1.1360599845647812e+02 6.7000001668930054e+01 4.3021298944950104e+01 -1.1009000241756439e+02 6.7000001668930054e+01 4.1974700987339020e+01 -1.6827400028705597e+02 6.7000001668930054e+01 7.3045501485466957e+00 -1.0667300224304199e+02 6.7000001668930054e+01 4.0641400963068008e+01 -1.2838900089263916e+02 6.5267898142337799e+01 -4.6937301754951477e+01 -1.3247700035572052e+02 5.9629499912261963e+01 -4.9083501100540161e+01 -1.3225199282169342e+02 6.5267898142337799e+01 -4.6455901116132736e+01 -1.3268299400806427e+02 5.9629499912261963e+01 -4.9041301012039185e+01 -1.3606199622154236e+02 6.5267898142337799e+01 -4.5657001435756683e+01 -1.4341899752616882e+02 6.5267898142337799e+01 -4.3131299316883087e+01 -1.4760899543762207e+02 5.9629499912261963e+01 -4.4031400233507156e+01 -1.4691600203514099e+02 6.5267898142337799e+01 -4.1421599686145782e+01 -1.4815700054168701e+02 5.9629499912261963e+01 -4.3715398758649826e+01 -1.5026000142097473e+02 6.5267898142337799e+01 -3.9429098367691040e+01 -1.3640099763870239e+02 5.9629499912261963e+01 -4.8282399773597717e+01 -1.4024700224399567e+02 5.9629499912261963e+01 -4.7168299555778503e+01 -1.3979299366474152e+02 6.5267898142337799e+01 -4.4546298682689667e+01 -1.4064100384712219e+02 5.9629499912261963e+01 -4.7018799930810928e+01 -1.4399099349975586e+02 5.9629499912261963e+01 -4.5748200267553329e+01 -1.5639899671077728e+02 6.5267898142337799e+01 -3.4651301801204681e+01 -1.6036400198936462e+02 5.9629499912261963e+01 -3.4447401762008667e+01 -1.5915100276470184e+02 6.5267898142337799e+01 -3.1898699700832367e+01 -1.6106200218200684e+02 5.9629499912261963e+01 -3.3658698201179504e+01 -1.6166700422763824e+02 6.5267898142337799e+01 -2.8928300365805626e+01 -1.5107800066471100e+02 5.9629499912261963e+01 -4.2029101401567459e+01 -1.5437300503253937e+02 5.9629499912261963e+01 -3.9754200726747513e+01 -1.5342800319194794e+02 6.5267898142337799e+01 -3.7167098373174667e+01 -1.5502600371837616e+02 5.9629499912261963e+01 -3.9221201092004776e+01 -1.5747499465942383e+02 5.9629499912261963e+01 -3.7221498787403107e+01 -1.6592200100421906e+02 6.5267898142337799e+01 -2.2416299208998680e+01 -1.6942599415779114e+02 5.9629499912261963e+01 -2.1317800506949425e+01 -1.6763100028038025e+02 6.5267898142337799e+01 -1.8919099122285843e+01 -1.7000499367713928e+02 5.9629499912261963e+01 -1.9960600882768631e+01 -1.6904599964618683e+02 6.5267898142337799e+01 -1.5292800031602383e+01 -1.6301900148391724e+02 5.9629499912261963e+01 -3.1449899077415466e+01 -1.6542500257492065e+02 5.9629499912261963e+01 -2.8248399496078491e+01 -1.6392900049686432e+02 6.5267898142337799e+01 -2.5760300457477570e+01 -1.6610099375247955e+02 5.9629499912261963e+01 -2.7179600670933723e+01 -1.6756500303745270e+02 5.9629499912261963e+01 -2.4863699451088905e+01 -1.7386500537395477e+02 5.9629499912261963e+01 -5.9939599595963955e+00 -1.7143699526786804e+02 6.5267898142337799e+01 -3.8893199525773525e+00 -1.7095600068569183e+02 6.5267898142337799e+01 -7.7520599588751793e+00 -1.7099599540233612e+02 5.9629499912261963e+01 -1.7633499577641487e+01 -1.7226399481296539e+02 5.9629499912261963e+01 -1.3834999874234200e+01 -1.7015700042247772e+02 6.5267898142337799e+01 -1.1561900377273560e+01 -1.7266799509525299e+02 5.9629499912261963e+01 -1.2197899632155895e+01 -1.7322200536727905e+02 5.9629499912261963e+01 -9.9467597901821136e+00 -1.7401799559593201e+02 5.9629499912261963e+01 -4.1031800210475922e+00 -1.7418700456619263e+02 5.9629499912261963e+01 -2.0022999960929155e+00 -1.7159800231456757e+02 6.5267898142337799e+01 0.0000000000000000e+00 -1.7418700456619263e+02 5.9629499912261963e+01 2.0022999960929155e+00 -1.7143699526786804e+02 6.5267898142337799e+01 3.8893199525773525e+00 -1.7401799559593201e+02 5.9629499912261963e+01 4.1031800210475922e+00 -1.7386500537395477e+02 5.9629499912261963e+01 5.9939599595963955e+00 -1.7095600068569183e+02 6.5267898142337799e+01 7.7520599588751793e+00 -1.7322200536727905e+02 5.9629499912261963e+01 9.9467597901821136e+00 -1.7015700042247772e+02 6.5267898142337799e+01 1.1561900377273560e+01 -1.7266799509525299e+02 5.9629499912261963e+01 1.2197899632155895e+01 -1.7226399481296539e+02 5.9629499912261963e+01 1.3834999874234200e+01 -1.6904599964618683e+02 6.5267898142337799e+01 1.5292800031602383e+01 -1.7099599540233612e+02 5.9629499912261963e+01 1.7633499577641487e+01 -1.6763100028038025e+02 6.5267898142337799e+01 1.8919099122285843e+01 -1.7000499367713928e+02 5.9629499912261963e+01 1.9960600882768631e+01 -1.6942599415779114e+02 5.9629499912261963e+01 2.1317800506949425e+01 -1.6592200100421906e+02 6.5267898142337799e+01 2.2416299208998680e+01 -1.6756500303745270e+02 5.9629499912261963e+01 2.4863699451088905e+01 -1.6392900049686432e+02 6.5267898142337799e+01 2.5760300457477570e+01 -1.6610099375247955e+02 5.9629499912261963e+01 2.7179600670933723e+01 -1.6542500257492065e+02 5.9629499912261963e+01 2.8248399496078491e+01 -1.6166700422763824e+02 6.5267898142337799e+01 2.8928300365805626e+01 -1.6301900148391724e+02 5.9629499912261963e+01 3.1449899077415466e+01 -1.5915100276470184e+02 6.5267898142337799e+01 3.1898699700832367e+01 -1.6106200218200684e+02 5.9629499912261963e+01 3.3658698201179504e+01 -1.6036400198936462e+02 5.9629499912261963e+01 3.4447401762008667e+01 -1.5639899671077728e+02 6.5267898142337799e+01 3.4651301801204681e+01 -1.5747499465942383e+02 5.9629499912261963e+01 3.7221498787403107e+01 -1.5342800319194794e+02 6.5267898142337799e+01 3.7167098373174667e+01 -1.5502600371837616e+02 5.9629499912261963e+01 3.9221201092004776e+01 -1.5437300503253937e+02 5.9629499912261963e+01 3.9754200726747513e+01 -1.5026000142097473e+02 6.5267898142337799e+01 3.9429098367691040e+01 -1.5107800066471100e+02 5.9629499912261963e+01 4.2029101401567459e+01 -1.4691600203514099e+02 6.5267898142337799e+01 4.1421599686145782e+01 -1.4815700054168701e+02 5.9629499912261963e+01 4.3715398758649826e+01 -1.4760899543762207e+02 5.9629499912261963e+01 4.4031400233507156e+01 -1.4341899752616882e+02 6.5267898142337799e+01 4.3131299316883087e+01 -1.4399099349975586e+02 5.9629499912261963e+01 4.5748200267553329e+01 -1.3979299366474152e+02 6.5267898142337799e+01 4.4546298682689667e+01 -1.4064100384712219e+02 5.9629499912261963e+01 4.7018799930810928e+01 -1.4024700224399567e+02 5.9629499912261963e+01 4.7168299555778503e+01 -1.3606199622154236e+02 6.5267898142337799e+01 4.5657001435756683e+01 -1.3640099763870239e+02 5.9629499912261963e+01 4.8282399773597717e+01 -1.3225199282169342e+02 6.5267898142337799e+01 4.6455901116132736e+01 -1.2061099708080292e+02 6.5267898142337799e+01 4.6937301754951477e+01 -1.1652299761772156e+02 5.9629499912261963e+01 4.9083501100540161e+01 -1.1674799770116806e+02 6.5267898142337799e+01 4.6455901116132736e+01 -1.1631699651479721e+02 5.9629499912261963e+01 4.9041301012039185e+01 -1.1293800175189972e+02 6.5267898142337799e+01 4.5657001435756683e+01 -1.3268299400806427e+02 5.9629499912261963e+01 4.9041301012039185e+01 -1.3247700035572052e+02 5.9629499912261963e+01 4.9083501100540161e+01 -1.2838900089263916e+02 6.5267898142337799e+01 4.6937301754951477e+01 -1.2850099802017212e+02 5.9629499912261963e+01 4.9566101282835007e+01 -1.2449999898672104e+02 6.5267898142337799e+01 4.7098200768232346e+01 -1.2449999898672104e+02 5.9629499912261963e+01 4.9727398902177811e+01 -1.2049899995326996e+02 5.9629499912261963e+01 4.9566101282835007e+01 -1.0558100044727325e+02 6.5267898142337799e+01 4.3131299316883087e+01 -1.0139100253582001e+02 5.9629499912261963e+01 4.4031400233507156e+01 -1.0208400338888168e+02 6.5267898142337799e+01 4.1421599686145782e+01 -1.0084299743175507e+02 5.9629499912261963e+01 4.3715398758649826e+01 -9.8739698529243469e+01 6.5267898142337799e+01 3.9429098367691040e+01 -1.1259900033473969e+02 5.9629499912261963e+01 4.8282399773597717e+01 -1.0875300318002701e+02 5.9629499912261963e+01 4.7168299555778503e+01 -1.0920699685811996e+02 6.5267898142337799e+01 4.4546298682689667e+01 -1.0835900157690048e+02 5.9629499912261963e+01 4.7018799930810928e+01 -1.0500899702310562e+02 5.9629499912261963e+01 4.5748200267553329e+01 -9.2601299285888672e+01 6.5267898142337799e+01 3.4651301801204681e+01 -8.8636502623558044e+01 5.9629499912261963e+01 3.4447401762008667e+01 -8.9848697185516357e+01 6.5267898142337799e+01 3.1898699700832367e+01 -8.7937697768211365e+01 5.9629499912261963e+01 3.3658698201179504e+01 -8.7332896888256073e+01 6.5267898142337799e+01 2.8928300365805626e+01 -9.7922399640083313e+01 5.9629499912261963e+01 4.2029101401567459e+01 -9.4626598060131073e+01 5.9629499912261963e+01 3.9754200726747513e+01 -9.5571696758270264e+01 6.5267898142337799e+01 3.7167098373174667e+01 -9.3973703682422638e+01 5.9629499912261963e+01 3.9221201092004776e+01 -9.1524600982666016e+01 5.9629499912261963e+01 3.7221498787403107e+01 -8.3078399300575256e+01 6.5267898142337799e+01 2.2416299208998680e+01 -7.9573698341846466e+01 5.9629499912261963e+01 2.1317800506949425e+01 -8.1368699669837952e+01 6.5267898142337799e+01 1.8919099122285843e+01 -7.8995503485202789e+01 5.9629499912261963e+01 1.9960600882768631e+01 -7.9953700304031372e+01 6.5267898142337799e+01 1.5292800031602383e+01 -8.5980899631977081e+01 5.9629499912261963e+01 3.1449899077415466e+01 -8.3575196564197540e+01 5.9629499912261963e+01 2.8248399496078491e+01 -8.5070900619029999e+01 6.5267898142337799e+01 2.5760300457477570e+01 -8.2899399101734161e+01 5.9629499912261963e+01 2.7179600670933723e+01 -8.1434801220893860e+01 5.9629499912261963e+01 2.4863699451088905e+01 -7.5135096907615662e+01 5.9629499912261963e+01 5.9939599595963955e+00 -7.7562697231769562e+01 6.5267898142337799e+01 3.8893199525773525e+00 -7.8044101595878601e+01 6.5267898142337799e+01 7.7520599588751793e+00 -7.8004002571105957e+01 5.9629499912261963e+01 1.7633499577641487e+01 -7.6735898852348328e+01 5.9629499912261963e+01 1.3834999874234200e+01 -7.8842997550964355e+01 6.5267898142337799e+01 1.1561900377273560e+01 -7.6332397758960724e+01 5.9629499912261963e+01 1.2197899632155895e+01 -7.5777597725391388e+01 5.9629499912261963e+01 9.9467597901821136e+00 -7.4982501566410065e+01 5.9629499912261963e+01 4.1031800210475922e+00 -7.4812896549701691e+01 5.9629499912261963e+01 2.0022999960929155e+00 -7.7401801943778992e+01 6.5267898142337799e+01 0.0000000000000000e+00 -7.4812896549701691e+01 5.9629499912261963e+01 -2.0022999960929155e+00 -7.7562697231769562e+01 6.5267898142337799e+01 -3.8893199525773525e+00 -7.4982501566410065e+01 5.9629499912261963e+01 -4.1031800210475922e+00 -7.5135096907615662e+01 5.9629499912261963e+01 -5.9939599595963955e+00 -7.8044101595878601e+01 6.5267898142337799e+01 -7.7520599588751793e+00 -7.5777597725391388e+01 5.9629499912261963e+01 -9.9467597901821136e+00 -7.8842997550964355e+01 6.5267898142337799e+01 -1.1561900377273560e+01 -7.6332397758960724e+01 5.9629499912261963e+01 -1.2197899632155895e+01 -7.6735898852348328e+01 5.9629499912261963e+01 -1.3834999874234200e+01 -7.9953700304031372e+01 6.5267898142337799e+01 -1.5292800031602383e+01 -7.8004002571105957e+01 5.9629499912261963e+01 -1.7633499577641487e+01 -8.1368699669837952e+01 6.5267898142337799e+01 -1.8919099122285843e+01 -7.8995503485202789e+01 5.9629499912261963e+01 -1.9960600882768631e+01 -7.9573698341846466e+01 5.9629499912261963e+01 -2.1317800506949425e+01 -8.3078399300575256e+01 6.5267898142337799e+01 -2.2416299208998680e+01 -8.1434801220893860e+01 5.9629499912261963e+01 -2.4863699451088905e+01 -8.5070900619029999e+01 6.5267898142337799e+01 -2.5760300457477570e+01 -8.2899399101734161e+01 5.9629499912261963e+01 -2.7179600670933723e+01 -8.3575196564197540e+01 5.9629499912261963e+01 -2.8248399496078491e+01 -8.7332896888256073e+01 6.5267898142337799e+01 -2.8928300365805626e+01 -8.5980899631977081e+01 5.9629499912261963e+01 -3.1449899077415466e+01 -8.9848697185516357e+01 6.5267898142337799e+01 -3.1898699700832367e+01 -8.7937697768211365e+01 5.9629499912261963e+01 -3.3658698201179504e+01 -8.8636502623558044e+01 5.9629499912261963e+01 -3.4447401762008667e+01 -9.2601299285888672e+01 6.5267898142337799e+01 -3.4651301801204681e+01 -9.1524600982666016e+01 5.9629499912261963e+01 -3.7221498787403107e+01 -9.5571696758270264e+01 6.5267898142337799e+01 -3.7167098373174667e+01 -9.3973703682422638e+01 5.9629499912261963e+01 -3.9221201092004776e+01 -9.4626598060131073e+01 5.9629499912261963e+01 -3.9754200726747513e+01 -9.8739698529243469e+01 6.5267898142337799e+01 -3.9429098367691040e+01 -9.7922399640083313e+01 5.9629499912261963e+01 -4.2029101401567459e+01 -1.0208400338888168e+02 6.5267898142337799e+01 -4.1421599686145782e+01 -1.0084299743175507e+02 5.9629499912261963e+01 -4.3715398758649826e+01 -1.0139100253582001e+02 5.9629499912261963e+01 -4.4031400233507156e+01 -1.0558100044727325e+02 6.5267898142337799e+01 -4.3131299316883087e+01 -1.0500899702310562e+02 5.9629499912261963e+01 -4.5748200267553329e+01 -1.0920699685811996e+02 6.5267898142337799e+01 -4.4546298682689667e+01 -1.0835900157690048e+02 5.9629499912261963e+01 -4.7018799930810928e+01 -1.0875300318002701e+02 5.9629499912261963e+01 -4.7168299555778503e+01 -1.1293800175189972e+02 6.5267898142337799e+01 -4.5657001435756683e+01 -1.1259900033473969e+02 5.9629499912261963e+01 -4.8282399773597717e+01 -1.1674799770116806e+02 6.5267898142337799e+01 -4.6455901116132736e+01 -1.1631699651479721e+02 5.9629499912261963e+01 -4.9041301012039185e+01 -1.1652299761772156e+02 5.9629499912261963e+01 -4.9083501100540161e+01 -1.2061099708080292e+02 6.5267898142337799e+01 -4.6937301754951477e+01 -1.2049899995326996e+02 5.9629499912261963e+01 -4.9566101282835007e+01 -1.2449999898672104e+02 6.5267898142337799e+01 -4.7098200768232346e+01 -1.2449999898672104e+02 5.9629499912261963e+01 -4.9727398902177811e+01 -1.2850099802017212e+02 5.9629499912261963e+01 -4.9566101282835007e+01 -1.3653099536895752e+02 5.8048199862241745e+01 4.8811100423336029e+01 -1.4042000472545624e+02 5.8048199862241745e+01 4.7684699296951294e+01 -1.4420500397682190e+02 5.8048199862241745e+01 4.6249199658632278e+01 -1.4786300063133240e+02 5.8048199862241745e+01 4.4513601809740067e+01 -1.5136900544166565e+02 5.8048199862241745e+01 4.2489301413297653e+01 -1.5469999611377716e+02 5.8048199862241745e+01 4.0189500898122787e+01 -1.5783600509166718e+02 5.8048199862241745e+01 3.7629101425409317e+01 -1.6075600683689117e+02 5.8048199862241745e+01 3.4824598580598831e+01 -1.6344100236892700e+02 5.8048199862241745e+01 3.1794298440217972e+01 -1.6587300598621368e+02 5.8048199862241745e+01 2.8557699173688889e+01 -1.6803699731826782e+02 5.8048199862241745e+01 2.5135900825262070e+01 -1.6991800069808960e+02 5.8048199862241745e+01 2.1551199257373810e+01 -1.7150500416755676e+02 5.8048199862241745e+01 1.7826700583100319e+01 -1.7278699576854706e+02 5.8048199862241745e+01 1.3986499980092049e+01 -1.7375600337982178e+02 5.8048199862241745e+01 1.0055700317025185e+01 -1.7440499365329742e+02 5.8048199862241745e+01 6.0595897957682610e+00 -1.7473100125789642e+02 5.8048199862241745e+01 2.0242300815880299e+00 -1.7440499365329742e+02 5.8048199862241745e+01 -6.0595897957682610e+00 -1.7473100125789642e+02 5.8048199862241745e+01 -2.0242300815880299e+00 -1.7375600337982178e+02 5.8048199862241745e+01 -1.0055700317025185e+01 -1.7278699576854706e+02 5.8048199862241745e+01 -1.3986499980092049e+01 -1.6991800069808960e+02 5.8048199862241745e+01 -2.1551199257373810e+01 -1.7150500416755676e+02 5.8048199862241745e+01 -1.7826700583100319e+01 -1.6803699731826782e+02 5.8048199862241745e+01 -2.5135900825262070e+01 -1.6587300598621368e+02 5.8048199862241745e+01 -2.8557699173688889e+01 -1.6075600683689117e+02 5.8048199862241745e+01 -3.4824598580598831e+01 -1.6344100236892700e+02 5.8048199862241745e+01 -3.1794298440217972e+01 -1.5783600509166718e+02 5.8048199862241745e+01 -3.7629101425409317e+01 -1.5469999611377716e+02 5.8048199862241745e+01 -4.0189500898122787e+01 -1.5136900544166565e+02 5.8048199862241745e+01 -4.2489301413297653e+01 -1.4786300063133240e+02 5.8048199862241745e+01 -4.4513601809740067e+01 -1.4420500397682190e+02 5.8048199862241745e+01 -4.6249199658632278e+01 -1.4042000472545624e+02 5.8048199862241745e+01 -4.7684699296951294e+01 -1.3653099536895752e+02 5.8048199862241745e+01 -4.8811100423336029e+01 -1.3256399333477020e+02 5.8048199862241745e+01 -4.9620900303125381e+01 -1.2854500114917755e+02 5.8048199862241745e+01 -5.0108898431062698e+01 -1.2449999898672104e+02 5.8048199862241745e+01 -5.0271898508071899e+01 -1.2045499682426453e+02 5.8048199862241745e+01 -5.0108898431062698e+01 -1.1643599718809128e+02 5.8048199862241745e+01 -4.9620900303125381e+01 -1.1246900260448456e+02 5.8048199862241745e+01 -4.8811100423336029e+01 -1.0858000069856644e+02 5.8048199862241745e+01 -4.7684699296951294e+01 -1.0479500144720078e+02 5.8048199862241745e+01 -4.6249199658632278e+01 -1.0113699734210968e+02 5.8048199862241745e+01 -4.4513601809740067e+01 -9.7631402313709259e+01 5.8048199862241745e+01 -4.2489301413297653e+01 -9.4299502670764923e+01 5.8048199862241745e+01 -4.0189500898122787e+01 -9.1163501143455505e+01 5.8048199862241745e+01 -3.7629101425409317e+01 -8.8243797421455383e+01 5.8048199862241745e+01 -3.4824598580598831e+01 -8.5559196770191193e+01 5.8048199862241745e+01 -3.1794298440217972e+01 -8.3126999437808990e+01 5.8048199862241745e+01 -2.8557699173688889e+01 -8.0963201820850372e+01 5.8048199862241745e+01 -2.5135900825262070e+01 -7.9081803560256958e+01 5.8048199862241745e+01 -2.1551199257373810e+01 -7.7495001256465912e+01 5.8048199862241745e+01 -1.7826700583100319e+01 -7.6212897896766663e+01 5.8048199862241745e+01 -1.3986499980092049e+01 -7.5244002044200897e+01 5.8048199862241745e+01 -1.0055700317025185e+01 -7.4594698846340179e+01 5.8048199862241745e+01 -6.0595897957682610e+00 -7.4268803000450134e+01 5.8048199862241745e+01 -2.0242300815880299e+00 -7.4594698846340179e+01 5.8048199862241745e+01 6.0595897957682610e+00 -7.4268803000450134e+01 5.8048199862241745e+01 2.0242300815880299e+00 -7.5244002044200897e+01 5.8048199862241745e+01 1.0055700317025185e+01 -7.6212897896766663e+01 5.8048199862241745e+01 1.3986499980092049e+01 -7.9081803560256958e+01 5.8048199862241745e+01 2.1551199257373810e+01 -7.7495001256465912e+01 5.8048199862241745e+01 1.7826700583100319e+01 -8.0963201820850372e+01 5.8048199862241745e+01 2.5135900825262070e+01 -8.3126999437808990e+01 5.8048199862241745e+01 2.8557699173688889e+01 -8.8243797421455383e+01 5.8048199862241745e+01 3.4824598580598831e+01 -8.5559196770191193e+01 5.8048199862241745e+01 3.1794298440217972e+01 -9.1163501143455505e+01 5.8048199862241745e+01 3.7629101425409317e+01 -9.4299502670764923e+01 5.8048199862241745e+01 4.0189500898122787e+01 -9.7631402313709259e+01 5.8048199862241745e+01 4.2489301413297653e+01 -1.0113699734210968e+02 5.8048199862241745e+01 4.4513601809740067e+01 -1.0479500144720078e+02 5.8048199862241745e+01 4.6249199658632278e+01 -1.0858000069856644e+02 5.8048199862241745e+01 4.7684699296951294e+01 -1.1246900260448456e+02 5.8048199862241745e+01 4.8811100423336029e+01 -1.1643599718809128e+02 5.8048199862241745e+01 4.9620900303125381e+01 -1.2045499682426453e+02 5.8048199862241745e+01 5.0108898431062698e+01 -1.2449999898672104e+02 5.8048199862241745e+01 5.0271898508071899e+01 -1.2854500114917755e+02 5.8048199862241745e+01 5.0108898431062698e+01 -1.3256399333477020e+02 5.8048199862241745e+01 4.9620900303125381e+01 -1.2074399739503860e+02 6.6788002848625183e+01 4.5331500470638275e+01 -1.2449999898672104e+02 6.6788002848625183e+01 4.5486900955438614e+01 -1.2825599312782288e+02 6.6788002848625183e+01 4.5331500470638275e+01 -1.3198700547218323e+02 6.6788002848625183e+01 4.4866599142551422e+01 -1.3566599786281586e+02 6.6788002848625183e+01 4.4094998389482498e+01 -1.3926999270915985e+02 6.6788002848625183e+01 4.3022301048040390e+01 -1.4277200400829315e+02 6.6788002848625183e+01 4.1655700653791428e+01 -1.4614899456501007e+02 6.6788002848625183e+01 4.0004599839448929e+01 -1.4937900006771088e+02 6.6788002848625183e+01 3.8080099970102310e+01 -1.5243899822235107e+02 6.6788002848625183e+01 3.5895600914955139e+01 -1.5530699491500854e+02 6.6788002848625183e+01 3.3465798944234848e+01 -1.5796600282192230e+02 6.6788002848625183e+01 3.0807400122284889e+01 -1.6039599478244781e+02 6.6788002848625183e+01 2.7938699349761009e+01 -1.6257999837398529e+02 6.6788002848625183e+01 2.4878999218344688e+01 -1.6450500488281250e+02 6.6788002848625183e+01 2.1649399772286415e+01 -1.6615599393844604e+02 6.6788002848625183e+01 1.8271900713443756e+01 -1.6752199828624725e+02 6.6788002848625183e+01 1.4769500121474266e+01 -1.6859500110149384e+02 6.6788002848625183e+01 1.1166299693286419e+01 -1.6936700046062469e+02 6.6788002848625183e+01 7.4868798255920410e+00 -1.6983200609683990e+02 6.6788002848625183e+01 3.7562199868261814e+00 -1.6998699307441711e+02 6.6788002848625183e+01 0.0000000000000000e+00 -1.6983200609683990e+02 6.6788002848625183e+01 -3.7562199868261814e+00 -1.6936700046062469e+02 6.6788002848625183e+01 -7.4868798255920410e+00 -1.6859500110149384e+02 6.6788002848625183e+01 -1.1166299693286419e+01 -1.6752199828624725e+02 6.6788002848625183e+01 -1.4769500121474266e+01 -1.6615599393844604e+02 6.6788002848625183e+01 -1.8271900713443756e+01 -1.6450500488281250e+02 6.6788002848625183e+01 -2.1649399772286415e+01 -1.6257999837398529e+02 6.6788002848625183e+01 -2.4878999218344688e+01 -1.6039599478244781e+02 6.6788002848625183e+01 -2.7938699349761009e+01 -1.5796600282192230e+02 6.6788002848625183e+01 -3.0807400122284889e+01 -1.5530699491500854e+02 6.6788002848625183e+01 -3.3465798944234848e+01 -1.5243899822235107e+02 6.6788002848625183e+01 -3.5895600914955139e+01 -1.4937900006771088e+02 6.6788002848625183e+01 -3.8080099970102310e+01 -1.4614899456501007e+02 6.6788002848625183e+01 -4.0004599839448929e+01 -1.4277200400829315e+02 6.6788002848625183e+01 -4.1655700653791428e+01 -1.3926999270915985e+02 6.6788002848625183e+01 -4.3022301048040390e+01 -1.3566599786281586e+02 6.6788002848625183e+01 -4.4094998389482498e+01 -1.3198700547218323e+02 6.6788002848625183e+01 -4.4866599142551422e+01 -1.2825599312782288e+02 6.6788002848625183e+01 -4.5331500470638275e+01 -1.2449999898672104e+02 6.6788002848625183e+01 -4.5486900955438614e+01 -1.2074399739503860e+02 6.6788002848625183e+01 -4.5331500470638275e+01 -1.1701299995183945e+02 6.6788002848625183e+01 -4.4866599142551422e+01 -1.1333400011062622e+02 6.6788002848625183e+01 -4.4094998389482498e+01 -1.0972999781370163e+02 6.6788002848625183e+01 -4.3022301048040390e+01 -1.0622800141572952e+02 6.6788002848625183e+01 -4.1655700653791428e+01 -1.0285100340843201e+02 6.6788002848625183e+01 -4.0004599839448929e+01 -9.9620997905731201e+01 6.6788002848625183e+01 -3.8080099970102310e+01 -9.6561297774314880e+01 6.6788002848625183e+01 -3.5895600914955139e+01 -9.3692600727081299e+01 6.6788002848625183e+01 -3.3465798944234848e+01 -9.1034196317195892e+01 6.6788002848625183e+01 -3.0807400122284889e+01 -8.8604398071765900e+01 6.6788002848625183e+01 -2.7938699349761009e+01 -8.6419902741909027e+01 6.6788002848625183e+01 -2.4878999218344688e+01 -8.4495402872562408e+01 6.6788002848625183e+01 -2.1649399772286415e+01 -8.2844302058219910e+01 6.6788002848625183e+01 -1.8271900713443756e+01 -8.1477701663970947e+01 6.6788002848625183e+01 -1.4769500121474266e+01 -8.0404996871948242e+01 6.6788002848625183e+01 -1.1166299693286419e+01 -7.9633399844169617e+01 6.6788002848625183e+01 -7.4868798255920410e+00 -7.9168498516082764e+01 6.6788002848625183e+01 -3.7562199868261814e+00 -7.9013101756572723e+01 6.6788002848625183e+01 0.0000000000000000e+00 -7.9168498516082764e+01 6.6788002848625183e+01 3.7562199868261814e+00 -7.9633399844169617e+01 6.6788002848625183e+01 7.4868798255920410e+00 -8.0404996871948242e+01 6.6788002848625183e+01 1.1166299693286419e+01 -8.1477701663970947e+01 6.6788002848625183e+01 1.4769500121474266e+01 -8.2844302058219910e+01 6.6788002848625183e+01 1.8271900713443756e+01 -8.4495402872562408e+01 6.6788002848625183e+01 2.1649399772286415e+01 -8.6419902741909027e+01 6.6788002848625183e+01 2.4878999218344688e+01 -8.8604398071765900e+01 6.6788002848625183e+01 2.7938699349761009e+01 -9.1034196317195892e+01 6.6788002848625183e+01 3.0807400122284889e+01 -9.3692600727081299e+01 6.6788002848625183e+01 3.3465798944234848e+01 -9.6561297774314880e+01 6.6788002848625183e+01 3.5895600914955139e+01 -9.9620997905731201e+01 6.6788002848625183e+01 3.8080099970102310e+01 -1.0285100340843201e+02 6.6788002848625183e+01 4.0004599839448929e+01 -1.0622800141572952e+02 6.6788002848625183e+01 4.1655700653791428e+01 -1.0972999781370163e+02 6.6788002848625183e+01 4.3022301048040390e+01 -1.1333400011062622e+02 6.6788002848625183e+01 4.4094998389482498e+01 -1.1701299995183945e+02 6.6788002848625183e+01 4.4866599142551422e+01 -1.2066499888896942e+02 6.6182099282741547e+01 4.6279400587081909e+01 -1.2449999898672104e+02 6.6182099282741547e+01 4.6438001096248627e+01 -1.2833499908447266e+02 6.6182099282741547e+01 4.6279400587081909e+01 -1.3214300572872162e+02 6.6182099282741547e+01 4.5804701745510101e+01 -1.3590000569820404e+02 6.6182099282741547e+01 4.5017100870609283e+01 -1.3957799971103668e+02 6.6182099282741547e+01 4.3921899050474167e+01 -1.4315399527549744e+02 6.6182099282741547e+01 4.2526699602603912e+01 -1.4660200476646423e+02 6.6182099282741547e+01 4.0840998291969299e+01 -1.4989900588989258e+02 6.6182099282741547e+01 3.8876399397850037e+01 -1.5302300453186035e+02 6.6182099282741547e+01 3.6646101623773575e+01 -1.5595200657844543e+02 6.6182099282741547e+01 3.4165598452091217e+01 -1.5866599977016449e+02 6.6182099282741547e+01 3.1451601535081863e+01 -1.6114600002765656e+02 6.6182099282741547e+01 2.8522800654172897e+01 -1.6337600350379944e+02 6.6182099282741547e+01 2.5399200618267059e+01 -1.6534100472927094e+02 6.6182099282741547e+01 2.2102100774645805e+01 -1.6702699661254883e+02 6.6182099282741547e+01 1.8653899431228638e+01 -1.6842199862003326e+02 6.6182099282741547e+01 1.5078400261700153e+01 -1.6951699554920197e+02 6.6182099282741547e+01 1.1399899609386921e+01 -1.7030499875545502e+02 6.6182099282741547e+01 7.6434002257883549e+00 -1.7077900469303131e+02 6.6182099282741547e+01 3.8347800727933645e+00 -1.7093800008296967e+02 6.6182099282741547e+01 0.0000000000000000e+00 -1.7077900469303131e+02 6.6182099282741547e+01 -3.8347800727933645e+00 -1.7030499875545502e+02 6.6182099282741547e+01 -7.6434002257883549e+00 -1.6951699554920197e+02 6.6182099282741547e+01 -1.1399899609386921e+01 -1.6842199862003326e+02 6.6182099282741547e+01 -1.5078400261700153e+01 -1.6702699661254883e+02 6.6182099282741547e+01 -1.8653899431228638e+01 -1.6534100472927094e+02 6.6182099282741547e+01 -2.2102100774645805e+01 -1.6337600350379944e+02 6.6182099282741547e+01 -2.5399200618267059e+01 -1.6114600002765656e+02 6.6182099282741547e+01 -2.8522800654172897e+01 -1.5866599977016449e+02 6.6182099282741547e+01 -3.1451601535081863e+01 -1.5595200657844543e+02 6.6182099282741547e+01 -3.4165598452091217e+01 -1.5302300453186035e+02 6.6182099282741547e+01 -3.6646101623773575e+01 -1.4989900588989258e+02 6.6182099282741547e+01 -3.8876399397850037e+01 -1.4660200476646423e+02 6.6182099282741547e+01 -4.0840998291969299e+01 -1.4315399527549744e+02 6.6182099282741547e+01 -4.2526699602603912e+01 -1.3957799971103668e+02 6.6182099282741547e+01 -4.3921899050474167e+01 -1.3590000569820404e+02 6.6182099282741547e+01 -4.5017100870609283e+01 -1.3214300572872162e+02 6.6182099282741547e+01 -4.5804701745510101e+01 -1.2833499908447266e+02 6.6182099282741547e+01 -4.6279400587081909e+01 -1.2449999898672104e+02 6.6182099282741547e+01 -4.6438001096248627e+01 -1.2066499888896942e+02 6.6182099282741547e+01 -4.6279400587081909e+01 -1.1685699969530106e+02 6.6182099282741547e+01 -4.5804701745510101e+01 -1.1309999972581863e+02 6.6182099282741547e+01 -4.5017100870609283e+01 -1.0942199826240540e+02 6.6182099282741547e+01 -4.3921899050474167e+01 -1.0584600269794464e+02 6.6182099282741547e+01 -4.2526699602603912e+01 -1.0239800065755844e+02 6.6182099282741547e+01 -4.0840998291969299e+01 -9.9100798368453979e+01 6.6182099282741547e+01 -3.8876399397850037e+01 -9.5977202057838440e+01 6.6182099282741547e+01 -3.6646101623773575e+01 -9.3048401176929474e+01 6.6182099282741547e+01 -3.4165598452091217e+01 -9.0334400534629822e+01 6.6182099282741547e+01 -3.1451601535081863e+01 -8.7853901088237762e+01 6.6182099282741547e+01 -2.8522800654172897e+01 -8.5623599588871002e+01 6.6182099282741547e+01 -2.5399200618267059e+01 -8.3659000694751740e+01 6.6182099282741547e+01 -2.2102100774645805e+01 -8.1973299384117126e+01 6.6182099282741547e+01 -1.8653899431228638e+01 -8.0578103661537170e+01 6.6182099282741547e+01 -1.5078400261700153e+01 -7.9482898116111755e+01 6.6182099282741547e+01 -1.1399899609386921e+01 -7.8695297241210938e+01 6.6182099282741547e+01 -7.6434002257883549e+00 -7.8220598399639130e+01 6.6182099282741547e+01 -3.8347800727933645e+00 -7.8061997890472412e+01 6.6182099282741547e+01 0.0000000000000000e+00 -7.8220598399639130e+01 6.6182099282741547e+01 3.8347800727933645e+00 -7.8695297241210938e+01 6.6182099282741547e+01 7.6434002257883549e+00 -7.9482898116111755e+01 6.6182099282741547e+01 1.1399899609386921e+01 -8.0578103661537170e+01 6.6182099282741547e+01 1.5078400261700153e+01 -8.1973299384117126e+01 6.6182099282741547e+01 1.8653899431228638e+01 -8.3659000694751740e+01 6.6182099282741547e+01 2.2102100774645805e+01 -8.5623599588871002e+01 6.6182099282741547e+01 2.5399200618267059e+01 -8.7853901088237762e+01 6.6182099282741547e+01 2.8522800654172897e+01 -9.0334400534629822e+01 6.6182099282741547e+01 3.1451601535081863e+01 -9.3048401176929474e+01 6.6182099282741547e+01 3.4165598452091217e+01 -9.5977202057838440e+01 6.6182099282741547e+01 3.6646101623773575e+01 -9.9100798368453979e+01 6.6182099282741547e+01 3.8876399397850037e+01 -1.0239800065755844e+02 6.6182099282741547e+01 4.0840998291969299e+01 -1.0584600269794464e+02 6.6182099282741547e+01 4.2526699602603912e+01 -1.0942199826240540e+02 6.6182099282741547e+01 4.3921899050474167e+01 -1.1309999972581863e+02 6.6182099282741547e+01 4.5017100870609283e+01 -1.1685699969530106e+02 6.6182099282741547e+01 4.5804701745510101e+01 )) mat)))
                  )
                 ))
      (send glv :transform local-cds)
      (send glv :calc-normals)
      (setq qhull
            ;; qhull 7386 -> 38 faces
            (instance faceset :init :faces (list
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.4350600540637970e+02 -5.2000001072883606e+01 4.8402201384305954e+01) (float-vector -1.4841799437999725e+02 5.4499998688697815e+01 4.6074401587247849e+01) (float-vector -1.2745599448680878e+02 5.4499998688697815e+01 5.1915898919105530e+01) (float-vector -1.2321499735116959e+02 -5.2000001072883606e+01 5.1984101533889771e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.0499999858438969e+01 -1.5566900372505188e+01 4.9615200608968735e+01) (float-vector -1.2321499735116959e+02 -5.2000001072883606e+01 5.1984101533889771e+01) (float-vector -1.2745599448680878e+02 5.4499998688697815e+01 5.1915898919105530e+01) (float-vector -1.0499999858438969e+01 5.2607101388275623e+00 5.1733199506998062e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.4841799437999725e+02 5.4499998688697815e+01 4.6074401587247849e+01) (float-vector -1.4660200476646423e+02 6.6182099282741547e+01 4.0840998291969299e+01) (float-vector -1.2449999898672104e+02 6.7000001668930054e+01 4.4379301369190216e+01) (float-vector -1.2745599448680878e+02 5.4499998688697815e+01 5.1915898919105530e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.6405299305915833e+02 5.4499998688697815e+01 3.3756799995899200e+01) (float-vector -1.4841799437999725e+02 5.4499998688697815e+01 4.6074401587247849e+01) (float-vector -1.4350600540637970e+02 -5.2000001072883606e+01 4.8402201384305954e+01) (float-vector -1.6081200540065765e+02 -5.2000001072883606e+01 3.7220999598503113e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.7241799831390381e+02 -5.2000001072883606e+01 2.0195899531245232e+01) (float-vector -1.7413499951362610e+02 5.4499998688697815e+01 1.5505200251936913e+01) (float-vector -1.6405299305915833e+02 5.4499998688697815e+01 3.3756799995899200e+01) (float-vector -1.6081200540065765e+02 -5.2000001072883606e+01 3.7220999598503113e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.4841799437999725e+02 5.4499998688697815e+01 4.6074401587247849e+01) (float-vector -1.6405299305915833e+02 5.4499998688697815e+01 3.3756799995899200e+01) (float-vector -1.6257999837398529e+02 6.6788002848625183e+01 2.4878999218344688e+01) (float-vector -1.4660200476646423e+02 6.6182099282741547e+01 4.0840998291969299e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.6405299305915833e+02 5.4499998688697815e+01 3.3756799995899200e+01) (float-vector -1.7413499951362610e+02 5.4499998688697815e+01 1.5505200251936913e+01) (float-vector -1.7077900469303131e+02 6.6182099282741547e+01 3.8347800727933645e+00) (float-vector -1.6257999837398529e+02 6.6788002848625183e+01 2.4878999218344688e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.0499999858438969e+01 -2.9705900698900223e+01 -4.2679701000452042e+01) (float-vector -1.0499999858438969e+01 -1.0467500425875187e+01 -5.0935499370098114e+01) (float-vector -1.2449999898672104e+02 -5.4000001400709152e+01 -4.9999900162220001e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.0499999858438969e+01 -4.1120298206806183e+01 3.1829498708248138e+01) (float-vector -1.0953199863433838e+02 -5.4000001400709152e+01 4.7706998884677887e+01) (float-vector -1.0499999858438969e+01 -3.3871300518512726e+01 3.9455398917198181e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.0953199863433838e+02 -5.4000001400709152e+01 4.7706998884677887e+01) (float-vector -1.2321499735116959e+02 -5.2000001072883606e+01 5.1984101533889771e+01) (float-vector -1.0499999858438969e+01 -1.5566900372505188e+01 4.9615200608968735e+01) (float-vector -1.0499999858438969e+01 -3.3871300518512726e+01 3.9455398917198181e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.0499999858438969e+01 -5.0340000540018082e+01 1.3033900409936905e+01) (float-vector -1.0499999858438969e+01 -5.1400300115346909e+01 -7.8741898760199547e+00) (float-vector -1.2449999898672104e+02 -5.4000001400709152e+01 -4.9999900162220001e+01) (float-vector -1.0953199863433838e+02 -5.4000001400709152e+01 4.7706998884677887e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.7241799831390381e+02 -5.2000001072883606e+01 2.0195899531245232e+01) (float-vector -1.6081200540065765e+02 -5.2000001072883606e+01 3.7220999598503113e+01) (float-vector -1.4350600540637970e+02 -5.2000001072883606e+01 4.8402201384305954e+01) (float-vector -1.2321499735116959e+02 -5.2000001072883606e+01 5.1984101533889771e+01) (float-vector -1.0953199863433838e+02 -5.4000001400709152e+01 4.7706998884677887e+01) (float-vector -1.2449999898672104e+02 -5.4000001400709152e+01 -4.9999900162220001e+01) (float-vector -1.4350600540637970e+02 -5.2000001072883606e+01 -4.8402201384305954e+01) (float-vector -1.6081200540065765e+02 -5.2000001072883606e+01 -3.7220999598503113e+01) (float-vector -1.7241799831390381e+02 -5.2000001072883606e+01 -2.0195899531245232e+01) (float-vector -1.7649999260902405e+02 -5.2000001072883606e+01 0.0000000000000000e+00)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.7623500525951385e+02 5.4499998688697815e+01 -5.2393102087080479e+00) (float-vector -1.7077900469303131e+02 6.6182099282741547e+01 3.8347800727933645e+00) (float-vector -1.7413499951362610e+02 5.4499998688697815e+01 1.5505200251936913e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.7649999260902405e+02 -5.2000001072883606e+01 0.0000000000000000e+00) (float-vector -1.7623500525951385e+02 5.4499998688697815e+01 -5.2393102087080479e+00) (float-vector -1.7413499951362610e+02 5.4499998688697815e+01 1.5505200251936913e+01) (float-vector -1.7241799831390381e+02 -5.2000001072883606e+01 2.0195899531245232e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.0499999858438969e+01 -5.1400300115346909e+01 -7.8741898760199547e+00) (float-vector -1.0499999858438969e+01 -4.4129498302936554e+01 -2.7506100013852119e+01) (float-vector -1.2449999898672104e+02 -5.4000001400709152e+01 -4.9999900162220001e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.0499999858438969e+01 -4.4129498302936554e+01 -2.7506100013852119e+01) (float-vector -1.0499999858438969e+01 -2.9705900698900223e+01 -4.2679701000452042e+01) (float-vector -1.2449999898672104e+02 -5.4000001400709152e+01 -4.9999900162220001e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.3780499994754791e+02 5.4499998688697815e+01 -5.0269100815057755e+01) (float-vector -1.4761300384998322e+02 5.4499998688697815e+01 -4.6581000089645386e+01) (float-vector -1.4350600540637970e+02 -5.2000001072883606e+01 -4.8402201384305954e+01) (float-vector -1.2449999898672104e+02 -5.4000001400709152e+01 -4.9999900162220001e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.4761300384998322e+02 5.4499998688697815e+01 -4.6581000089645386e+01) (float-vector -1.5107800066471100e+02 5.9629499912261963e+01 -4.2029101401567459e+01) (float-vector -1.6405299305915833e+02 5.4499998688697815e+01 -3.3756799995899200e+01) (float-vector -1.6081200540065765e+02 -5.2000001072883606e+01 -3.7220999598503113e+01) (float-vector -1.4350600540637970e+02 -5.2000001072883606e+01 -4.8402201384305954e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.3780499994754791e+02 5.4499998688697815e+01 -5.0269100815057755e+01) (float-vector -1.3566599786281586e+02 6.6788002848625183e+01 -4.4094998389482498e+01) (float-vector -1.5595200657844543e+02 6.6182099282741547e+01 -3.4165598452091217e+01) (float-vector -1.5107800066471100e+02 5.9629499912261963e+01 -4.2029101401567459e+01) (float-vector -1.4761300384998322e+02 5.4499998688697815e+01 -4.6581000089645386e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.0499999858438969e+01 5.1933199167251587e+01 2.6337499730288982e+00) (float-vector -1.0499999858438969e+01 5.0340000540018082e+01 1.3033900409936905e+01) (float-vector -9.6561297774314880e+01 6.6788002848625183e+01 3.5895600914955139e+01) (float-vector -8.0120697617530823e+01 6.7000001668930054e+01 0.0000000000000000e+00)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.0499999858438969e+01 4.8763100057840347e+01 -1.8059799447655678e+01) (float-vector -1.0499999858438969e+01 5.1933199167251587e+01 2.6337499730288982e+00) (float-vector -8.0120697617530823e+01 6.7000001668930054e+01 0.0000000000000000e+00) (float-vector -9.7241699695587158e+01 6.7000001668930054e+01 -3.5021498799324036e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.0942199826240540e+02 6.6182099282741547e+01 4.3921899050474167e+01) (float-vector -1.2745599448680878e+02 5.4499998688697815e+01 5.1915898919105530e+01) (float-vector -1.2449999898672104e+02 6.7000001668930054e+01 4.4379301369190216e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.0499999858438969e+01 4.1120298206806183e+01 3.1829498708248138e+01) (float-vector -1.0942199826240540e+02 6.6182099282741547e+01 4.3921899050474167e+01) (float-vector -9.6561297774314880e+01 6.6788002848625183e+01 3.5895600914955139e+01) (float-vector -1.0499999858438969e+01 5.0340000540018082e+01 1.3033900409936905e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.0942199826240540e+02 6.6182099282741547e+01 4.3921899050474167e+01) (float-vector -1.0499999858438969e+01 2.5235600769519806e+01 4.5465998351573944e+01) (float-vector -1.0499999858438969e+01 5.2607101388275623e+00 5.1733199506998062e+01) (float-vector -1.2745599448680878e+02 5.4499998688697815e+01 5.1915898919105530e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.7077900469303131e+02 6.6182099282741547e+01 3.8347800727933645e+00) (float-vector -1.6763100028038025e+02 6.5267898142337799e+01 -1.8919099122285843e+01) (float-vector -1.5595200657844543e+02 6.6182099282741547e+01 -3.4165598452091217e+01) (float-vector -1.3566599786281586e+02 6.6788002848625183e+01 -4.4094998389482498e+01) (float-vector -1.1674799770116806e+02 6.5267898142337799e+01 -4.6455901116132736e+01) (float-vector -9.7241699695587158e+01 6.7000001668930054e+01 -3.5021498799324036e+01) (float-vector -8.0120697617530823e+01 6.7000001668930054e+01 0.0000000000000000e+00) (float-vector -9.6561297774314880e+01 6.6788002848625183e+01 3.5895600914955139e+01) (float-vector -1.0942199826240540e+02 6.6182099282741547e+01 4.3921899050474167e+01) (float-vector -1.2449999898672104e+02 6.7000001668930054e+01 4.4379301369190216e+01) (float-vector -1.4660200476646423e+02 6.6182099282741547e+01 4.0840998291969299e+01) (float-vector -1.6257999837398529e+02 6.6788002848625183e+01 2.4878999218344688e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.7623500525951385e+02 5.4499998688697815e+01 -5.2393102087080479e+00) (float-vector -1.7413499951362610e+02 5.4499998688697815e+01 -1.5505200251936913e+01) (float-vector -1.6763100028038025e+02 6.5267898142337799e+01 -1.8919099122285843e+01) (float-vector -1.7077900469303131e+02 6.6182099282741547e+01 3.8347800727933645e+00)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.7413499951362610e+02 5.4499998688697815e+01 -1.5505200251936913e+01) (float-vector -1.7623500525951385e+02 5.4499998688697815e+01 -5.2393102087080479e+00) (float-vector -1.7649999260902405e+02 -5.2000001072883606e+01 0.0000000000000000e+00) (float-vector -1.7241799831390381e+02 -5.2000001072883606e+01 -2.0195899531245232e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.6081200540065765e+02 -5.2000001072883606e+01 -3.7220999598503113e+01) (float-vector -1.6405299305915833e+02 5.4499998688697815e+01 -3.3756799995899200e+01) (float-vector -1.7413499951362610e+02 5.4499998688697815e+01 -1.5505200251936913e+01) (float-vector -1.7241799831390381e+02 -5.2000001072883606e+01 -2.0195899531245232e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.5595200657844543e+02 6.6182099282741547e+01 -3.4165598452091217e+01) (float-vector -1.6763100028038025e+02 6.5267898142337799e+01 -1.8919099122285843e+01) (float-vector -1.7413499951362610e+02 5.4499998688697815e+01 -1.5505200251936913e+01) (float-vector -1.6405299305915833e+02 5.4499998688697815e+01 -3.3756799995899200e+01) (float-vector -1.5107800066471100e+02 5.9629499912261963e+01 -4.2029101401567459e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.3780499994754791e+02 5.4499998688697815e+01 -5.0269100815057755e+01) (float-vector -1.1698800325393677e+02 5.4499998688697815e+01 -5.1454499363899231e+01) (float-vector -1.1674799770116806e+02 6.5267898142337799e+01 -4.6455901116132736e+01) (float-vector -1.3566599786281586e+02 6.6788002848625183e+01 -4.4094998389482498e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.0499999858438969e+01 -1.0467500425875187e+01 -5.0935499370098114e+01) (float-vector -1.0499999858438969e+01 2.0506499335169792e+01 -4.7785799950361252e+01) (float-vector -1.1698800325393677e+02 5.4499998688697815e+01 -5.1454499363899231e+01) (float-vector -1.3780499994754791e+02 5.4499998688697815e+01 -5.0269100815057755e+01) (float-vector -1.2449999898672104e+02 -5.4000001400709152e+01 -4.9999900162220001e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -9.7241699695587158e+01 6.7000001668930054e+01 -3.5021498799324036e+01) (float-vector -1.1674799770116806e+02 6.5267898142337799e+01 -4.6455901116132736e+01) (float-vector -1.0499999858438969e+01 3.7689201533794403e+01 -3.5826299339532852e+01) (float-vector -1.0499999858438969e+01 4.8763100057840347e+01 -1.8059799447655678e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.1698800325393677e+02 5.4499998688697815e+01 -5.1454499363899231e+01) (float-vector -1.0499999858438969e+01 2.0506499335169792e+01 -4.7785799950361252e+01) (float-vector -1.0499999858438969e+01 3.7689201533794403e+01 -3.5826299339532852e+01) (float-vector -1.1674799770116806e+02 6.5267898142337799e+01 -4.6455901116132736e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.0499999858438969e+01 4.1120298206806183e+01 3.1829498708248138e+01) (float-vector -8.0000003799796104e+00 2.8507599607110023e+01 3.9237301796674728e+01) (float-vector -1.0499999858438969e+01 2.5235600769519806e+01 4.5465998351573944e+01) (float-vector -1.0942199826240540e+02 6.6182099282741547e+01 4.3921899050474167e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.0499999858438969e+01 -5.0340000540018082e+01 1.3033900409936905e+01) (float-vector -8.0000003799796104e+00 -4.6126201748847961e+01 1.4987300150096416e+01) (float-vector -1.0499999858438969e+01 -5.1400300115346909e+01 -7.8741898760199547e+00)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.0499999858438969e+01 -4.1120298206806183e+01 3.1829498708248138e+01) (float-vector -8.0000003799796104e+00 -4.6126201748847961e+01 1.4987300150096416e+01) (float-vector -1.0499999858438969e+01 -5.0340000540018082e+01 1.3033900409936905e+01) (float-vector -1.0953199863433838e+02 -5.4000001400709152e+01 4.7706998884677887e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.0499999858438969e+01 2.5235600769519806e+01 4.5465998351573944e+01) (float-vector -8.0000003799796104e+00 2.8507599607110023e+01 3.9237301796674728e+01) (float-vector -8.0000003799796104e+00 -4.6126201748847961e+01 1.4987300150096416e+01) (float-vector -1.0499999858438969e+01 -4.1120298206806183e+01 3.1829498708248138e+01) (float-vector -1.0499999858438969e+01 -3.3871300518512726e+01 3.9455398917198181e+01) (float-vector -1.0499999858438969e+01 -1.5566900372505188e+01 4.9615200608968735e+01) (float-vector -1.0499999858438969e+01 5.2607101388275623e+00 5.1733199506998062e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.0499999858438969e+01 -2.9705900698900223e+01 -4.2679701000452042e+01) (float-vector -1.0499999858438969e+01 -4.4129498302936554e+01 -2.7506100013852119e+01) (float-vector -1.0499999858438969e+01 -5.1400300115346909e+01 -7.8741898760199547e+00) (float-vector -8.0000003799796104e+00 -4.6126201748847961e+01 1.4987300150096416e+01) (float-vector -8.0000003799796104e+00 2.8507599607110023e+01 3.9237301796674728e+01) (float-vector -1.0499999858438969e+01 4.1120298206806183e+01 3.1829498708248138e+01) (float-vector -1.0499999858438969e+01 5.0340000540018082e+01 1.3033900409936905e+01) (float-vector -1.0499999858438969e+01 5.1933199167251587e+01 2.6337499730288982e+00) (float-vector -1.0499999858438969e+01 4.8763100057840347e+01 -1.8059799447655678e+01) (float-vector -1.0499999858438969e+01 3.7689201533794403e+01 -3.5826299339532852e+01) (float-vector -1.0499999858438969e+01 2.0506499335169792e+01 -4.7785799950361252e+01) (float-vector -1.0499999858438969e+01 -1.0467500425875187e+01 -5.0935499370098114e+01)))))
              ))
             )
      (setq geom (instance collada-body :init :replace-obj qhull :name "file:///tmp/collada_model_reader_wrist_flex_link_V4gbJl.dae"))
      (when glv
        (setq (geom . gl::aglvertices) glv)
        (send geom :assoc glv))
      geom))
  (:_make_instance_elbow_flex_link_geom0 ()
    (let (geom glv qhull
          (local-cds (make-coords :pos (float-vector 1.3300000000000000e+02 0.0000000000000000e+00 0.0000000000000000e+00))))
      (setq glv
       (instance gl::glvertices :init
                 (list ;; mesh list
                  (list ;; mesh description
                   (list :type :triangles)
                   (list :material (list
                    (list :ambient (float-vector 0.043000 0.253000 0.383500 1.000000))
                    (list :diffuse (float-vector 0.086000 0.506000 0.767000 1.000000))))
                   (list :indices #i( 0 1 2 2 14 0 0 14 15 0 15 16 16 22 0 0 22 23 0 23 24 24 25 0 0 25 26 0 27 28 1197 1 0 1197 0 1195 1195 0 28 1195 28 1193 1193 28 1233 1193 1194 1195 1195 1194 1196 1195 1196 1197 1191 1192 1193 1193 1192 1194 1193 1234 1191 1189 1190 1191 1191 1190 1192 1191 1235 25 1191 25 1189 1187 1188 1189 1189 1188 1190 1189 25 24 1189 24 1187 1185 1186 1187 1187 1186 1188 1187 24 23 1187 23 1185 1183 1184 1185 1185 1184 1186 1185 23 22 1185 22 1183 1180 1182 1183 1183 1182 1184 1183 22 16 1183 16 1180 1177 1179 1180 1180 1181 1182 1180 16 15 1180 15 1177 1175 1176 1177 1177 1176 1178 1177 14 1175 1177 15 14 1175 14 2 2 1 3 1175 2 1231 1231 2 3 1 7 3 1231 3 1229 1229 3 7 1229 1230 1231 1231 1230 1232 1231 1232 1175 1227 1228 1229 1229 1228 1230 1229 7 1227 1 4 7 1227 7 4 1225 1226 1227 1227 1226 1228 1227 4 1225 136 1228 1226 136 138 1228 1228 138 140 1228 140 1230 1225 1224 1226 1224 132 1226 1226 132 134 1226 134 136 134 135 136 136 135 137 136 137 138 138 137 139 138 139 140 692 139 137 692 137 693 693 137 135 134 133 135 693 135 694 694 135 133 132 133 134 132 131 133 694 133 695 131 695 133 670 693 694 670 694 696 696 694 695 671 692 693 671 693 670 670 631 671 696 632 670 670 632 624 670 624 631 696 695 697 697 633 696 696 633 632 624 632 625 625 632 633 624 625 626 626 631 624 626 630 631 671 631 630 629 630 626 629 626 787 626 625 787 625 633 634 625 634 798 787 625 798 634 633 635 697 635 633 634 635 636 798 634 636 798 799 791 798 636 799 787 798 802 802 798 791 635 637 636 636 637 638 636 638 639 799 636 639 637 635 697 638 637 698 698 637 697 639 638 640 698 706 638 706 640 638 639 640 641 799 639 641 640 642 641 706 642 640 641 642 643 641 643 644 801 799 641 801 641 644 643 642 706 644 643 645 706 716 643 643 717 707 643 707 646 707 708 709 712 707 713 713 707 709 646 707 712 644 646 647 646 712 718 938 941 712 938 712 713 713 709 714 938 713 714 714 709 123 714 123 121 714 121 938 122 121 123 122 123 124 124 123 125 123 709 125 41 121 122 41 122 1220 1220 122 124 124 125 126 1220 124 1222 1222 124 126 126 125 127 125 709 711 125 711 127 709 710 711 704 127 711 704 711 706 706 711 715 126 127 128 128 127 129 129 127 704 1222 126 128 128 129 130 128 1224 1222 128 130 1224 130 129 131 131 129 702 703 129 704 130 131 132 1224 130 132 1223 1222 1224 1223 1224 1225 1221 1222 1223 1225 12 1223 1223 12 8 1223 8 1221 1221 1220 1222 1219 1220 1221 1221 8 10 1221 10 1219 8 9 10 8 12 9 9 12 4 1225 4 12 10 9 11 9 4 13 1217 11 9 1217 9 1215 1215 9 13 1219 10 11 1219 11 1217 1217 1218 1219 1219 1218 1220 41 1220 1218 1217 1216 1218 1216 34 1218 1218 34 39 1218 39 41 1215 1216 1217 1213 1214 1215 1215 1214 1216 1215 13 1213 1214 45 1216 45 50 1216 1216 50 34 1213 1212 1214 53 1214 1212 53 61 1214 1214 61 45 60 45 61 62 61 53 43 44 45 45 44 46 46 47 45 45 47 48 45 48 49 49 50 45 58 45 59 46 992 47 47 992 993 47 993 48 48 993 960 48 960 49 999 960 993 999 993 1000 1000 993 992 46 991 992 1000 992 1001 1001 992 991 1015 999 1000 1015 1000 1016 1017 1000 1001 1001 991 1002 1018 1001 1019 1020 1001 1021 44 990 991 44 991 46 1003 991 1004 988 989 44 1014 999 1015 1032 1014 1015 1032 1015 1033 1034 1015 1035 998 960 999 1014 998 999 997 959 998 998 959 960 1013 997 998 1013 998 1014 959 32 960 49 960 32 958 33 959 959 33 32 997 958 959 32 33 34 32 34 49 49 34 50 34 33 35 34 35 36 36 37 34 34 37 38 34 38 39 958 35 33 957 36 35 957 35 958 956 37 36 956 36 957 955 38 37 955 37 956 39 38 40 40 38 955 39 40 41 41 40 42 951 42 40 951 40 955 952 951 955 952 955 994 994 955 956 994 956 995 995 956 957 953 952 994 953 994 1010 1010 994 995 944 943 952 943 951 952 944 952 953 943 942 951 942 42 951 938 942 943 943 944 938 938 944 945 945 944 953 945 953 954 954 953 1010 938 945 946 947 945 948 948 945 954 939 940 938 938 121 942 41 120 121 121 120 942 42 120 41 942 120 42 954 1010 1028 948 954 979 979 954 1028 1010 995 1011 1028 1010 1011 1028 1011 1029 979 1028 976 976 1028 1029 976 978 979 979 980 981 979 982 948 974 924 976 976 924 977 976 1029 974 972 973 974 974 975 924 974 1029 1030 974 1030 1049 826 923 924 924 925 826 825 826 827 828 826 644 644 826 801 801 826 860 919 920 826 921 922 826 826 926 927 826 927 928 920 929 826 826 929 930 826 930 914 860 826 933 933 826 914 967 968 927 967 927 969 970 927 971 965 966 967 1051 1031 967 967 1031 1032 967 1032 1052 1030 1013 1031 1031 1013 1014 1031 1014 1032 1050 1030 1031 1053 1032 1054 1029 1012 1030 1030 1012 1013 1012 997 1013 1011 996 1012 1012 996 997 1029 1011 1012 996 958 997 995 957 996 996 957 958 1011 995 996 912 913 914 914 913 915 915 916 914 914 916 917 914 917 910 914 930 931 914 931 912 933 914 934 934 914 910 917 916 1066 1066 916 915 1065 1048 1066 1066 915 1065 1067 917 1066 1067 1066 1068 1068 1066 1048 1064 1047 1065 1065 1047 1048 1065 915 913 1065 913 1064 1063 1046 1064 1064 1046 1047 1064 913 912 1064 912 1063 1046 1026 1047 1047 1026 1027 1047 1027 1048 1044 1024 1046 1046 1024 1026 1063 1044 1046 1024 1007 1026 1026 1007 1009 1026 1009 1027 1069 1048 1027 1069 1027 1070 1070 1027 1009 1007 984 1009 1070 1009 1071 1071 1009 984 1076 1069 1070 1076 1070 1077 1077 1070 1071 1071 984 56 1077 1071 55 55 1071 56 1082 1076 1077 1082 1077 54 54 1077 55 1075 1069 1076 1081 1075 1076 1081 1076 1082 1087 1081 1082 1087 1082 52 52 1082 54 53 52 54 54 55 53 53 55 56 51 52 53 53 56 57 64 51 53 64 53 65 65 53 66 1212 66 53 51 1087 52 63 51 64 51 63 854 854 1087 51 63 64 776 776 64 65 65 66 67 776 65 773 773 65 67 67 66 68 1212 68 66 67 68 69 773 67 69 69 68 70 70 68 71 1210 71 68 1210 68 1212 70 773 69 70 71 72 72 772 70 70 772 773 72 71 73 73 71 1210 1209 1208 1210 1209 1210 1211 1211 1210 1212 1208 73 1210 72 73 74 74 73 75 1208 75 73 74 75 76 76 769 74 74 769 72 76 75 77 77 75 1208 76 77 78 78 768 76 76 768 769 72 769 772 768 770 769 769 770 771 769 771 772 78 766 768 766 767 768 768 767 770 767 256 770 770 256 277 770 277 771 765 259 767 259 257 767 767 257 256 766 765 767 258 257 259 258 259 260 260 259 261 765 261 259 256 257 258 258 275 256 188 275 258 188 258 189 258 260 189 260 261 262 189 260 262 262 261 263 263 261 765 262 263 264 189 262 191 191 262 264 188 189 190 190 189 191 188 190 195 195 275 188 191 192 190 190 192 193 190 193 194 195 190 196 194 201 190 190 201 202 190 202 203 203 216 190 190 216 215 190 215 217 352 196 190 217 355 190 190 355 353 190 353 352 350 352 351 351 352 353 352 350 196 351 353 354 353 355 354 354 355 356 217 356 355 354 356 357 357 1105 354 354 1105 1103 354 1103 351 356 358 357 358 356 217 357 358 359 358 217 213 213 359 358 217 215 213 212 213 214 214 213 215 212 361 213 213 361 359 357 359 360 359 361 360 360 361 362 212 362 361 214 364 212 364 362 212 367 214 215 367 365 214 214 365 364 362 364 363 363 364 365 360 362 363 363 1109 360 360 1109 1107 360 1107 357 363 365 366 366 1111 363 363 1111 1109 365 367 366 366 367 368 215 368 367 366 368 369 369 1113 366 366 1113 1111 1110 1109 1111 1110 1111 1112 1112 1111 1113 1112 1113 1114 1114 1113 1115 369 1115 1113 1164 1110 1112 1164 1112 1165 1165 1112 1114 1108 1109 1110 1163 1108 1110 1163 1110 1164 1145 1163 1164 1145 1164 1165 1165 1169 1145 1165 1114 1169 1145 1169 1170 1169 1114 1116 1169 1116 1170 1145 1170 1171 1170 1116 1118 1170 1118 1171 1114 1115 1116 1116 1115 1117 1116 1117 1118 1118 1117 1119 1118 1119 1120 1171 1118 1120 1171 1120 1145 1120 1119 1121 1120 1121 1122 1145 1120 1122 378 1121 1119 378 1119 375 375 1119 1117 375 1117 372 372 1117 1115 372 1115 369 369 371 372 371 373 372 372 373 374 372 374 375 374 376 375 375 376 377 375 377 378 203 376 374 203 374 373 373 216 203 373 371 216 369 370 371 216 371 370 368 370 369 216 370 215 215 370 368 202 376 203 202 377 376 380 378 377 380 377 202 380 202 201 379 378 380 201 379 380 379 247 378 247 1121 378 241 247 379 201 241 379 194 241 201 220 194 193 220 244 194 194 244 241 192 270 193 193 270 272 193 272 220 266 192 191 266 268 192 192 268 270 268 269 270 270 269 271 270 271 272 272 271 273 272 273 220 760 273 271 760 271 761 271 269 761 268 267 269 761 269 267 266 267 268 266 265 267 761 267 764 764 267 265 759 760 761 759 761 763 763 761 764 764 265 765 763 764 762 762 764 765 264 263 265 264 265 266 765 265 263 762 765 766 80 86 766 766 86 84 766 84 762 80 766 78 78 79 80 87 86 80 87 80 88 88 80 79 85 84 86 85 86 87 83 82 84 83 84 85 762 84 82 85 1204 1202 1202 83 85 85 87 1204 1204 87 88 1204 88 1206 1206 88 79 1203 1202 1204 1203 1204 1205 1205 1204 1206 1201 1200 1202 1201 1202 1203 1200 81 1202 1202 81 83 1205 17 1203 1203 17 6 1203 6 1201 1205 1206 1207 1207 18 1205 1205 18 17 6 17 4 4 17 18 4 5 6 1201 6 5 5 4 1 4 18 19 19 20 4 4 20 21 4 21 13 1207 19 18 1209 20 19 1209 19 1207 1211 21 20 1211 20 1209 1213 13 21 1213 21 1211 1211 1212 1213 1207 1208 1209 1207 1206 1208 1208 1206 77 1206 79 77 78 77 79 1199 5 1 1199 1 1197 1197 1198 1199 1199 1198 1200 1199 1200 1201 1201 5 1199 1197 1196 1198 94 1200 1198 1196 102 1198 1198 102 104 1198 104 94 94 96 1200 1200 96 81 81 96 89 89 96 94 81 82 83 89 90 81 81 90 91 81 91 82 89 94 97 759 90 89 759 89 97 763 91 90 763 90 759 762 91 763 762 82 91 759 97 758 758 760 759 97 94 95 97 95 98 758 97 98 94 93 95 98 95 99 99 95 417 417 95 418 93 418 95 758 98 99 535 99 417 99 535 758 417 418 419 535 417 537 537 417 419 536 535 537 535 536 757 535 757 758 537 419 538 536 537 548 548 537 538 419 418 420 538 419 420 538 420 539 548 538 549 549 538 539 219 536 548 219 548 245 245 548 549 245 549 246 246 549 550 549 539 550 539 420 426 539 426 540 550 539 540 418 426 420 418 425 426 426 425 540 540 425 424 540 424 541 550 540 551 551 540 541 246 550 239 239 550 551 239 551 240 240 551 552 551 541 552 541 424 422 541 422 542 552 541 542 422 424 423 423 424 425 423 425 418 421 422 423 427 428 423 423 428 429 423 429 421 432 434 423 423 434 435 423 435 427 452 432 423 452 423 453 453 423 418 429 428 544 544 428 427 543 421 429 543 429 544 544 427 545 554 543 544 554 544 555 555 544 545 542 421 543 553 542 543 553 543 554 243 553 554 243 554 248 248 554 555 248 555 249 249 555 556 555 545 556 247 248 249 243 248 241 241 248 247 241 242 243 242 553 243 242 552 553 552 542 553 241 240 242 240 552 242 239 240 241 244 245 241 241 245 246 241 246 239 220 219 244 244 219 245 218 219 220 220 273 274 220 274 218 218 536 219 536 218 274 536 274 757 757 274 273 757 273 760 758 757 760 542 422 421 249 250 247 247 250 251 247 251 252 252 253 247 247 253 254 247 254 235 235 1123 247 247 1123 1121 249 556 250 250 556 557 556 545 546 556 546 557 250 557 251 251 557 558 557 546 547 557 547 558 545 435 546 546 435 434 546 434 547 545 427 435 434 433 547 547 433 431 547 431 561 558 547 561 432 433 434 431 433 432 430 431 432 561 431 430 561 430 562 558 561 559 559 561 562 432 440 430 562 430 440 562 440 563 559 562 560 560 562 563 252 558 559 252 559 253 253 559 560 253 560 254 254 560 255 255 560 565 560 563 565 235 254 255 235 255 233 255 565 233 233 565 566 565 563 564 565 564 566 233 234 235 233 566 234 234 566 567 566 564 569 566 569 567 563 439 564 439 437 564 564 437 436 564 436 569 569 436 446 569 446 570 567 569 570 436 437 438 438 446 436 438 437 439 438 439 432 432 439 440 563 440 439 451 438 432 451 432 452 450 438 451 456 450 451 456 451 457 457 451 452 457 452 458 458 452 453 462 456 457 462 457 463 463 457 458 455 450 456 461 455 456 461 456 462 466 461 462 466 462 467 467 462 463 463 458 106 467 463 105 105 463 106 448 466 467 448 467 103 103 467 105 465 461 466 471 465 466 471 466 448 103 101 448 476 471 448 476 448 100 100 448 101 102 101 103 102 103 104 104 103 105 100 101 102 102 111 100 111 476 100 475 471 476 481 475 476 481 476 111 102 110 111 111 110 481 109 110 102 1196 109 102 109 108 110 481 110 482 110 108 482 480 475 481 481 482 480 480 482 483 482 108 488 482 488 483 107 108 109 107 119 108 119 488 108 107 109 1196 107 1196 1194 1192 1241 1194 1194 1242 115 1194 115 107 180 1192 1190 180 182 1192 1192 182 1240 178 179 180 180 179 181 180 181 182 1190 178 180 1188 176 1190 1190 176 178 176 177 178 178 177 179 648 181 179 648 179 672 672 179 177 182 181 183 578 183 181 578 181 648 580 578 648 580 648 579 579 648 650 650 648 672 672 177 673 650 672 649 649 672 673 649 581 650 650 581 522 650 522 579 522 524 579 579 524 577 579 577 580 580 577 578 577 183 578 577 510 505 524 521 577 577 521 515 577 515 510 505 186 577 577 186 183 509 505 510 514 509 510 514 510 515 520 514 515 520 515 521 513 509 514 519 513 514 519 514 520 508 504 509 509 504 505 513 508 509 512 508 513 518 512 513 518 513 519 384 518 519 384 519 385 385 519 520 517 512 518 382 517 518 382 518 384 511 507 512 512 507 508 517 511 512 516 511 517 381 516 517 381 517 382 381 382 383 383 382 384 384 385 383 383 385 386 385 520 386 383 386 387 386 520 521 386 521 387 524 383 387 524 387 521 522 523 524 524 523 383 522 581 523 530 383 523 523 581 582 523 582 583 523 583 530 649 582 581 583 582 584 649 584 582 583 584 585 583 585 779 530 583 779 584 589 585 652 589 584 652 584 649 649 673 652 651 589 652 652 673 674 652 674 651 585 589 590 651 590 589 585 590 591 585 591 779 591 590 592 651 592 590 654 592 651 651 674 675 651 675 654 673 175 674 674 175 173 674 173 675 673 177 175 174 173 175 174 175 176 176 175 177 172 171 173 172 173 174 675 173 171 675 171 676 654 675 676 170 169 171 170 171 172 676 171 169 172 1188 1186 1186 170 172 172 174 1188 1188 174 176 168 169 170 1186 168 170 168 167 169 676 169 677 677 169 167 654 676 653 653 676 677 677 167 678 653 677 656 656 677 678 166 165 167 166 167 168 678 167 165 678 165 679 656 678 655 655 678 679 655 595 656 656 595 594 656 594 653 658 599 655 655 599 597 655 597 595 655 679 658 586 594 595 586 595 596 596 595 597 588 594 586 653 594 588 586 587 588 586 596 781 587 586 780 780 586 781 596 597 598 596 598 781 597 599 598 598 599 600 598 600 601 598 601 782 781 598 782 781 782 813 780 781 815 815 781 813 601 603 782 782 603 783 782 783 811 813 782 811 601 600 602 601 602 603 602 604 603 603 604 605 603 605 606 603 606 783 657 604 602 657 602 600 660 605 604 660 604 657 605 607 606 659 605 660 659 607 605 606 607 608 606 608 609 606 609 783 659 608 607 665 608 659 660 682 659 659 682 683 659 683 665 609 608 610 665 610 608 609 610 611 609 611 784 783 609 784 783 784 809 811 783 809 611 616 784 784 616 785 784 785 807 809 784 807 809 807 810 811 809 812 812 809 810 813 811 814 814 811 812 812 810 738 814 812 737 737 812 738 810 807 808 810 808 739 738 810 739 737 738 736 736 738 739 737 736 730 730 747 737 747 814 737 816 813 814 816 814 747 815 813 816 794 815 816 794 816 746 746 816 747 730 746 747 745 746 730 746 745 794 794 745 795 794 795 796 796 815 794 796 780 815 796 795 797 796 797 779 779 780 796 745 744 795 795 744 790 795 790 797 730 744 745 730 743 744 743 790 744 743 526 790 797 790 526 525 743 730 525 526 743 729 409 730 730 409 525 752 729 730 752 730 736 525 409 526 526 409 407 526 407 527 797 526 527 407 409 408 408 409 410 729 410 409 406 407 408 527 407 406 527 406 528 528 797 527 529 779 797 529 797 528 528 406 404 528 404 529 404 406 405 405 406 408 403 404 405 529 404 403 529 403 530 530 779 529 779 591 780 591 592 587 591 587 780 587 592 593 654 593 592 587 593 588 653 593 654 653 588 593 530 403 383 388 392 383 383 392 393 383 393 381 383 403 388 388 391 392 393 392 486 486 392 391 486 494 393 393 494 516 393 516 381 494 492 495 494 495 516 486 492 494 516 495 511 492 493 495 495 493 506 495 506 511 492 490 493 485 490 492 485 492 486 490 491 493 493 491 501 493 501 506 506 501 502 506 502 507 511 506 507 491 500 501 501 500 499 501 499 502 490 487 491 487 489 491 491 489 500 112 499 500 112 500 113 113 500 489 117 498 499 117 499 112 502 499 498 112 113 107 107 117 112 113 118 107 113 489 118 487 488 489 118 489 488 107 118 119 118 488 119 115 116 107 107 116 117 116 498 117 115 30 116 30 497 116 116 497 498 114 30 115 29 30 31 29 496 30 30 496 497 503 498 497 503 497 504 504 497 496 504 496 505 496 29 186 496 186 505 187 186 29 185 183 186 182 183 184 508 503 504 507 503 508 507 502 503 502 498 503 483 488 487 480 483 479 479 483 484 483 487 484 484 487 490 479 484 478 478 484 485 484 490 485 478 473 479 479 473 474 479 474 480 480 474 475 473 469 474 474 469 470 474 470 475 472 468 473 473 468 469 478 472 473 468 447 469 469 447 464 469 464 470 470 464 465 470 465 471 475 470 471 447 459 464 464 459 460 464 460 465 465 460 461 459 454 460 460 454 455 460 455 461 399 398 459 459 398 454 447 399 459 398 397 454 454 397 449 454 449 455 455 449 450 397 396 449 449 396 442 449 442 450 396 397 394 394 397 398 394 398 399 399 400 394 400 399 447 394 400 401 401 400 447 468 401 447 394 401 388 388 401 402 402 401 468 472 402 468 388 402 389 389 402 472 388 389 390 390 391 388 388 403 405 388 405 394 390 389 477 477 389 472 477 472 478 478 485 477 477 485 486 477 486 390 486 391 390 394 395 396 394 405 415 394 415 395 405 408 415 415 408 411 415 411 416 395 415 416 441 396 395 441 395 531 531 395 416 396 441 442 442 441 443 572 443 441 572 441 573 531 573 441 531 416 532 721 573 531 532 721 531 575 572 573 575 573 576 721 576 573 571 443 572 574 571 572 574 572 575 228 574 575 228 575 229 229 575 576 568 571 574 238 568 574 238 574 228 228 229 230 230 238 228 230 229 231 229 576 231 230 231 226 226 231 232 232 231 576 226 232 227 227 232 720 720 232 576 225 226 227 225 227 719 719 227 720 720 576 721 719 720 722 722 720 721 223 225 719 723 223 719 723 719 724 724 719 722 223 224 225 225 224 226 221 222 223 223 222 224 221 223 723 753 221 723 753 723 754 754 723 724 221 323 222 323 221 753 755 323 753 755 753 756 756 753 754 754 724 733 756 754 732 732 754 733 756 732 817 755 756 904 756 817 904 324 323 755 905 324 755 755 904 905 222 323 324 222 324 318 318 324 325 905 325 324 317 318 319 318 325 319 317 1135 318 318 1135 1133 318 1133 222 319 325 905 319 320 317 319 905 320 317 320 321 320 905 907 320 907 321 317 321 308 308 321 322 321 907 865 321 865 322 905 906 907 907 906 864 907 864 865 865 864 866 868 322 865 865 866 868 308 322 314 868 314 322 867 314 868 868 866 869 868 869 867 864 834 866 866 834 835 866 835 869 864 822 834 906 822 864 822 824 834 834 824 831 834 831 835 835 831 833 869 835 833 869 833 870 867 869 870 831 832 833 870 833 832 870 832 871 867 870 878 878 870 871 832 831 836 832 836 871 871 836 838 871 838 872 878 871 877 877 871 872 877 309 878 878 309 316 878 316 867 876 310 877 877 310 309 877 872 876 308 309 294 294 309 310 308 316 309 308 315 316 867 316 315 867 315 314 314 315 308 294 1139 308 308 1139 1137 308 1137 317 1138 1137 1139 1138 1139 1140 1140 1139 1141 294 1141 1139 1136 1135 1137 1136 1137 1138 317 1137 1135 1167 1136 1138 1167 1138 1172 1172 1138 1140 1140 1141 1142 1172 1140 1160 1160 1140 1142 1162 1167 1172 1162 1172 1160 1160 1161 1162 1160 1142 1161 1142 1141 1143 1142 1143 1144 1161 1142 1144 1161 1144 1162 1168 1167 1162 1162 1144 1090 1162 1090 1168 1144 1143 1088 1144 1088 1090 327 1088 1143 327 1143 293 293 1143 1141 1088 1089 1090 330 1089 1088 330 1088 327 1090 1089 1091 333 1091 1089 333 1089 330 327 329 330 329 331 330 330 331 332 330 332 333 332 334 333 333 334 335 333 335 336 336 1091 333 334 332 205 205 332 331 205 331 206 206 331 329 327 328 329 206 329 328 195 205 206 206 210 195 328 210 206 195 204 205 334 205 204 204 335 334 200 204 195 200 337 204 204 337 335 195 199 200 340 200 199 340 338 200 200 338 337 335 337 336 336 337 338 336 338 339 338 340 339 339 340 341 199 341 340 339 341 342 342 1095 339 339 1095 1093 339 1093 336 336 1093 1091 1092 1091 1093 1092 1093 1094 1094 1093 1095 1094 1095 1096 1096 1095 1097 342 1097 1095 1146 1092 1094 1146 1094 1147 1147 1094 1096 1090 1091 1092 1168 1090 1092 1168 1092 1146 1146 1167 1168 1146 1166 1167 1166 1136 1167 1159 1166 1146 1159 1134 1166 1166 1134 1136 1134 1135 1136 1132 1133 1134 1134 1133 1135 1159 1132 1134 1146 1158 1159 1158 1132 1159 1130 1131 1132 1132 1131 1133 1158 1130 1132 222 1133 1131 1130 1129 1131 222 1131 224 224 1131 1129 1128 1129 1130 1157 1128 1130 1157 1130 1158 1146 1157 1158 1153 1157 1146 1153 1128 1157 1126 1127 1128 1128 1127 1129 1153 1126 1128 224 1129 226 226 1129 1127 1126 1125 1127 226 1127 230 230 1127 1125 1124 1125 1126 1152 1124 1126 1152 1126 1153 1146 1152 1153 1146 1151 1152 1151 1124 1152 1122 1123 1124 1124 1123 1125 1151 1122 1124 230 1125 235 235 1125 1123 235 237 230 230 237 238 234 236 235 235 236 237 236 568 237 237 568 238 234 567 236 236 567 568 567 570 568 568 570 571 570 446 445 570 445 571 445 444 571 571 444 443 442 444 445 442 445 438 438 445 446 443 444 442 450 442 438 1122 1121 1123 1145 1122 1151 1145 1151 1146 1145 1146 1147 1147 1148 1145 1147 1096 1148 1145 1148 1149 1148 1096 1098 1148 1098 1149 1096 1097 1098 1098 1097 1099 1098 1099 1100 1149 1098 1100 1145 1149 1150 1149 1100 1150 1100 1099 1101 1100 1101 1102 1150 1100 1102 348 1101 1099 348 1099 345 345 1099 1097 345 1097 342 342 344 345 344 346 345 345 346 347 345 347 348 341 343 342 342 343 344 346 344 198 198 344 343 346 198 197 197 347 346 347 349 348 197 349 347 195 196 197 197 198 195 196 349 197 195 198 199 198 343 199 199 343 341 207 195 208 208 195 209 195 210 211 195 211 209 207 276 195 195 276 275 328 326 210 210 326 301 210 301 211 288 209 211 211 301 307 211 307 288 306 288 307 306 307 301 301 305 306 286 288 306 286 306 903 903 306 305 301 304 305 903 305 902 902 305 304 902 891 903 777 286 903 777 903 778 778 903 891 286 287 288 287 286 777 775 287 777 775 777 776 776 777 778 776 778 63 778 891 63 773 775 776 772 774 773 773 774 775 772 771 774 771 281 774 774 281 283 774 283 775 277 279 771 771 279 281 279 280 281 281 280 282 281 282 283 283 282 284 283 284 285 775 283 285 208 284 282 208 282 280 279 278 280 280 207 208 280 278 207 277 278 279 277 276 278 207 278 276 256 275 276 256 276 277 209 284 208 288 290 209 209 290 284 288 287 289 289 290 288 289 284 290 285 284 289 775 285 289 289 287 775 854 63 855 63 891 855 854 855 856 890 856 855 890 855 891 902 890 891 888 856 890 901 888 890 901 890 902 856 857 854 888 857 856 854 857 858 858 857 888 858 888 859 859 888 889 900 889 888 900 888 901 902 304 901 901 304 303 901 303 900 899 889 900 900 303 302 900 302 899 859 889 887 899 887 889 898 887 899 899 302 300 899 300 898 301 300 302 301 302 303 303 304 301 299 300 301 299 301 293 293 301 326 898 300 299 897 886 898 898 886 887 898 299 897 293 298 299 897 299 298 896 884 897 897 884 886 897 298 896 884 851 886 886 851 850 886 850 887 847 850 851 851 852 847 884 852 851 847 859 850 887 850 859 847 858 859 854 858 847 847 1086 854 854 1086 1087 1085 1080 1086 1086 1080 1081 1086 1081 1087 847 1085 1086 1084 1079 1085 1085 1079 1080 841 1084 1085 841 1085 847 1079 1074 1080 1080 1074 1075 1080 1075 1081 1078 1073 1079 1079 1073 1074 1084 1078 1079 1073 1067 1074 1074 1067 1068 1074 1068 1075 1075 1068 1069 1068 1048 1069 918 917 1067 1073 918 1067 908 918 1073 1078 908 1073 910 917 918 910 918 908 908 909 910 909 908 1078 909 911 910 910 911 824 910 824 823 934 910 821 821 910 823 911 909 1083 1083 909 1078 824 911 831 831 911 1083 822 823 824 822 821 823 820 819 821 820 821 822 819 934 821 935 933 934 935 934 819 817 818 819 817 819 820 818 935 819 904 817 820 904 820 906 906 820 822 817 732 731 731 818 817 937 935 818 731 748 818 818 748 937 731 732 534 534 725 731 731 725 748 534 732 733 533 414 534 534 414 725 534 733 533 725 414 412 725 412 726 748 725 749 749 725 726 748 749 937 749 726 750 937 749 750 726 412 727 750 726 727 750 727 751 937 750 936 751 936 750 727 412 410 727 410 728 751 727 728 751 728 752 752 936 751 735 863 936 936 863 932 936 932 937 752 735 936 937 932 935 863 862 932 862 861 932 932 861 933 932 933 935 793 862 863 793 863 789 789 863 735 792 861 862 792 862 793 800 860 861 800 861 792 861 860 933 791 792 793 792 791 800 788 791 793 788 793 789 788 789 734 789 735 734 802 791 788 804 802 788 804 788 742 742 788 734 800 791 799 800 799 801 801 860 800 734 735 736 736 742 734 736 735 752 736 739 740 740 741 736 736 741 742 741 804 742 806 804 741 740 806 741 808 806 740 739 808 740 805 803 806 806 803 804 808 805 806 807 805 808 785 786 805 805 786 803 807 785 805 786 787 803 803 787 802 803 802 804 621 623 786 623 629 786 786 629 787 785 621 786 616 618 785 618 621 785 618 620 621 621 620 622 621 622 623 622 627 623 623 627 628 623 628 629 629 628 630 668 630 628 668 628 627 668 627 669 669 627 622 669 622 666 666 622 620 618 619 620 666 620 619 666 619 667 667 689 666 666 689 690 666 690 669 669 690 691 669 691 668 689 143 690 690 143 141 690 141 691 688 145 689 689 145 143 667 688 689 142 141 143 142 143 144 144 143 145 140 139 141 140 141 142 691 141 139 140 142 1230 1230 142 144 144 145 146 1230 144 1232 144 146 1232 146 145 147 688 147 145 146 147 148 1232 146 148 1175 1232 1173 1232 148 1173 148 147 149 148 149 150 1173 148 150 687 149 147 687 147 688 150 149 151 686 151 149 686 149 687 150 151 152 1173 150 1174 1174 150 152 1173 1174 1175 1175 1174 1176 1174 152 1176 152 151 153 152 153 154 152 154 1176 685 153 151 685 151 686 154 153 155 684 155 153 684 153 685 154 155 156 1176 154 156 1176 156 1237 156 155 157 156 157 158 1238 156 158 683 157 155 683 155 684 158 157 159 682 159 157 682 157 683 158 159 160 1239 158 160 160 159 161 681 161 159 681 159 682 660 681 682 680 161 681 657 680 681 657 681 660 160 161 162 162 161 163 680 163 161 679 163 680 658 679 680 658 680 657 657 600 658 658 600 599 679 165 163 162 163 164 164 163 165 160 162 1182 1182 162 164 164 165 166 1182 164 1184 164 166 1184 160 1182 1236 1184 166 168 1184 168 1186 665 683 684 664 610 665 665 684 664 664 684 685 663 612 664 664 612 610 664 685 663 611 610 612 611 612 613 663 613 612 662 613 663 663 685 686 663 686 662 613 614 611 662 614 613 611 614 615 611 615 616 661 614 662 661 615 614 662 686 687 662 687 661 667 617 661 661 617 615 661 687 688 661 688 667 616 615 617 616 617 618 617 619 618 667 619 617 691 139 692 668 691 692 668 692 671 671 630 668 728 729 752 728 410 729 408 410 411 411 410 412 411 412 413 416 411 413 413 412 414 532 416 413 532 413 533 533 413 414 722 721 532 533 722 532 724 722 533 733 724 533 905 904 906 1083 1078 1084 831 1083 837 837 1083 1084 837 1084 841 836 831 837 836 837 838 841 843 837 837 843 844 837 844 838 872 838 844 872 844 873 844 843 873 841 842 843 873 843 842 873 842 879 876 872 873 876 873 875 875 873 879 840 842 841 879 842 840 879 840 880 875 879 874 874 879 880 874 312 875 875 312 311 875 311 876 876 311 310 294 310 311 311 312 294 294 312 313 874 313 312 874 880 892 892 295 874 874 295 313 294 313 295 294 295 293 293 1141 294 293 295 296 892 296 295 892 880 881 892 881 893 893 296 892 293 296 291 893 291 296 893 881 882 893 882 894 894 291 893 880 839 881 881 839 849 881 849 882 880 840 839 839 840 841 841 849 839 841 848 849 849 848 882 847 848 841 847 846 848 882 848 846 845 846 847 847 852 853 847 853 845 882 846 883 883 846 845 853 884 845 845 884 885 845 885 883 853 852 884 896 885 884 895 883 885 895 885 896 894 882 883 894 883 895 896 297 895 895 297 292 895 292 894 896 298 297 292 297 293 293 297 298 291 292 293 894 292 291 293 326 327 326 328 327 348 349 350 196 350 349 348 350 351 351 1101 348 351 1103 1101 1102 1101 1103 1102 1103 1104 1104 1103 1105 1150 1102 1154 1154 1102 1104 1104 1105 1106 1154 1104 1155 1155 1104 1106 1106 1105 1107 357 1107 1105 1106 1107 1108 1155 1106 1156 1156 1106 1108 1145 1154 1155 1145 1155 1156 1150 1154 1145 1156 1163 1145 1156 1108 1163 1108 1107 1109 104 105 94 94 105 106 92 93 94 94 106 92 106 458 92 458 453 92 92 453 93 453 418 93 251 558 252 191 264 266 56 984 1072 983 984 985 986 984 987 1007 1008 984 1005 1006 1007 1024 1025 1007 1022 1023 1024 1044 1045 1024 1042 1043 1044 1061 1062 1044 1061 1044 1063 1057 1060 1061 1063 931 1061 1061 931 930 1061 930 1057 1063 912 931 1055 1056 1057 1057 1058 1059 1057 930 929 1057 929 920 961 920 962 963 920 964 829 644 830 949 948 950 701 695 131 700 697 695 698 697 699 705 704 698 698 704 706 1036 1037 1038 1039 1040 1041 1243 1244 1245 1248 1247 1243 1248 1243 1249 1249 1243 1245 1243 1247 1298 1243 1298 1244 1246 1247 1248 1249 1699 1248 1248 1699 1700 1248 1700 1246 1245 1698 1249 1249 1698 1699 1698 1527 1699 1527 1525 1699 1699 1525 1535 1699 1535 1700 1700 1535 1534 1700 1534 1701 1246 1700 1701 1524 1534 1535 1524 1535 1525 1524 1525 1526 1526 1525 1527 1533 1534 1524 1524 1781 1533 1526 1780 1524 1524 1780 1781 1533 1532 1534 1701 1534 1532 1531 1532 1533 1533 1781 1782 1533 1782 1531 1780 1705 1781 1781 1705 1706 1781 1706 1782 1855 1704 1780 1780 1704 1705 1526 1855 1780 1704 1412 1705 1705 1412 1411 1705 1411 1706 1706 1411 1394 1706 1394 1707 1782 1706 1707 1394 1411 1392 1392 1411 1412 1392 1412 1413 1704 1413 1412 1779 1413 1704 1855 1779 1704 1413 1431 1392 1779 1431 1413 1778 1431 1779 1854 1778 1779 1854 1779 1855 1392 1431 1432 1778 1432 1431 1777 1432 1778 1853 1777 1778 1853 1778 1854 1543 1853 1854 1543 1854 1528 1528 1854 1855 1852 1777 1853 1536 1852 1853 1536 1853 1543 1528 1542 1543 1543 1542 1544 1543 1544 1536 1536 1537 1538 1536 1544 1545 1536 1545 1537 1538 1852 1536 1696 1545 1544 1696 1544 1697 1544 1542 1697 1528 1541 1542 1697 1542 1541 1697 1541 1698 1255 1696 1697 1255 1697 1245 1245 1697 1698 1695 1545 1696 1254 1695 1696 1254 1696 1255 1695 1537 1545 1694 1539 1695 1539 1537 1695 1253 1694 1695 1253 1695 1254 1250 1253 1254 1250 1254 1244 1244 1254 1255 1244 1255 1245 1298 1250 1244 1250 1251 1252 1252 1253 1250 1298 1251 1250 1252 1694 1253 1251 1261 1252 1261 1693 1252 1252 1693 1694 1251 1260 1261 1260 1692 1261 1261 1692 1693 1692 1554 1693 1554 1552 1693 1693 1552 1551 1693 1551 1694 1690 1555 1692 1692 1555 1554 1260 1690 1692 1553 1552 1554 1553 1554 1546 1546 1554 1555 1540 1551 1552 1540 1552 1553 1539 1551 1540 1694 1551 1539 1538 1539 1540 1553 1850 1540 1540 1850 1851 1540 1851 1538 1546 1849 1553 1553 1849 1850 1849 1774 1850 1850 1774 1775 1850 1775 1851 1851 1775 1776 1851 1776 1852 1538 1851 1852 1538 1537 1539 1852 1776 1777 1775 1435 1776 1776 1435 1433 1776 1433 1777 1774 1365 1775 1775 1365 1435 1365 1392 1435 1435 1392 1433 1392 1432 1433 1777 1433 1432 1392 1393 1394 1392 1406 1393 1365 1434 1392 1720 1406 1392 1720 1392 1721 1721 1392 1434 1707 1394 1393 1707 1393 1708 1782 1707 1783 1783 1707 1708 1708 1393 1430 1708 1430 1709 1783 1708 1784 1784 1708 1709 1531 1782 1783 1531 1783 1523 1523 1783 1784 1784 1709 1785 1523 1784 1521 1521 1784 1785 1709 1430 1429 1709 1429 1710 1785 1709 1710 1393 1429 1430 1393 1428 1429 1710 1429 1428 1710 1428 1711 1785 1710 1786 1786 1710 1711 1521 1785 1518 1518 1785 1786 1786 1711 1787 1518 1786 1516 1516 1786 1787 1711 1428 1427 1711 1427 1712 1787 1711 1712 1427 1428 1393 1393 1426 1427 1712 1427 1426 1712 1426 1713 1787 1712 1788 1788 1712 1713 1516 1787 1513 1513 1787 1788 1788 1713 1789 1513 1788 1511 1511 1788 1789 1713 1426 1425 1713 1425 1714 1789 1713 1714 1393 1425 1426 1424 1425 1393 1714 1425 1424 1714 1424 1715 1789 1714 1790 1790 1714 1715 1511 1789 1508 1508 1789 1790 1790 1715 1791 1508 1790 1506 1506 1790 1791 1715 1424 1423 1715 1423 1716 1791 1715 1716 1393 1423 1424 1393 1422 1423 1716 1423 1422 1716 1422 1717 1791 1716 1792 1792 1716 1717 1506 1791 1503 1503 1791 1792 1792 1717 1793 1503 1792 1501 1501 1792 1793 1717 1422 1408 1717 1408 1718 1793 1717 1718 1408 1422 1393 1393 1407 1408 1718 1408 1407 1718 1407 1719 1793 1718 1794 1794 1718 1719 1501 1793 1498 1498 1793 1794 1794 1719 1795 1498 1794 1496 1496 1794 1795 1719 1407 1406 1719 1406 1720 1795 1719 1720 1393 1406 1407 1795 1720 1796 1796 1720 1721 1496 1795 1493 1493 1795 1796 1493 1495 1496 1496 1495 1497 1496 1497 1498 1491 1492 1493 1492 1494 1493 1493 1494 1495 1493 1796 1491 1796 1721 1797 1491 1796 1797 1721 1434 1722 1797 1721 1722 1797 1722 1798 1491 1797 1488 1488 1797 1798 1488 1490 1491 1491 1490 1492 1494 1492 1638 1638 1492 1490 1637 1495 1494 1637 1494 1638 1638 1490 1639 1338 1637 1638 1338 1638 1339 1339 1638 1639 1488 1489 1490 1639 1490 1489 1639 1489 1640 1339 1639 1336 1336 1639 1640 1335 1338 1339 1335 1339 1336 1337 1338 1335 1337 1346 1338 1346 1637 1338 1334 1333 1335 1334 1335 1336 1310 1337 1335 1335 1333 1310 1336 1640 1334 1332 1333 1334 1334 1640 1641 1334 1641 1332 1332 1329 1333 1310 1333 1329 1327 1329 1332 1332 1641 1642 1332 1642 1327 1640 1485 1641 1641 1485 1484 1641 1484 1642 1642 1484 1482 1642 1482 1480 1480 1644 1642 1327 1642 1644 1327 1328 1329 1327 1644 1328 1480 1643 1644 1328 1644 1643 1472 1479 1480 1472 1480 1481 1481 1480 1482 1479 1643 1480 1481 1482 1483 1482 1484 1483 1483 1484 1485 1483 1485 1486 1486 1799 1483 1483 1799 1800 1483 1800 1481 1481 1800 1801 1481 1801 1472 1799 1724 1800 1800 1724 1725 1800 1725 1801 1798 1723 1799 1799 1723 1724 1486 1798 1799 1723 1401 1724 1724 1401 1400 1724 1400 1725 1725 1400 1374 1725 1374 1726 1801 1725 1726 1374 1400 1365 1365 1400 1401 1365 1401 1402 1723 1402 1401 1722 1402 1723 1798 1722 1723 1488 1798 1486 1486 1487 1488 1487 1489 1488 1486 1485 1487 1489 1487 1640 1640 1487 1485 1722 1434 1402 1402 1434 1365 1360 1362 1365 1365 1362 1366 1365 1366 1367 1367 1368 1365 1365 1368 1369 1365 1369 1370 1371 1372 1365 1365 1372 1373 1365 1373 1374 1370 1390 1365 1365 1390 1391 1365 1391 1371 1774 1360 1365 1726 1374 1373 1726 1373 1727 1727 1373 1372 1801 1726 1802 1802 1726 1727 1727 1372 1728 1802 1727 1803 1803 1727 1728 1472 1801 1802 1472 1802 1473 1473 1802 1803 1803 1728 1804 1473 1803 1476 1476 1803 1804 1728 1372 1371 1728 1371 1729 1804 1728 1729 1804 1729 1805 1476 1804 1465 1465 1804 1805 1465 1475 1476 1476 1475 1477 1476 1477 1473 1463 1464 1465 1464 1474 1465 1465 1474 1475 1465 1805 1463 1646 1477 1475 1646 1475 1474 1473 1477 1478 1478 1477 1646 1471 1472 1473 1473 1478 1471 1643 1471 1478 1643 1478 1645 1645 1478 1646 1471 1479 1472 1479 1471 1643 1328 1643 1330 1330 1643 1645 1330 1645 1331 1331 1645 1646 1329 1328 1330 1329 1330 1324 1324 1330 1331 1324 1331 1325 1331 1646 1325 1324 1325 1321 1310 1329 1324 1324 1321 1310 1321 1325 1326 1325 1646 1648 1325 1648 1326 1474 1648 1646 1474 1647 1648 1326 1648 1647 1321 1326 1322 1326 1647 1322 1321 1322 1316 1310 1321 1316 1316 1322 1323 1322 1647 1649 1322 1649 1323 1316 1317 1318 1316 1323 1317 1310 1316 1311 1311 1316 1318 1323 1649 1650 1323 1650 1317 1647 1470 1649 1649 1470 1650 1470 1469 1650 1650 1469 1467 1650 1467 1466 1466 1652 1650 1317 1650 1652 1461 1469 1470 1461 1470 1462 1647 1462 1470 1468 1467 1469 1468 1469 1461 1455 1466 1467 1455 1467 1468 1461 1807 1468 1468 1807 1808 1468 1808 1455 1453 1454 1455 1454 1466 1455 1455 1808 1809 1455 1809 1453 1807 1732 1808 1808 1732 1733 1808 1733 1809 1809 1733 1734 1809 1734 1810 1453 1809 1810 1732 1369 1733 1733 1369 1368 1733 1368 1734 1731 1370 1732 1732 1370 1369 1807 1731 1732 1730 1390 1731 1731 1390 1370 1806 1730 1731 1806 1731 1807 1461 1806 1807 1805 1730 1806 1463 1805 1806 1463 1806 1461 1729 1391 1730 1730 1391 1390 1805 1729 1730 1729 1371 1391 1461 1462 1463 1463 1462 1464 1464 1462 1647 1464 1647 1474 1734 1368 1367 1734 1367 1735 1810 1734 1735 1735 1367 1366 1735 1366 1736 1810 1735 1811 1811 1735 1736 1453 1810 1451 1451 1810 1811 1811 1736 1812 1451 1811 1458 1458 1811 1812 1736 1366 1362 1736 1362 1737 1812 1736 1737 1812 1737 1813 1458 1812 1445 1445 1812 1813 1445 1457 1458 1458 1457 1459 1458 1459 1451 1443 1444 1445 1444 1456 1445 1445 1456 1457 1445 1813 1443 1459 1457 1654 1654 1457 1456 1451 1459 1460 1653 1460 1459 1653 1459 1654 1654 1456 1655 1312 1653 1654 1312 1654 1313 1313 1654 1655 1655 1456 1444 1655 1444 1656 1313 1655 1314 1314 1655 1656 1312 1313 1310 1310 1313 1314 1310 1311 1312 1311 1320 1312 1320 1653 1312 1318 1319 1311 1311 1319 1320 1319 1651 1320 1320 1651 1653 1318 1317 1319 1317 1652 1319 1319 1652 1651 1466 1651 1652 1454 1651 1466 1454 1452 1651 1651 1452 1460 1651 1460 1653 1453 1452 1454 1451 1452 1453 1451 1460 1452 1310 1314 1305 1305 1352 1310 1352 1350 1310 1310 1350 1348 1310 1348 1342 1342 1344 1310 1310 1344 1337 1305 1314 1315 1314 1656 1315 1305 1315 1306 1315 1656 1657 1315 1657 1306 1444 1442 1656 1656 1442 1450 1656 1450 1657 1657 1450 1449 1657 1449 1658 1306 1657 1658 1441 1449 1450 1441 1450 1442 1441 1442 1443 1443 1442 1444 1448 1449 1441 1443 1814 1441 1441 1814 1815 1441 1815 1448 1448 1447 1449 1449 1447 1658 1440 1447 1448 1448 1815 1816 1448 1816 1440 1814 1739 1815 1815 1739 1740 1815 1740 1816 1816 1740 1741 1816 1741 1817 1440 1816 1817 1739 1417 1740 1740 1417 1421 1740 1421 1741 1738 1405 1739 1739 1405 1417 1814 1738 1739 1737 1389 1738 1738 1389 1405 1813 1737 1738 1813 1738 1814 1443 1813 1814 1737 1362 1389 1362 1388 1389 1389 1388 1405 1362 1387 1388 1405 1388 1414 1749 1414 1388 1749 1388 1750 1750 1388 1387 1386 1387 1362 1750 1387 1751 1751 1387 1386 1825 1749 1750 1825 1750 1826 1826 1750 1751 1748 1414 1749 1824 1748 1749 1824 1749 1825 1611 1824 1825 1611 1825 1608 1608 1825 1826 1826 1751 1827 1608 1826 1606 1606 1826 1827 1606 1607 1608 1607 1609 1608 1608 1609 1610 1608 1610 1611 1603 1605 1606 1606 1605 1607 1606 1827 1603 1609 1607 1669 1669 1607 1605 1668 1610 1609 1668 1609 1669 1611 1610 1612 1667 1612 1610 1667 1610 1668 1296 1667 1668 1296 1668 1297 1297 1668 1669 1669 1605 1670 1297 1669 1288 1288 1669 1670 1287 1296 1297 1287 1297 1288 1292 1295 1296 1292 1296 1287 1295 1667 1296 1286 1287 1288 1287 1251 1292 1287 1286 1251 1288 1289 1286 1288 1670 1289 1286 1289 1290 1286 1290 1281 1251 1286 1281 1289 1670 1671 1289 1671 1290 1281 1290 1291 1290 1671 1672 1290 1672 1291 1280 1281 1282 1281 1291 1282 1251 1281 1280 1291 1672 1673 1291 1673 1282 1671 1600 1672 1672 1600 1599 1672 1599 1673 1599 1597 1673 1673 1597 1595 1673 1595 1674 1282 1673 1674 1282 1283 1280 1282 1674 1283 1674 1595 1594 1674 1594 1675 1283 1674 1675 1593 1594 1595 1593 1595 1596 1596 1595 1597 1596 1597 1598 1597 1599 1598 1598 1599 1600 1598 1600 1601 1601 1829 1598 1598 1829 1830 1598 1830 1596 1596 1830 1831 1596 1831 1593 1829 1754 1830 1830 1754 1755 1830 1755 1831 1828 1753 1829 1829 1753 1754 1601 1828 1829 1753 1384 1754 1754 1384 1383 1754 1383 1755 1755 1383 1399 1755 1399 1756 1831 1755 1756 1383 1384 1362 1362 1399 1383 1362 1384 1385 1753 1385 1384 1752 1385 1753 1828 1752 1753 1362 1385 1386 1752 1386 1385 1751 1386 1752 1827 1751 1752 1827 1752 1828 1603 1827 1828 1601 1602 1603 1602 1604 1603 1603 1604 1605 1603 1828 1601 1601 1600 1602 1604 1602 1671 1671 1602 1600 1670 1605 1604 1670 1604 1671 1360 1361 1362 1362 1361 1363 1362 1363 1364 1364 1375 1362 1362 1375 1376 1362 1376 1377 1377 1378 1362 1362 1378 1379 1362 1379 1380 1362 1381 1382 1380 1395 1362 1362 1395 1396 1362 1396 1397 1382 1398 1362 1362 1398 1399 1397 1409 1362 1362 1409 1410 1362 1410 1381 1761 1409 1397 1761 1397 1762 1762 1397 1396 1760 1410 1409 1760 1409 1761 1759 1381 1410 1759 1410 1760 1835 1759 1760 1835 1760 1836 1836 1760 1761 1836 1761 1837 1837 1761 1762 1583 1835 1836 1583 1836 1581 1581 1836 1837 1834 1759 1835 1586 1834 1835 1586 1835 1583 1581 1582 1583 1582 1584 1583 1583 1584 1585 1583 1585 1586 1578 1580 1581 1581 1580 1582 1581 1837 1578 1584 1582 1679 1679 1582 1580 1678 1585 1584 1678 1584 1679 1586 1585 1587 1677 1587 1585 1677 1585 1678 1276 1677 1678 1276 1678 1277 1277 1678 1679 1679 1580 1680 1277 1679 1278 1278 1679 1680 1276 1277 1274 1274 1277 1278 1274 1275 1276 1275 1285 1276 1285 1677 1276 1274 1278 1269 1251 1275 1274 1251 1274 1269 1269 1278 1279 1278 1680 1279 1268 1269 1270 1269 1279 1270 1269 1268 1251 1279 1680 1681 1279 1681 1270 1270 1271 1268 1270 1681 1683 1270 1683 1271 1268 1271 1272 1268 1272 1263 1251 1268 1263 1271 1683 1682 1271 1682 1272 1575 1682 1683 1575 1683 1681 1574 1682 1575 1574 1566 1682 1682 1566 1573 1682 1573 1684 1272 1682 1684 1263 1272 1273 1272 1684 1273 1684 1573 1685 1273 1684 1685 1568 1572 1573 1568 1573 1566 1573 1572 1685 1566 1567 1568 1566 1574 1567 1567 1574 1575 1567 1575 1576 1576 1839 1567 1567 1839 1840 1567 1840 1568 1571 1572 1568 1568 1840 1841 1568 1841 1571 1571 1570 1572 1685 1572 1570 1560 1570 1571 1571 1841 1842 1571 1842 1560 1840 1765 1841 1841 1765 1766 1841 1766 1842 1839 1764 1840 1840 1764 1765 1764 1380 1765 1765 1380 1379 1765 1379 1766 1766 1379 1378 1766 1378 1767 1842 1766 1767 1842 1767 1843 1560 1842 1843 1767 1378 1377 1767 1377 1768 1843 1767 1768 1843 1768 1844 1560 1843 1558 1558 1843 1844 1768 1377 1376 1768 1376 1769 1844 1768 1769 1844 1769 1845 1558 1844 1556 1556 1844 1845 1556 1557 1558 1558 1557 1559 1558 1559 1560 1559 1569 1560 1560 1569 1570 1559 1686 1569 1559 1557 1686 1556 1565 1557 1686 1557 1565 1569 1686 1687 1686 1565 1688 1265 1687 1686 1265 1686 1266 1266 1686 1688 1685 1570 1569 1569 1687 1685 1264 1685 1687 1264 1687 1265 1264 1265 1262 1262 1265 1266 1262 1266 1257 1257 1266 1267 1266 1688 1267 1688 1565 1689 1267 1688 1689 1257 1267 1258 1267 1689 1258 1256 1257 1258 1256 1262 1257 1262 1263 1264 1251 1262 1256 1251 1263 1262 1258 1259 1256 1256 1259 1260 1256 1260 1251 1258 1689 1691 1258 1691 1259 1259 1691 1690 1259 1690 1260 1561 1690 1691 1561 1691 1689 1549 1690 1561 1549 1547 1690 1690 1547 1555 1549 1561 1550 1550 1561 1562 1689 1562 1561 1548 1547 1549 1548 1549 1550 1546 1547 1548 1546 1555 1547 1550 1847 1548 1548 1847 1848 1548 1848 1546 1546 1848 1849 1847 1772 1848 1848 1772 1773 1848 1773 1849 1846 1771 1847 1847 1771 1772 1550 1846 1847 1771 1363 1772 1772 1363 1361 1772 1361 1773 1773 1361 1360 1773 1360 1774 1849 1773 1774 1771 1364 1363 1770 1364 1771 1846 1770 1771 1770 1375 1364 1769 1375 1770 1845 1769 1770 1845 1770 1846 1769 1376 1375 1563 1845 1846 1563 1846 1550 1556 1845 1563 1550 1562 1563 1563 1562 1564 1563 1564 1556 1556 1564 1565 1565 1564 1689 1689 1564 1562 1292 1251 1293 1293 1251 1298 1280 1275 1251 1292 1293 1294 1294 1295 1292 1298 1302 1293 1293 1302 1303 1293 1303 1294 1303 1665 1294 1294 1665 1666 1294 1666 1295 1295 1666 1667 1665 1615 1666 1666 1615 1614 1666 1614 1667 1614 1612 1667 1612 1614 1613 1613 1614 1615 1613 1615 1616 1616 1615 1617 1665 1617 1615 1611 1612 1613 1616 1823 1613 1613 1823 1824 1613 1824 1611 1616 1617 1618 1618 1822 1616 1616 1822 1823 1617 1619 1618 1619 1617 1665 1618 1619 1620 1618 1620 1621 1621 1821 1618 1618 1821 1822 1821 1746 1822 1822 1746 1747 1822 1747 1823 1820 1745 1821 1821 1745 1746 1621 1820 1821 1621 1620 1622 1621 1622 1623 1623 1820 1621 1819 1744 1820 1820 1744 1745 1623 1819 1820 1744 1416 1745 1745 1416 1415 1745 1415 1746 1743 1418 1744 1744 1418 1416 1819 1743 1744 1818 1743 1819 1436 1818 1819 1436 1819 1623 1742 1419 1743 1743 1419 1418 1818 1742 1743 1417 1416 1418 1418 1419 1417 1417 1419 1420 1742 1420 1419 1741 1420 1742 1817 1741 1742 1817 1742 1818 1438 1817 1818 1438 1818 1436 1440 1817 1438 1436 1437 1438 1438 1437 1439 1438 1439 1440 1439 1446 1440 1440 1446 1447 1659 1446 1439 1659 1439 1660 1439 1437 1660 1436 1625 1437 1660 1437 1625 1660 1625 1661 1308 1659 1660 1308 1660 1309 1309 1660 1661 1436 1624 1625 1661 1625 1624 1623 1624 1436 1623 1622 1624 1661 1624 1662 1662 1624 1622 1309 1661 1300 1300 1661 1662 1299 1308 1309 1299 1309 1300 1298 1299 1300 1300 1301 1298 1300 1662 1301 1662 1622 1663 1301 1662 1663 1663 1622 1620 1663 1620 1664 1301 1663 1302 1302 1663 1664 1298 1301 1302 1247 1357 1298 1298 1357 1352 1298 1352 1299 1246 1355 1247 1247 1355 1356 1247 1356 1357 1357 1356 1358 1357 1358 1352 1355 1702 1356 1356 1702 1703 1356 1703 1358 1246 1701 1355 1355 1701 1702 1701 1532 1702 1702 1532 1530 1702 1530 1703 1703 1530 1529 1703 1529 1626 1358 1703 1626 1352 1358 1359 1358 1626 1359 1626 1520 1627 1626 1529 1522 1626 1522 1520 1359 1626 1627 1522 1529 1523 1523 1529 1530 1523 1530 1531 1531 1530 1532 1521 1522 1523 1521 1520 1522 1518 1519 1520 1518 1520 1521 1627 1520 1519 1516 1517 1518 1517 1519 1518 1627 1519 1628 1519 1517 1628 1516 1515 1517 1628 1517 1515 1513 1515 1516 1513 1514 1515 1628 1515 1629 1629 1515 1514 1353 1627 1628 1353 1628 1354 1354 1628 1629 1629 1514 1630 1354 1629 1351 1351 1629 1630 1512 1514 1513 1514 1512 1630 1511 1512 1513 1511 1510 1512 1630 1512 1510 1630 1510 1631 1351 1630 1349 1349 1630 1631 1349 1350 1351 1350 1354 1351 1350 1353 1354 1349 1348 1350 1352 1353 1350 1347 1348 1349 1349 1631 1347 1347 1342 1348 1340 1342 1347 1347 1631 1632 1347 1632 1340 1340 1341 1342 1342 1341 1343 1342 1343 1344 1340 1632 1633 1340 1633 1341 1341 1633 1634 1341 1634 1343 1344 1343 1345 1343 1634 1635 1343 1635 1345 1344 1345 1337 1337 1345 1346 1345 1635 1636 1345 1636 1346 1634 1500 1635 1635 1500 1499 1635 1499 1636 1499 1497 1636 1636 1497 1495 1636 1495 1637 1346 1636 1637 1497 1499 1498 1498 1499 1500 1498 1500 1501 1501 1500 1502 1634 1502 1500 1501 1502 1503 1502 1504 1503 1504 1502 1634 1633 1504 1634 1503 1504 1505 1633 1505 1504 1503 1505 1506 1506 1505 1507 1632 1507 1505 1632 1505 1633 1506 1507 1508 1507 1509 1508 1509 1507 1632 1631 1509 1632 1508 1509 1510 1631 1510 1509 1508 1510 1511 1352 1359 1353 1359 1627 1353 1304 1352 1305 1299 1352 1304 1304 1305 1306 1306 1307 1304 1304 1307 1308 1304 1308 1299 1306 1658 1307 1307 1658 1659 1307 1659 1308 1658 1447 1446 1658 1446 1659 1302 1664 1303 1664 1620 1619 1664 1619 1665 1303 1664 1665 1741 1421 1420 1417 1420 1421 1405 1416 1417 1403 1404 1405 1405 1414 1403 1404 1415 1405 1405 1415 1416 1747 1404 1403 1747 1403 1748 1748 1403 1414 1746 1415 1404 1746 1404 1747 1823 1747 1748 1823 1748 1824 1280 1284 1275 1275 1284 1285 1280 1283 1284 1283 1675 1284 1284 1675 1676 1284 1676 1285 1285 1676 1677 1675 1590 1676 1676 1590 1589 1676 1589 1677 1594 1592 1675 1675 1592 1590 1588 1589 1590 1588 1590 1591 1591 1590 1592 1587 1589 1588 1589 1587 1677 1586 1587 1588 1591 1833 1588 1588 1833 1834 1588 1834 1586 1591 1592 1593 1593 1832 1591 1591 1832 1833 1592 1594 1593 1593 1831 1832 1831 1756 1832 1832 1756 1757 1832 1757 1833 1833 1757 1758 1833 1758 1834 1834 1758 1759 1757 1382 1758 1758 1382 1381 1758 1381 1759 1756 1398 1757 1757 1398 1382 1756 1399 1398 1263 1273 1264 1273 1685 1264 1764 1395 1380 1763 1395 1764 1839 1763 1764 1763 1396 1395 1762 1396 1763 1838 1762 1763 1838 1763 1839 1576 1838 1839 1837 1762 1838 1578 1837 1838 1578 1838 1576 1576 1575 1577 1576 1577 1578 1577 1579 1578 1578 1579 1580 1681 1579 1577 1681 1577 1575 1680 1580 1579 1680 1579 1681 1698 1541 1527 1527 1541 1528 1526 1527 1528 1528 1855 1526))
                   (list :vertices (let ((mat (make-matrix 1856 3))) (fvector-replace (array-entity mat) #f(3.2999999821186066e+01 2.1043399348855019e+01 -4.3696898967027664e+01 3.2999999821186066e+01 3.0239200219511986e+01 -3.7918798625469208e+01 3.2999999821186066e+01 -4.7283999621868134e+01 1.0792200453579426e+01 3.2999999821186066e+01 -4.3696898967027664e+01 2.1043399348855019e+01 3.2999999821186066e+01 -3.0239200219511986e+01 3.7918798625469208e+01 3.2999999821186066e+01 3.7918798625469208e+01 -3.0239200219511986e+01 3.2999999821186066e+01 4.3696898967027664e+01 -2.1043399348855019e+01 3.2999999821186066e+01 -3.7918798625469208e+01 3.0239200219511986e+01 3.2999999821186066e+01 -1.0792200453579426e+01 4.7283999621868134e+01 3.2999999821186066e+01 2.1043399348855019e+01 4.3696898967027664e+01 3.2999999821186066e+01 0.0000000000000000e+00 4.8500001430511475e+01 3.2999999821186066e+01 1.0792200453579426e+01 4.7283999621868134e+01 3.2999999821186066e+01 -2.1043399348855019e+01 4.3696898967027664e+01 3.2999999821186066e+01 3.0239200219511986e+01 3.7918798625469208e+01 3.2999999821186066e+01 -4.8500001430511475e+01 0.0000000000000000e+00 3.2999999821186066e+01 -4.7283999621868134e+01 -1.0792200453579426e+01 3.2999999821186066e+01 -4.3696898967027664e+01 -2.1043399348855019e+01 3.2999999821186066e+01 4.7283999621868134e+01 -1.0792200453579426e+01 3.2999999821186066e+01 4.8500001430511475e+01 0.0000000000000000e+00 3.2999999821186066e+01 4.7283999621868134e+01 1.0792200453579426e+01 3.2999999821186066e+01 4.3696898967027664e+01 2.1043399348855019e+01 3.2999999821186066e+01 3.7918798625469208e+01 3.0239200219511986e+01 3.2999999821186066e+01 -3.7918798625469208e+01 -3.0239200219511986e+01 3.2999999821186066e+01 -3.0239200219511986e+01 -3.7918798625469208e+01 3.2999999821186066e+01 -2.1043399348855019e+01 -4.3696898967027664e+01 3.2999999821186066e+01 -1.0792200453579426e+01 -4.7283999621868134e+01 3.2999999821186066e+01 0.0000000000000000e+00 -4.8500001430511475e+01 3.2999999821186066e+01 0.0000000000000000e+00 -4.8500001430511475e+01 3.2999999821186066e+01 1.0792200453579426e+01 -4.7283999621868134e+01 -2.2748200222849846e+01 7.0116501301527023e+00 -5.1525000482797623e+01 -2.2956900298595428e+01 8.4111699834465981e+00 -5.1305800676345825e+01 3.0500000342726707e+01 8.3633102476596832e+00 -5.1014099270105362e+01 -2.7954600751399994e+01 1.9246200099587440e+01 4.8304200172424316e+01 -2.6347799226641655e+01 1.7014799639582634e+01 4.9137499183416367e+01 3.0500000342726707e+01 1.9134299829602242e+01 4.8023600131273270e+01 -2.4977300316095352e+01 1.4611200429499149e+01 4.9904998391866684e+01 -2.4261800572276115e+01 1.3036600314080715e+01 5.0339300185441971e+01 -2.3501399904489517e+01 1.0876400396227837e+01 5.0849799066781998e+01 -2.2987900301814079e+01 8.7240301072597504e+00 5.1262900233268738e+01 3.0500000342726707e+01 1.3911399990320206e+01 5.0104599446058273e+01 -2.2934900596737862e+01 8.4125399589538574e+00 5.1314301788806915e+01 3.0500000342726707e+01 8.3633102476596832e+00 5.1014099270105362e+01 -2.2899100556969643e+01 8.2020796835422516e+00 5.1348999142646790e+01 -4.0532000362873077e+01 2.9175199568271637e+01 4.3030001223087311e+01 -3.7616398185491562e+01 2.7595600113272667e+01 4.4073600322008133e+01 3.0500000342726707e+01 2.9010599479079247e+01 4.2787499725818634e+01 -3.3973600715398788e+01 2.5108100846409798e+01 4.5536600053310394e+01 -3.2748699188232422e+01 2.4129899218678474e+01 4.6062398701906204e+01 -3.0022399500012398e+01 2.1608499810099602e+01 4.7297600656747818e+01 -2.8035299852490425e+01 1.9358299672603607e+01 4.8262398689985275e+01 3.0500000342726707e+01 2.4357199668884277e+01 4.5942600816488266e+01 -5.9011898934841156e+01 3.4017000347375870e+01 3.9329901337623596e+01 -5.5310700088739395e+01 3.3798199146986008e+01 3.9518099278211594e+01 3.0500000342726707e+01 3.7530399858951569e+01 3.5550698637962341e+01 -5.1370501518249512e+01 3.3133599907159805e+01 4.0077000856399536e+01 -4.7167498618364334e+01 3.1981300562620163e+01 4.1002400219440460e+01 -4.5671299099922180e+01 3.1462699174880981e+01 4.1401699185371399e+01 -4.1533000767230988e+01 2.9717499390244484e+01 4.2671598494052887e+01 -4.0532000362873077e+01 2.9175199568271637e+01 4.3030001223087311e+01 -4.1533000767230988e+01 2.9717499390244484e+01 4.2671598494052887e+01 -4.1533000767230988e+01 2.9717499390244484e+01 4.2671598494052887e+01 3.0500000342726707e+01 3.3663999289274216e+01 3.9632398635149002e+01 -4.1533000767230988e+01 2.9717499390244484e+01 4.2671598494052887e+01 -9.5712199807167053e+01 3.4017000347375870e+01 3.9329901337623596e+01 -9.1765597462654114e+01 3.7617400288581848e+01 3.5629998892545700e+01 -8.8888198137283325e+01 4.0242400020360947e+01 3.2932501286268234e+01 3.0500000342726707e+01 4.1396800428628922e+01 3.1468998640775681e+01 -8.4251798689365387e+01 4.4472001492977142e+01 2.6751600205898285e+01 3.0500000342726707e+01 4.4295400381088257e+01 2.6651600375771523e+01 -8.3376698195934296e+01 4.5270398259162903e+01 2.5584900751709938e+01 -7.9340398311614990e+01 4.8952601850032806e+01 1.7539599910378456e+01 3.0500000342726707e+01 4.7193899750709534e+01 2.1834200248122215e+01 -7.9062402248382568e+01 4.9206200987100601e+01 1.6584500670433044e+01 3.0500000342726707e+01 4.8989098519086838e+01 1.6506299376487732e+01 -7.6869696378707886e+01 5.1206599920988083e+01 9.0486397966742516e+00 3.0500000342726707e+01 5.0784200429916382e+01 1.1178400367498398e+01 -7.6525703072547913e+01 5.1520399749279022e+01 5.6062298826873302e+00 3.0500000342726707e+01 5.1392100751399994e+01 5.5891899392008781e+00 -7.6001398265361786e+01 5.1998700946569443e+01 3.5883698728866875e-01 3.0500000342726707e+01 5.2000001072883606e+01 0.0000000000000000e+00 -7.6504498720169067e+01 5.1539801061153412e+01 -5.6102299131453037e+00 3.0500000342726707e+01 4.4295400381088257e+01 -2.6651600375771523e+01 -7.9031899571418762e+01 4.9234099686145782e+01 -1.6733299940824509e+01 3.0500000342726707e+01 4.7193899750709534e+01 -2.1834200248122215e+01 -7.8995801508426666e+01 4.9267001450061798e+01 -1.6600899398326874e+01 3.0500000342726707e+01 4.8989098519086838e+01 -1.6506299376487732e+01 -7.6731503009796143e+01 5.1332600414752960e+01 -8.3039402961730957e+00 3.0500000342726707e+01 5.0784200429916382e+01 -1.1178400367498398e+01 3.0500000342726707e+01 5.1392100751399994e+01 -5.5891899392008781e+00 -8.8130101561546326e+01 4.0934000164270401e+01 -3.2068800181150436e+01 -8.4294497966766357e+01 4.4433098286390305e+01 -2.6728499680757523e+01 -8.2856401801109314e+01 4.5745100826025009e+01 -2.4726299569010735e+01 -5.2211098372936249e+01 3.3309999853372574e+01 -3.9930500090122223e+01 -5.5906198918819427e+01 3.3861398696899414e+01 -3.9463900029659271e+01 3.0500000342726707e+01 3.7530399858951569e+01 -3.5550698637962341e+01 -5.9011898934841156e+01 3.4017000347375870e+01 -3.9329901337623596e+01 3.0500000342726707e+01 4.1396800428628922e+01 -3.1468998640775681e+01 -9.1767601668834686e+01 3.7615500390529633e+01 -3.5633299499750137e+01 -9.4733498990535736e+01 3.4909799695014954e+01 -3.8539599627256393e+01 -9.5712199807167053e+01 3.4017000347375870e+01 -3.9329901337623596e+01 -3.5427898168563843e+01 2.6170300319790840e+01 -4.4934500008821487e+01 -3.9401400834321976e+01 2.8625100851058960e+01 -4.3411999940872192e+01 3.0500000342726707e+01 2.9010599479079247e+01 -4.2787499725818634e+01 -4.0541499853134155e+01 2.9175199568271637e+01 -4.3030399829149246e+01 3.0500000342726707e+01 3.3663999289274216e+01 -3.9632398635149002e+01 -4.3549101799726486e+01 3.0626500025391579e+01 -4.2024001479148865e+01 -4.7789499163627625e+01 3.2180000096559525e+01 -4.0846601128578186e+01 3.0500000342726707e+01 1.9134299829602242e+01 -4.8023600131273270e+01 -2.7996400371193886e+01 1.9240699708461761e+01 -4.8291001468896866e+01 3.0500000342726707e+01 2.4357199668884277e+01 -4.5942600816488266e+01 -2.9610799625515938e+01 2.1176600828766823e+01 -4.7492600977420807e+01 -3.2358400523662567e+01 2.3800199851393700e+01 -4.6233598142862320e+01 -2.3999700322747231e+01 1.2368099763989449e+01 -5.0507698208093643e+01 -2.5024099275469780e+01 1.4704500325024128e+01 -4.9877598881721497e+01 3.0500000342726707e+01 8.3633102476596832e+00 -5.1014099270105362e+01 3.0500000342726707e+01 1.3911399990320206e+01 -5.0104599446058273e+01 -2.3057399317622185e+01 9.0853003785014153e+00 -5.1200199872255325e+01 -2.3583399131894112e+01 1.1148300021886826e+01 -5.0790801644325256e+01 -2.6370100677013397e+01 1.7049299553036690e+01 -4.9125500023365021e+01 -2.7342699468135834e+01 1.8456799909472466e+01 -4.8614200204610825e+01 -2.2748200222849846e+01 7.0116501301527023e+00 5.1525000482797623e+01 -2.2494899109005928e+01 3.5138700623065233e+00 5.1881100982427597e+01 3.0500000342726707e+01 2.8151900041848421e+00 5.1923699676990509e+01 -2.2410299628973007e+01 0.0000000000000000e+00 5.2000001072883606e+01 3.0500000342726707e+01 -2.7986799832433462e+00 5.1619399338960648e+01 -2.2410299628973007e+01 -2.8151900041848421e+00 5.1923699676990509e+01 3.0500000342726707e+01 -8.4126600995659828e+00 5.1314901560544968e+01 -2.2410299628973007e+01 -8.4126600995659828e+00 5.1314901560544968e+01 3.0500000342726707e+01 -1.3829899951815605e+01 4.9810901284217834e+01 -2.2410299628973007e+01 -1.3911399990320206e+01 5.0104599446058273e+01 3.0500000342726707e+01 -1.9247200340032578e+01 4.8306800425052643e+01 -2.2410299628973007e+01 -1.9247200340032578e+01 4.8306800425052643e+01 3.0500000342726707e+01 -2.4214399978518486e+01 4.5673299580812454e+01 -2.2410299628973007e+01 -2.4357199668884277e+01 4.5942600816488266e+01 3.0500000342726707e+01 -2.9181700199842453e+01 4.3039798736572266e+01 -2.2410299628973007e+01 -2.9181700199842453e+01 4.3039798736572266e+01 3.0500000342726707e+01 -3.3466700464487076e+01 3.9400100708007812e+01 -2.2410299628973007e+01 -3.3663999289274216e+01 3.9632398635149002e+01 3.0500000342726707e+01 -3.7751700729131699e+01 3.5760298371315002e+01 -2.2410299628973007e+01 -3.7751700729131699e+01 3.5760298371315002e+01 3.0500000342726707e+01 -4.1154101490974426e+01 3.1284600496292114e+01 -2.2410299628973007e+01 -4.1396800428628922e+01 3.1468998640775681e+01 3.0500000342726707e+01 -4.4556599110364914e+01 2.6808800175786018e+01 -2.2410299628973007e+01 -4.4556599110364914e+01 2.6808800175786018e+01 3.0500000342726707e+01 -4.6917200088500977e+01 2.1706199273467064e+01 -2.2410299628973007e+01 -4.7193899750709534e+01 2.1834200248122215e+01 3.0500000342726707e+01 -4.9277998507022858e+01 1.6603600233793259e+01 -2.2410299628973007e+01 -4.9277998507022858e+01 1.6603600233793259e+01 3.0500000342726707e+01 -5.0486598163843155e+01 1.1112900450825691e+01 -2.2410299628973007e+01 -5.0784200429916382e+01 1.1178400367498398e+01 3.0500000342726707e+01 -5.1695201545953751e+01 5.6221499107778072e+00 -2.2410299628973007e+01 -5.1695201545953751e+01 5.6221499107778072e+00 3.0500000342726707e+01 -5.2000001072883606e+01 0.0000000000000000e+00 -2.2410299628973007e+01 -5.2000001072883606e+01 0.0000000000000000e+00 3.0500000342726707e+01 -5.1695201545953751e+01 -5.6221499107778072e+00 -2.2410299628973007e+01 -5.1695201545953751e+01 -5.6221499107778072e+00 3.0500000342726707e+01 -5.0486598163843155e+01 -1.1112900450825691e+01 -2.2410299628973007e+01 -5.0784200429916382e+01 -1.1178400367498398e+01 3.0500000342726707e+01 -4.9277998507022858e+01 -1.6603600233793259e+01 -2.2410299628973007e+01 -4.9277998507022858e+01 -1.6603600233793259e+01 3.0500000342726707e+01 -4.6917200088500977e+01 -2.1706199273467064e+01 -2.2410299628973007e+01 -4.7193899750709534e+01 -2.1834200248122215e+01 3.0500000342726707e+01 -4.4556599110364914e+01 -2.6808800175786018e+01 -2.2410299628973007e+01 -4.4556599110364914e+01 -2.6808800175786018e+01 3.0500000342726707e+01 -4.1154101490974426e+01 -3.1284600496292114e+01 -2.2410299628973007e+01 -4.1396800428628922e+01 -3.1468998640775681e+01 3.0500000342726707e+01 -3.7751700729131699e+01 -3.5760298371315002e+01 -2.2410299628973007e+01 -3.7751700729131699e+01 -3.5760298371315002e+01 3.0500000342726707e+01 -3.3466700464487076e+01 -3.9400100708007812e+01 -2.2410299628973007e+01 -3.3663999289274216e+01 -3.9632398635149002e+01 3.0500000342726707e+01 -2.9181700199842453e+01 -4.3039798736572266e+01 -2.2410299628973007e+01 -2.9181700199842453e+01 -4.3039798736572266e+01 3.0500000342726707e+01 -2.4214399978518486e+01 -4.5673299580812454e+01 -2.2410299628973007e+01 -2.4357199668884277e+01 -4.5942600816488266e+01 3.0500000342726707e+01 -1.9247200340032578e+01 -4.8306800425052643e+01 -2.2410299628973007e+01 -1.9247200340032578e+01 -4.8306800425052643e+01 3.0500000342726707e+01 -1.3829899951815605e+01 -4.9810901284217834e+01 -2.2410299628973007e+01 -1.3911399990320206e+01 -5.0104599446058273e+01 3.0500000342726707e+01 -8.4126600995659828e+00 -5.1314901560544968e+01 -2.2410299628973007e+01 -8.4126600995659828e+00 -5.1314901560544968e+01 3.0500000342726707e+01 -2.7986799832433462e+00 -5.1619399338960648e+01 -2.2410299628973007e+01 -2.8151900041848421e+00 -5.1923699676990509e+01 3.0500000342726707e+01 2.8151900041848421e+00 -5.1923699676990509e+01 -2.2410299628973007e+01 0.0000000000000000e+00 -5.2000001072883606e+01 3.0500000342726707e+01 8.3633102476596832e+00 -5.1014099270105362e+01 3.0500000342726707e+01 8.3633102476596832e+00 -5.1014099270105362e+01 -2.2494899109005928e+01 3.5138700623065233e+00 -5.1881100982427597e+01 3.0500000342726707e+01 8.3633102476596832e+00 -5.1014099270105362e+01 -8.1500001251697540e+01 5.8499999344348907e+01 0.0000000000000000e+00 -8.1801898777484894e+01 5.8499999344348907e+01 -5.5680898949503899e+00 -1.8449999392032623e+02 5.8499999344348907e+01 0.0000000000000000e+00 -8.4195896983146667e+01 5.8499999344348907e+01 -1.6443999484181404e+01 -8.8871903717517853e+01 5.8499999344348907e+01 -2.6551000773906708e+01 -9.5611296594142914e+01 5.8499999344348907e+01 -3.5416498780250549e+01 -1.0409899801015854e+02 5.8499999344348907e+01 -4.2626000940799713e+01 -8.1801898777484894e+01 5.8499999344348907e+01 5.5680898949503899e+00 -1.8329599499702454e+02 5.8499999344348907e+01 1.1071000248193741e+01 -1.7973999679088593e+02 5.8499999344348907e+01 2.1624300628900528e+01 -1.7399899661540985e+02 5.8499999344348907e+01 3.1166400760412216e+01 -1.6633999347686768e+02 5.8499999344348907e+01 3.9251301437616348e+01 -1.5712299942970276e+02 5.8499999344348907e+01 4.5500900596380234e+01 -1.1393799632787704e+02 5.8499999344348907e+01 -4.7842301428318024e+01 -1.2466800212860107e+02 5.8499999344348907e+01 -5.0821501761674881e+01 -1.3578799366950989e+02 5.8499999344348907e+01 -5.1424399018287659e+01 -1.4677800238132477e+02 5.8499999344348907e+01 4.9622800201177597e+01 -1.3578799366950989e+02 5.8499999344348907e+01 5.1424399018287659e+01 -1.2466800212860107e+02 5.8499999344348907e+01 5.0821501761674881e+01 -8.4195896983146667e+01 5.8499999344348907e+01 1.6443999484181404e+01 -8.8871903717517853e+01 5.8499999344348907e+01 2.6551000773906708e+01 -9.5611296594142914e+01 5.8499999344348907e+01 3.5416498780250549e+01 -1.1393799632787704e+02 5.8499999344348907e+01 4.7842301428318024e+01 -1.0409899801015854e+02 5.8499999344348907e+01 4.2626000940799713e+01 -1.7399899661540985e+02 5.8499999344348907e+01 -3.1166400760412216e+01 -1.7973999679088593e+02 5.8499999344348907e+01 -2.1624300628900528e+01 -1.6633999347686768e+02 5.8499999344348907e+01 -3.9251301437616348e+01 -1.5712299942970276e+02 5.8499999344348907e+01 -4.5500900596380234e+01 -1.4677800238132477e+02 5.8499999344348907e+01 -4.9622800201177597e+01 -1.8329599499702454e+02 5.8499999344348907e+01 -1.1071000248193741e+01 -9.8982997238636017e+01 3.7287801504135132e+01 -3.9329901337623596e+01 -9.9336996674537659e+01 3.6887500435113907e+01 -3.9631098508834839e+01 -9.9533297121524811e+01 5.7999998331069946e+01 -3.9400100708007812e+01 -8.1006102263927460e+01 3.2454100437462330e+00 -7.9595297574996948e-01 -8.1000000238418579e+01 1.9999700598418713e+00 0.0000000000000000e+00 -8.2219198346138000e+01 3.6428000312298536e+00 -1.1177999898791313e+01 -8.2215800881385803e+01 1.9999700598418713e+00 -1.1178400367498398e+01 -8.2223303616046906e+01 3.6441700067371130e+00 -1.1212600395083427e+01 -8.5806101560592651e+01 1.9999700598418713e+00 -2.1834200248122215e+01 -8.5505798459053040e+01 4.0254001505672932e+00 -2.1173100918531418e+01 -9.1473497450351715e+01 5.2299499511718750e+00 -3.1297601759433746e+01 -8.9688599109649658e+01 4.5236297883093357e+00 -2.8776999562978745e+01 -9.1603197157382965e+01 1.9999700598418713e+00 -3.1468998640775681e+01 -8.8063396513462067e+01 4.2165499180555344e+00 -2.6166699826717377e+01 -8.5836499929428101e+01 4.0501300245523453e+00 -2.1818600594997406e+01 -9.8498903214931488e+01 1.0602099820971489e+01 -3.8905899971723557e+01 -9.7531102597713470e+01 9.6309203654527664e+00 -3.8025699555873871e+01 -9.9335998296737671e+01 1.9999700598418713e+00 -3.9632398635149002e+01 -9.5414601266384125e+01 7.7754198573529720e+00 -3.5935100167989731e+01 -9.3316599726676941e+01 6.2691601924598217e+00 -3.3603899180889130e+01 -9.1607600450515747e+01 5.3055901080369949e+00 -3.1465500593185425e+01 -1.0281100124120712e+02 3.1981598585844040e+01 -4.2339500039815903e+01 -1.0385300219058990e+02 2.9737800359725952e+01 -4.3063301593065262e+01 -1.0878600180149078e+02 5.7999998331069946e+01 -4.5673299580812454e+01 -1.0451500117778778e+02 2.7640199288725853e+01 -4.3504301458597183e+01 -1.0484500229358673e+02 2.5788700208067894e+01 -4.3718200176954269e+01 -1.0381799936294556e+02 5.7999998331069946e+01 -4.3039798736572266e+01 -9.9622197449207306e+01 3.6565098911523819e+01 -3.9873700588941574e+01 -1.0136999934911728e+02 3.4311801195144653e+01 -4.1274100542068481e+01 -1.0864300280809402e+02 1.9999700598418713e+00 -4.5942600816488266e+01 -1.0492900013923645e+02 2.3813299834728241e+01 -4.3772000819444656e+01 -1.0476700216531754e+02 2.2039199247956276e+01 -4.3668299913406372e+01 -1.0431999713182449e+02 2.0042000338435173e+01 -4.3375998735427856e+01 -1.0357999801635742e+02 1.8007300794124603e+01 -4.2877599596977234e+01 -1.0252700001001358e+02 1.5917800366878510e+01 -4.2135801166296005e+01 -1.0190299898386002e+02 1.4891300350427628e+01 -4.1676700115203857e+01 -1.0029400140047073e+02 1.2655800208449364e+01 -4.0426399558782578e+01 -9.9344499409198761e+01 1.1569700203835964e+01 -3.9622299373149872e+01 -8.1793397665023804e+01 5.6130301207304001e+01 9.0486397966742516e+00 -8.1001296639442444e+01 5.6998599320650101e+01 3.5883698728866875e-01 -8.1000000238418579e+01 5.7999998331069946e+01 0.0000000000000000e+00 -8.1028699874877930e+01 5.6968599557876587e+01 2.1984799332130933e-03 -8.1304803490638733e+01 5.7999998331069946e+01 -5.6221499107778072e+00 -8.1667400896549225e+01 5.6268498301506042e+01 -8.3039402961730957e+00 -8.2513399422168732e+01 5.7999998331069946e+01 -1.1112900450825691e+01 -8.2373201847076416e+01 5.5494699627161026e+01 -1.1139299720525742e+01 -8.3722002804279327e+01 5.7999998331069946e+01 -1.6603600233793259e+01 -8.3765901625156403e+01 5.3968101739883423e+01 -1.6733299940824509e+01 -8.6082801222801208e+01 5.7999998331069946e+01 -2.1706199273467064e+01 -8.5962601006031036e+01 5.1560200750827789e+01 -2.1765600889921188e+01 -8.8443398475646973e+01 5.7999998331069946e+01 -2.6808800175786018e+01 -8.7254896759986877e+01 5.0143599510192871e+01 -2.4726299569010735e+01 -9.1845899820327759e+01 5.7999998331069946e+01 -3.1284600496292114e+01 -9.1651901602745056e+01 4.5323900878429413e+01 -3.1436700373888016e+01 -9.5248296856880188e+01 5.7999998331069946e+01 -3.5760298371315002e+01 -9.2065997421741486e+01 4.4869899749755859e+01 -3.2068800181150436e+01 -9.8090201616287231e+01 3.8266498595476151e+01 -3.8539599627256393e+01 -8.1304803490638733e+01 5.7999998331069946e+01 5.6221499107778072e+00 -8.2513399422168732e+01 5.7999998331069946e+01 1.1112900450825691e+01 -8.2349397242069244e+01 5.5520899593830109e+01 1.1143100447952747e+01 -8.3722002804279327e+01 5.7999998331069946e+01 1.6603600233793259e+01 -8.4047399461269379e+01 5.3659599274396896e+01 1.7539599910378456e+01 -8.6082801222801208e+01 5.7999998331069946e+01 2.1706199273467064e+01 -8.5977099835872650e+01 5.1544301211833954e+01 2.1755900233983994e+01 -8.8443398475646973e+01 5.7999998331069946e+01 2.6808800175786018e+01 -8.7729603052139282e+01 4.9623299390077591e+01 2.5584900751709938e+01 -9.1845899820327759e+01 5.7999998331069946e+01 3.1284600496292114e+01 -9.1706998646259308e+01 4.5263398438692093e+01 3.1397201120853424e+01 -9.9340997636318207e+01 3.6858800798654556e+01 3.9626300334930420e+01 -9.8982997238636017e+01 3.7287801504135132e+01 3.9329901337623596e+01 -9.9533297121524811e+01 5.7999998331069946e+01 3.9400100708007812e+01 -9.2757597565650940e+01 4.4111799448728561e+01 3.2932501286268234e+01 -9.5248296856880188e+01 5.7999998331069946e+01 3.5760298371315002e+01 -1.0259699821472168e+02 1.6040500253438950e+01 4.2186301201581955e+01 -1.0372199863195419e+02 1.8342100083827972e+01 4.2974200099706650e+01 -1.0864300280809402e+02 1.9999700598418713e+00 4.5942600816488266e+01 -9.9335998296737671e+01 1.9999700598418713e+00 3.9632398635149002e+01 -9.9337100982666016e+01 1.1522900313138962e+01 3.9631001651287079e+01 -1.0108300298452377e+02 1.3692599721252918e+01 4.1052199900150299e+01 -1.0443700104951859e+02 2.0458800718188286e+01 4.3452698737382889e+01 -1.0479599982500076e+02 2.2233799099922180e+01 4.3686699122190475e+01 -1.0493399947881699e+02 2.4209100753068924e+01 4.3775599449872971e+01 -1.0482399910688400e+02 2.5961700826883316e+01 4.3705001473426819e+01 -1.0878600180149078e+02 5.7999998331069946e+01 4.5673299580812454e+01 -1.0443600267171860e+02 2.7952799573540688e+01 4.3452199548482895e+01 -1.0377699881792068e+02 2.9930800199508667e+01 4.3011698871850967e+01 -1.0279799997806549e+02 3.2006900757551193e+01 4.2329799383878708e+01 -1.0223799943923950e+02 3.2981500029563904e+01 4.1924700140953064e+01 -1.0070899873971939e+02 3.5219199955463409e+01 4.0759101510047913e+01 -1.0381799936294556e+02 5.7999998331069946e+01 4.3039798736572266e+01 -9.1603197157382965e+01 1.9999700598418713e+00 3.1468998640775681e+01 -9.2334099113941193e+01 5.6798998266458511e+00 3.2408099621534348e+01 -9.4176597893238068e+01 6.8467799574136734e+00 3.4593898802995682e+01 -9.6259996294975281e+01 8.4750596433877945e+00 3.6798998713493347e+01 -9.8362900316715240e+01 1.0460499674081802e+01 3.8784898817539215e+01 -9.9273003637790680e+01 1.1443199589848518e+01 3.9578899741172791e+01 -8.8867701590061188e+01 4.3214601464569569e+00 2.7501499280333519e+01 -9.0528100728988647e+01 4.8144999891519547e+00 3.0002199113368988e+01 -9.1619797050952911e+01 5.3376602008938789e+00 3.1456500291824341e+01 -8.5806101560592651e+01 1.9999700598418713e+00 2.1834200248122215e+01 -8.2215800881385803e+01 1.9999700598418713e+00 1.1178400367498398e+01 -8.2472696900367737e+01 3.6405900027602911e+00 1.1119799688458443e+01 -8.3726897835731506e+01 3.8510600570589304e+00 1.6618000343441963e+01 -8.6046300828456879e+01 4.0465597994625568e+00 2.1725099533796310e+01 -8.8063396513462067e+01 4.2165499180555344e+00 2.6166699826717377e+01 -8.1000000238418579e+01 3.2301500905305147e+00 0.0000000000000000e+00 -8.1006102263927460e+01 3.2454100437462330e+00 7.9595297574996948e-01 -8.1394501030445099e+01 3.4596300683915615e+00 6.3931900076568127e+00 -1.1375299841165543e+02 5.7999998331069946e+01 4.8306800425052643e+01 -1.1908899992704391e+02 1.9999700598418713e+00 5.0104599446058273e+01 -1.1917000263929367e+02 5.7999998331069946e+01 4.9810901284217834e+01 -1.2458699941635132e+02 5.7999998331069946e+01 5.1314901560544968e+01 -1.3018499314785004e+02 1.9999700598418713e+00 5.1923699676990509e+01 -1.3020099699497223e+02 5.7999998331069946e+01 5.1619399338960648e+01 -1.3581499457359314e+02 5.7999998331069946e+01 5.1923699676990509e+01 -1.4141300320625305e+02 1.9999700598418713e+00 5.1314901560544968e+01 -1.4136299490928650e+02 5.7999998331069946e+01 5.1014099270105362e+01 -1.4691099524497986e+02 5.7999998331069946e+01 5.0104599446058273e+01 -1.5224699676036835e+02 1.9999700598418713e+00 4.8306800425052643e+01 -1.5213400125503540e+02 5.7999998331069946e+01 4.8023600131273270e+01 -1.5735700726509094e+02 5.7999998331069946e+01 4.5942600816488266e+01 -1.6218200325965881e+02 1.9999700598418713e+00 4.3039798736572266e+01 -1.6201099753379822e+02 5.7999998331069946e+01 4.2787499725818634e+01 -1.6666400432586670e+02 5.7999998331069946e+01 3.9632398635149002e+01 -1.7075200378894806e+02 1.9999700598418713e+00 3.5760298371315002e+01 -1.7053000628948212e+02 5.7999998331069946e+01 3.5550698637962341e+01 -1.7439700663089752e+02 5.7999998331069946e+01 3.1468998640775681e+01 -1.7755700647830963e+02 1.9999700598418713e+00 2.6808800175786018e+01 -1.7729499936103821e+02 5.7999998331069946e+01 2.6651600375771523e+01 -1.8019400537014008e+02 5.7999998331069946e+01 2.1834200248122215e+01 -1.8227800726890564e+02 1.9999700598418713e+00 1.6603600233793259e+01 -1.8198899924755096e+02 5.7999998331069946e+01 1.6506299376487732e+01 -1.8378399312496185e+02 5.7999998331069946e+01 1.1178400367498398e+01 -1.8469500541687012e+02 1.9999700598418713e+00 5.6221499107778072e+00 -1.8439200520515442e+02 5.7999998331069946e+01 5.5891899392008781e+00 -1.8500000238418579e+02 5.7999998331069946e+01 0.0000000000000000e+00 -1.8469500541687012e+02 1.9999700598418713e+00 -5.6221499107778072e+00 -1.8439200520515442e+02 5.7999998331069946e+01 -5.5891899392008781e+00 -1.8378399312496185e+02 5.7999998331069946e+01 -1.1178400367498398e+01 -1.8227800726890564e+02 1.9999700598418713e+00 -1.6603600233793259e+01 -1.8198899924755096e+02 5.7999998331069946e+01 -1.6506299376487732e+01 -1.8019400537014008e+02 5.7999998331069946e+01 -2.1834200248122215e+01 -1.7755700647830963e+02 1.9999700598418713e+00 -2.6808800175786018e+01 -1.7729499936103821e+02 5.7999998331069946e+01 -2.6651600375771523e+01 -1.7439700663089752e+02 5.7999998331069946e+01 -3.1468998640775681e+01 -1.7075200378894806e+02 1.9999700598418713e+00 -3.5760298371315002e+01 -1.7053000628948212e+02 5.7999998331069946e+01 -3.5550698637962341e+01 -1.6666400432586670e+02 5.7999998331069946e+01 -3.9632398635149002e+01 -1.6218200325965881e+02 1.9999700598418713e+00 -4.3039798736572266e+01 -1.6201099753379822e+02 5.7999998331069946e+01 -4.2787499725818634e+01 -1.5735700726509094e+02 5.7999998331069946e+01 -4.5942600816488266e+01 -1.5224699676036835e+02 1.9999700598418713e+00 -4.8306800425052643e+01 -1.5213400125503540e+02 5.7999998331069946e+01 -4.8023600131273270e+01 -1.4691099524497986e+02 5.7999998331069946e+01 -5.0104599446058273e+01 -1.4141300320625305e+02 1.9999700598418713e+00 -5.1314901560544968e+01 -1.4136299490928650e+02 5.7999998331069946e+01 -5.1014099270105362e+01 -1.3581499457359314e+02 5.7999998331069946e+01 -5.1923699676990509e+01 -1.3018499314785004e+02 1.9999700598418713e+00 -5.1923699676990509e+01 -1.3020099699497223e+02 5.7999998331069946e+01 -5.1619399338960648e+01 -1.2458699941635132e+02 5.7999998331069946e+01 -5.1314901560544968e+01 -1.1908899992704391e+02 1.9999700598418713e+00 -5.0104599446058273e+01 -1.1375299841165543e+02 5.7999998331069946e+01 -4.8306800425052643e+01 -1.1917000263929367e+02 5.7999998331069946e+01 -4.9810901284217834e+01 -3.6164000630378723e+01 6.7081400193274021e+00 -4.4938098639249802e+01 -3.5144399851560593e+01 6.3148699700832367e+00 -4.5754998922348022e+01 -6.2765598297119141e+01 3.9620399475097656e+00 -1.7857799306511879e+01 -3.4358099102973938e+01 5.9177898801863194e+00 -4.6397298574447632e+01 -3.4033898264169693e+01 5.7084602303802967e+00 -4.6667799353599548e+01 -3.3615298569202423e+01 5.3515401668846607e+00 -4.7027599066495895e+01 -3.3354800194501877e+01 4.9890899099409580e+00 -4.7268699854612350e+01 -6.3267901539802551e+01 6.4255599863827229e+00 -1.8274100497364998e+01 -4.2855799198150635e+01 8.1760296598076820e+00 -3.9765201508998871e+01 -4.0613800287246704e+01 7.8058801591396332e+00 -4.1471101343631744e+01 -3.8585800677537918e+01 7.3860301636159420e+00 -4.3035998940467834e+01 -3.8247298449277878e+01 7.2970399633049965e+00 -4.3301001191139221e+01 -3.6894999444484711e+01 6.9414400495588779e+00 -4.4359300285577774e+01 -6.4558103680610657e+01 8.2491002976894379e+00 -1.9500600174069405e+01 -6.6301196813583374e+01 8.9589897543191910e+00 -2.1218899637460709e+01 -5.9011898934841156e+01 9.2135099694132805e+00 -2.8508199378848076e+01 -5.7037200778722763e+01 9.2276902869343758e+00 -2.9730299487709999e+01 -5.4609399288892746e+01 9.1820899397134781e+00 -3.1317301094532013e+01 -5.1613099873065948e+01 9.0471496805548668e+00 -3.3371198922395706e+01 -4.8664301633834839e+01 8.8367499411106110e+00 -3.5469301044940948e+01 -4.8396300524473190e+01 8.8104000315070152e+00 -3.5665299743413925e+01 -4.5721501111984253e+01 8.5473097860813141e+00 -3.7622198462486267e+01 -6.5883800387382507e+01 3.7792299408465624e+00 -1.3670899905264378e+01 -6.6224403679370880e+01 3.7592600565403700e+00 -1.3213600032031536e+01 -6.6838003695011139e+01 6.2341699376702309e+00 -1.3458199799060822e+01 -6.7816399037837982e+01 3.5686499904841185e+00 -8.8462801650166512e+00 -6.8207703530788422e+01 3.5218000411987305e+00 -7.7729201875627041e+00 -6.8875096738338470e+01 6.0101100243628025e+00 -7.8242998570203781e+00 -6.8623498082160950e+01 3.3447099849581718e+00 -3.7156899925321341e+00 -6.9293402135372162e+01 5.8431602083146572e+00 -3.6284299567341805e+00 -7.0665597915649414e+01 7.8375302255153656e+00 -8.1314397975802422e+00 -7.1123503148555756e+01 7.6721902005374432e+00 -3.5645999014377594e+00 -7.3103703558444977e+01 8.5187498480081558e+00 -8.6127500981092453e+00 -7.3623500764369965e+01 8.3416700363159180e+00 -3.5412299912422895e+00 -6.8445302546024323e+01 8.0594997853040695e+00 -1.4261799864470959e+01 -7.0624597370624542e+01 8.7562203407287598e+00 -1.5413500368595123e+01 -9.6412800252437592e+01 3.3474899828433990e+01 -3.9776999503374100e+01 -5.9011898934841156e+01 2.9182100668549538e+01 -4.2134799063205719e+01 -9.8328903317451477e+01 3.1784899532794952e+01 -4.0928199887275696e+01 -9.9908500909805298e+01 3.0037300661206245e+01 -4.1804101318120956e+01 -1.0222899913787842e+02 2.3910999298095703e+01 -4.2981900274753571e+01 -1.0213799774646759e+02 2.5392599403858185e+01 -4.2937599122524261e+01 -5.9011898934841156e+01 2.3655900731682777e+01 -4.2974699288606644e+01 -1.0177700221538544e+02 2.6781199499964714e+01 -4.2761698365211487e+01 -1.0104999691247940e+02 2.8354499489068985e+01 -4.2399201542139053e+01 -1.0049500316381454e+02 2.9173199087381363e+01 -4.2109701782464981e+01 -1.0156299918889999e+02 2.1082600578665733e+01 -4.2656298726797104e+01 -1.0205300152301788e+02 2.2580500692129135e+01 -4.2896598577499390e+01 -1.0219600051641464e+02 2.3656500503420830e+01 -4.2965501546859741e+01 -9.7148902714252472e+01 1.5542999841272831e+01 -4.0231399238109589e+01 -9.8912402987480164e+01 1.7219500616192818e+01 -4.1259199380874634e+01 -5.9011898934841156e+01 1.8206000328063965e+01 -4.1733101010322571e+01 -9.9597401916980743e+01 1.7989400774240494e+01 -4.1636601090431213e+01 -9.9760003387928009e+01 1.8210200592875481e+01 -4.1722498834133148e+01 -1.0075200349092484e+02 1.9556500017642975e+01 -4.2246498167514801e+01 -9.1800600290298462e+01 1.1882700026035309e+01 -3.6538999527692795e+01 -9.4120599329471588e+01 1.3274299912154675e+01 -3.8257699459791183e+01 -5.9011898934841156e+01 1.3589000329375267e+01 -3.8582500070333481e+01 -9.4587802886962891e+01 1.3594999909400940e+01 -3.8576401770114899e+01 -9.5181502401828766e+01 1.4002700336277485e+01 -3.8981299847364426e+01 -8.3742603659629822e+01 9.2135099694132805e+00 -2.8508199378848076e+01 -5.9011898934841156e+01 1.0445999912917614e+01 -3.3960200846195221e+01 -8.5524000227451324e+01 9.4438204541802406e+00 -3.0654199421405792e+01 -8.7480500340461731e+01 9.9735297262668610e+00 -3.2726399600505829e+01 -8.8782101869583130e+01 1.0475699789822102e+01 -3.3947899937629700e+01 -8.9500896632671356e+01 1.0753000155091286e+01 -3.4622501581907272e+01 -4.8759900033473969e+01 1.1237000115215778e+01 -3.9198998361825943e+01 -4.1100200265645981e+01 2.5276100262999535e+01 -4.4961299747228622e+01 -5.7235699146986008e+01 1.0791700333356857e+01 -3.4883700311183929e+01 -5.7262599468231201e+01 1.4072700403630733e+01 -3.9158899337053299e+01 -5.7114399969577789e+01 1.8647300079464912e+01 -4.2004100978374481e+01 -5.6810300797224045e+01 2.3924900218844414e+01 -4.3051898479461670e+01 -5.6389398872852325e+01 2.9224300757050514e+01 -4.2167101055383682e+01 -5.4900899529457092e+01 1.1087100021541119e+01 -3.6070100963115692e+01 -5.4878100752830505e+01 1.4466700144112110e+01 -3.9927698671817780e+01 -5.4543398320674896e+01 1.8925800919532776e+01 -4.2438998818397522e+01 -5.3936101496219635e+01 2.3943200707435608e+01 -4.3310601264238358e+01 -5.3127199411392212e+01 2.8932400047779083e+01 -4.2440500110387802e+01 -5.1862400025129318e+01 1.1262300424277782e+01 -3.7610098719596863e+01 -5.1696501672267914e+01 1.4663499779999256e+01 -4.0977701544761658e+01 -5.1132399588823318e+01 1.8904099240899086e+01 -4.3130900710821152e+01 -5.0227399915456772e+01 2.3551799356937408e+01 -4.3850000947713852e+01 -4.9073901027441025e+01 2.8132800012826920e+01 -4.3061699718236923e+01 -4.8399701714515686e+01 1.4560399577021599e+01 -4.2115498334169388e+01 -4.7615200281143188e+01 1.8516400828957558e+01 -4.3963599950075150e+01 -4.6475101262331009e+01 2.2758899256587029e+01 -4.4581700116395950e+01 -4.5079000294208527e+01 2.6916800066828728e+01 -4.3915700167417526e+01 -4.5589998364448547e+01 1.1012500151991844e+01 -4.0848098695278168e+01 -4.5004799962043762e+01 1.4163900166749954e+01 -4.3343700468540192e+01 -4.4008500874042511e+01 1.7770299687981606e+01 -4.4925898313522339e+01 -4.2674399912357330e+01 2.1567199379205704e+01 -4.5478601008653641e+01 -4.2454801499843597e+01 1.0582599788904190e+01 -4.2508501559495926e+01 -4.1632898151874542e+01 1.3470700010657310e+01 -4.4620599597692490e+01 -4.0439300239086151e+01 1.6667300835251808e+01 -4.5975100249052048e+01 -3.8945499807596207e+01 1.9981000572443008e+01 -4.6490799635648727e+01 -3.7241000682115555e+01 2.3213200271129608e+01 -4.6136900782585144e+01 -3.9977800101041794e+01 1.0070299729704857e+01 -4.3843399733304977e+01 -3.8963999599218369e+01 1.2675300240516663e+01 -4.5672900974750519e+01 -3.7622600793838501e+01 1.5491499565541744e+01 -4.6868599951267242e+01 -3.6019999533891678e+01 1.8379300832748413e+01 -4.7371301800012589e+01 -3.4235801547765732e+01 2.1195400506258011e+01 -4.7156099230051041e+01 -3.1531099230051041e+01 1.8946399912238121e+01 -4.8154901713132858e+01 -3.3373799175024033e+01 1.6559399664402008e+01 -4.8236399888992310e+01 -3.5064201802015305e+01 1.4112000353634357e+01 -4.7733601182699203e+01 -3.6534100770950317e+01 1.1703199706971645e+01 -4.6666998416185379e+01 -3.7723999470472336e+01 9.4306496903300285e+00 -4.5079801231622696e+01 -3.1171800568699837e+01 1.4640600420534611e+01 -4.9015298485755920e+01 -2.9289299622178078e+01 1.6605900600552559e+01 -4.9052800983190536e+01 -2.8325399383902550e+01 1.5392599627375603e+01 -4.9464698880910873e+01 -3.2928299158811569e+01 1.2625600211322308e+01 -4.8502899706363678e+01 -3.0222600325942039e+01 1.3639000244438648e+01 -4.9372900277376175e+01 -3.4500900655984879e+01 1.0627400130033493e+01 -4.7532398253679276e+01 -3.2005500048398972e+01 1.1840599589049816e+01 -4.8852801322937012e+01 -3.5837799310684204e+01 8.7116397917270660e+00 -4.6135999262332916e+01 -3.3620901405811310e+01 1.0050900280475616e+01 -4.7919899225234985e+01 -2.4710899218916893e+01 6.7317499779164791e+00 -5.1430601626634598e+01 -2.5024499744176865e+01 8.5201896727085114e+00 -5.1158498972654343e+01 -2.5552200153470039e+01 1.0300500318408012e+01 -5.0820101052522659e+01 -2.5968000292778015e+01 1.1353200301527977e+01 -5.0587698817253113e+01 -2.6988500729203224e+01 1.3369699940085411e+01 -5.0073698163032532e+01 -2.8903499245643616e+01 1.1961500160396099e+01 -4.9901798367500305e+01 -2.7893500402569771e+01 1.0282600298523903e+01 -5.0347898155450821e+01 -2.7480799704790115e+01 9.4041796401143074e+00 -5.0549600273370743e+01 -2.6954900473356247e+01 7.9168695956468582e+00 -5.0842698663473129e+01 -2.6639200747013092e+01 6.4212698489427567e+00 -5.1077701151371002e+01 -3.0720399692654610e+01 1.0515600442886353e+01 -4.9366001039743423e+01 -2.9733899980783463e+01 9.1796498745679855e+00 -4.9793601036071777e+01 -2.9329700395464897e+01 8.4778703749179840e+00 -4.9984600394964218e+01 -2.8812799602746964e+01 7.2864298708736897e+00 -5.0258401781320572e+01 -2.8499299660325050e+01 6.0857501812279224e+00 -5.0472199916839600e+01 -3.2393600791692734e+01 9.0682497248053551e+00 -4.8480000346899033e+01 -3.1449198722839355e+01 8.0684395506978035e+00 -4.8936899751424789e+01 -3.1061299145221710e+01 7.5404001399874687e+00 -4.9136899411678314e+01 -3.0563399195671082e+01 6.6407299600541592e+00 -4.9416601657867432e+01 -3.0258899554610252e+01 5.7310499250888824e+00 -4.9625098705291748e+01 -3.5020899027585983e+01 8.3229504525661469e+00 -4.6601999551057816e+01 -3.3880800008773804e+01 7.6561598107218742e+00 -4.7266099601984024e+01 -3.3001899719238281e+01 6.9731501862406731e+00 -4.7796498984098434e+01 -3.2640099525451660e+01 6.6109299659729004e+00 -4.8023700714111328e+01 -3.2174300402402878e+01 5.9917001053690910e+00 -4.8332899808883667e+01 -3.1886801123619080e+01 5.3633400239050388e+00 -4.8551000654697418e+01 -3.3016901463270187e+01 0.0000000000000000e+00 -4.7606598585844040e+01 -6.2765598297119141e+01 0.0000000000000000e+00 -1.7857799306511879e+01 -3.3101499080657959e+01 2.5002399925142527e+00 -4.7522000968456268e+01 -6.8623498082160950e+01 0.0000000000000000e+00 -3.7156899925321341e+00 -6.8239197134971619e+01 0.0000000000000000e+00 -7.6175299473106861e+00 -6.7860096693038940e+01 0.0000000000000000e+00 -8.8672004640102386e+00 -6.7101098597049713e+01 0.0000000000000000e+00 -1.1369300074875355e+01 -6.5868496894836426e+01 0.0000000000000000e+00 -1.3675300404429436e+01 -6.5252900123596191e+01 0.0000000000000000e+00 -1.4827099628746510e+01 -8.0939099192619324e+01 9.0223597362637520e+00 -2.3034499958157539e+01 -7.7340900897979736e+01 8.6410604417324066e+00 -1.2116200290620327e+01 -7.6006703078746796e+01 8.2423696294426918e+00 -6.9799000630155206e-01 -7.3623500764369965e+01 8.2423696294426918e+00 -6.9799000630155206e-01 -9.6968799829483032e+01 3.4902501851320267e+01 -3.8900800049304962e+01 -9.8097503185272217e+01 3.6031201481819153e+01 -3.8900800049304962e+01 -9.7631901502609253e+01 3.4327898174524307e+01 -3.9405599236488342e+01 -9.9450699985027313e+01 3.2516300678253174e+01 -4.0713101625442505e+01 -1.0095500200986862e+02 3.0619600787758827e+01 -4.1715100407600403e+01 -1.0204599797725677e+02 2.8777899220585823e+01 -4.2399100959300995e+01 -1.0274100303649902e+02 2.7047600597143173e+01 -4.2817100882530212e+01 -1.0308600217103958e+02 2.5516200810670853e+01 -4.3020199984312057e+01 -1.0317400097846985e+02 2.3880500346422195e+01 -4.3071400374174118e+01 -1.0300499945878983e+02 2.2411800920963287e+01 -4.2972899973392487e+01 -1.0253600031137466e+02 2.0761100575327873e+01 -4.2695499956607819e+01 -1.0175999999046326e+02 1.9084900617599487e+01 -4.2223300784826279e+01 -1.0065899789333344e+02 1.7372999340295792e+01 -4.1522998362779617e+01 -9.8736301064491272e+01 3.5391300916671753e+01 -3.9438899606466293e+01 -1.0048999637365341e+02 3.3379700034856796e+01 -4.0831301361322403e+01 -1.0194200277328491e+02 3.1280301511287689e+01 -4.1896998882293701e+01 -1.0299500077962875e+02 2.9246399179100990e+01 -4.2624000459909439e+01 -1.0366600006818771e+02 2.7337800711393356e+01 -4.3067999184131622e+01 -1.0400000214576721e+02 2.5649899616837502e+01 -4.3283700942993164e+01 -1.0408499836921692e+02 2.3847499862313271e+01 -4.3338101357221603e+01 -1.0392100363969803e+02 2.2229099646210670e+01 -4.3233398348093033e+01 -1.0346800088882446e+02 2.0409300923347473e+01 -4.2938798666000366e+01 -1.0271900147199631e+02 1.8559800460934639e+01 -4.2437199503183365e+01 -1.0165599733591080e+02 1.6668200492858887e+01 -4.1692800819873810e+01 -1.0102599859237671e+02 1.5742799267172813e+01 -4.1233401745557785e+01 -9.9408999085426331e+01 1.3739899732172489e+01 -3.9987299591302872e+01 -1.0000599920749664e+02 1.6536800190806389e+01 -4.1090998798608780e+01 -9.8329700529575348e+01 1.4730700291693211e+01 -3.9920300245285034e+01 -9.6467398107051849e+01 1.3096099719405174e+01 -3.8508500903844833e+01 -9.5467098057270050e+01 1.2334600090980530e+01 -3.7697400897741318e+01 -9.7614496946334839e+01 1.1920300312340260e+01 -3.8482401520013809e+01 -9.6651397645473480e+01 1.1069299653172493e+01 -3.7616800516843796e+01 -9.4558097422122955e+01 9.4685498625040054e+00 -3.5578601062297821e+01 -9.2502601444721222e+01 8.2067297771573067e+00 -3.3337101340293884e+01 -9.3290403485298157e+01 1.0909199714660645e+01 -3.5790398716926575e+01 -9.1149702668190002e+01 9.7964396700263023e+00 -3.3698301762342453e+01 -8.9285403490066528e+01 9.0729603543877602e+00 -3.1666200608015060e+01 -8.7496101856231689e+01 8.6337300017476082e+00 -2.9490299522876740e+01 -8.5881300270557404e+01 8.5151800885796547e+00 -2.7287200093269348e+01 -9.0715296566486359e+01 7.3741101659834385e+00 -3.1154500320553780e+01 -8.9002899825572968e+01 6.8536400794982910e+00 -2.8811199590563774e+01 -8.7459497153759003e+01 6.6900202073156834e+00 -2.6431899517774582e+01 -2.8237899765372276e+01 3.0490700155496597e+00 -5.0761599093675613e+01 -2.6242600753903389e+01 0.0000000000000000e+00 -5.1237698644399643e+01 -2.9767999425530434e+01 0.0000000000000000e+00 -4.9777399748563766e+01 -2.8150599449872971e+01 0.0000000000000000e+00 -5.0858099013566971e+01 -3.3016901463270187e+01 -2.5773600209504366e+00 -4.7536700963973999e+01 -3.3016901463270187e+01 -7.7018700540065765e+00 -4.6979401260614395e+01 -6.2765598297119141e+01 -3.9639500901103020e+00 -1.7335899174213409e+01 -3.3016901463270187e+01 -1.0578700341284275e+01 -4.6346198767423630e+01 -6.2765598297119141e+01 -4.6219201758503914e+00 -1.7249299213290215e+01 -6.2765598297119141e+01 -1.1043099686503410e+01 -1.3843099586665630e+01 -6.2765598297119141e+01 -8.9288903400301933e+00 -1.5465299598872662e+01 -3.3016901463270187e+01 -2.6716200634837151e+01 -3.9403401315212250e+01 -3.3016901463270187e+01 -1.2736099772155285e+01 -4.5871298760175705e+01 -3.3016901463270187e+01 -1.7620999366044998e+01 -4.4225398451089859e+01 -6.2765598297119141e+01 -7.7005000784993172e+00 -1.5974199399352074e+01 -3.3016901463270187e+01 -2.0628800615668297e+01 -4.2833898216485977e+01 -3.3016901463270187e+01 -2.2299300879240036e+01 -4.2061001062393188e+01 -3.3016901463270187e+01 -2.9647700488567352e+01 -3.7174899131059647e+01 -3.3016901463270187e+01 -3.0819799751043320e+01 -3.6283899098634720e+01 -6.2765598297119141e+01 -1.2627400457859039e+01 -1.2627400457859039e+01 -3.3016901463270187e+01 -3.4562200307846069e+01 -3.2738998532295227e+01 -6.2765598297119141e+01 -1.3843099586665630e+01 -1.1043099686503410e+01 -3.3016901463270187e+01 -3.7184499204158783e+01 -2.9651800170540810e+01 -3.3016901463270187e+01 -3.7899199873209000e+01 -2.8810299932956696e+01 -6.2765598297119141e+01 -1.5465299598872662e+01 -8.9288903400301933e+00 -3.3016901463270187e+01 -4.0791999548673630e+01 -2.4543799459934235e+01 -6.2765598297119141e+01 -1.5974199399352074e+01 -7.7005000784993172e+00 -3.3016901463270187e+01 -4.2861800640821457e+01 -2.0639700815081596e+01 -3.3016901463270187e+01 -4.3206598609685898e+01 -1.9989499822258949e+01 -6.2765598297119141e+01 -1.7249299213290215e+01 -4.6219201758503914e+00 -3.3016901463270187e+01 -4.5114498585462570e+01 -1.5200800262391567e+01 -3.3016901463270187e+01 -4.6395100653171539e+01 -1.0588499717414379e+01 -6.2765598297119141e+01 -1.7335899174213409e+01 -3.9639500901103020e+00 -3.3016901463270187e+01 -4.6493601053953171e+01 -1.0234000161290169e+01 -6.2765598297119141e+01 -1.7857799306511879e+01 0.0000000000000000e+00 -3.3016901463270187e+01 -4.7327499836683273e+01 -5.1471600309014320e+00 -3.3016901463270187e+01 -4.7606598585844040e+01 0.0000000000000000e+00 -3.3016901463270187e+01 -4.7327499836683273e+01 5.1471600309014320e+00 -3.3016901463270187e+01 -4.6493601053953171e+01 1.0234000161290169e+01 -6.2765598297119141e+01 -1.7335899174213409e+01 3.9639500901103020e+00 -3.3016901463270187e+01 -4.6395100653171539e+01 1.0588499717414379e+01 -6.2765598297119141e+01 -1.7249299213290215e+01 4.6219201758503914e+00 -3.3016901463270187e+01 -4.5114498585462570e+01 1.5200800262391567e+01 -3.3016901463270187e+01 -4.3206598609685898e+01 1.9989499822258949e+01 -6.2765598297119141e+01 -1.5974199399352074e+01 7.7005000784993172e+00 -3.3016901463270187e+01 -4.2861800640821457e+01 2.0639700815081596e+01 -6.2765598297119141e+01 -1.5465299598872662e+01 8.9288903400301933e+00 -3.3016901463270187e+01 -3.0819799751043320e+01 3.6283899098634720e+01 -6.2765598297119141e+01 -1.1043099686503410e+01 1.3843099586665630e+01 -6.2765598297119141e+01 -1.2627400457859039e+01 1.2627400457859039e+01 -3.3016901463270187e+01 -4.0791999548673630e+01 2.4543799459934235e+01 -3.3016901463270187e+01 -3.7899199873209000e+01 2.8810299932956696e+01 -6.2765598297119141e+01 -1.3843099586665630e+01 1.1043099686503410e+01 -3.3016901463270187e+01 -3.7184499204158783e+01 2.9651800170540810e+01 -3.3016901463270187e+01 -3.4562200307846069e+01 3.2738998532295227e+01 -3.3016901463270187e+01 -2.9647700488567352e+01 3.7174899131059647e+01 -3.3016901463270187e+01 -2.6716200634837151e+01 3.9403401315212250e+01 -6.2765598297119141e+01 -8.9288903400301933e+00 1.5465299598872662e+01 -3.3016901463270187e+01 -2.2299300879240036e+01 4.2061001062393188e+01 -6.2765598297119141e+01 -7.7005000784993172e+00 1.5974199399352074e+01 -3.3016901463270187e+01 -2.0628800615668297e+01 4.2833898216485977e+01 -3.3016901463270187e+01 -1.7620999366044998e+01 4.4225398451089859e+01 -6.2765598297119141e+01 -4.6219201758503914e+00 1.7249299213290215e+01 -3.3016901463270187e+01 -1.2736099772155285e+01 4.5871298760175705e+01 -6.2765598297119141e+01 -3.9639500901103020e+00 1.7335899174213409e+01 -3.3016901463270187e+01 -1.0578700341284275e+01 4.6346198767423630e+01 -3.3016901463270187e+01 -7.7018700540065765e+00 4.6979401260614395e+01 -6.2765598297119141e+01 0.0000000000000000e+00 1.7857799306511879e+01 -3.3016901463270187e+01 -2.5773600209504366e+00 4.7536700963973999e+01 -3.3016901463270187e+01 -2.5773600209504366e+00 4.7536700963973999e+01 -3.3016901463270187e+01 0.0000000000000000e+00 4.7606598585844040e+01 -2.6292599737644196e+01 -2.7875299565494061e+00 -5.1413301378488541e+01 -2.9910299926996231e+01 -8.0875102430582047e+00 -4.9331799149513245e+01 -2.9910299926996231e+01 -2.7064098976552486e+00 -4.9917001277208328e+01 -2.9910299926996231e+01 -1.8503300845623016e+01 -4.6439900994300842e+01 -2.9910299926996231e+01 -1.3373799622058868e+01 -4.8168200999498367e+01 -2.9910299926996231e+01 -2.8053900226950645e+01 -4.1376501321792603e+01 -2.9910299926996231e+01 -2.3415900766849518e+01 -4.4167101383209229e+01 -2.9910299926996231e+01 -3.6292798817157745e+01 -3.4378301352262497e+01 -2.9910299926996231e+01 -3.2363001257181168e+01 -3.8100700825452805e+01 -2.9910299926996231e+01 -4.2834598571062088e+01 -2.5772700086236000e+01 -2.9910299926996231e+01 -3.9796900004148483e+01 -3.0252899974584579e+01 -2.9910299926996231e+01 -4.7373499721288681e+01 -1.5961999073624611e+01 -2.9910299926996231e+01 -4.5370001345872879e+01 -2.0990399643778801e+01 -2.9910299926996231e+01 -4.8821598291397095e+01 1.0746399872004986e+01 -2.9910299926996231e+01 -4.9697298556566238e+01 5.4048900492489338e+00 -2.9910299926996231e+01 -4.9990300089120865e+01 0.0000000000000000e+00 -2.9910299926996231e+01 -4.9697298556566238e+01 -5.4048900492489338e+00 -2.9910299926996231e+01 -4.8821598291397095e+01 -1.0746399872004986e+01 -2.9910299926996231e+01 -4.5370001345872879e+01 2.0990399643778801e+01 -2.9910299926996231e+01 -4.7373499721288681e+01 1.5961999073624611e+01 -2.9910299926996231e+01 -3.9796900004148483e+01 3.0252899974584579e+01 -2.9910299926996231e+01 -4.2834598571062088e+01 2.5772700086236000e+01 -2.9910299926996231e+01 -3.2363001257181168e+01 3.8100700825452805e+01 -2.9910299926996231e+01 -3.6292798817157745e+01 3.4378301352262497e+01 -2.6292599737644196e+01 -8.3299297839403152e+00 -5.0810601562261581e+01 -2.6292599737644196e+01 -1.3774700462818146e+01 -4.9612101167440414e+01 -2.6292599737644196e+01 -1.9058000296354294e+01 -4.7831900417804718e+01 -2.6292599737644196e+01 -2.4117799475789070e+01 -4.5490998774766922e+01 -2.6292599737644196e+01 -2.8894899412989616e+01 -4.2616799473762512e+01 -2.6292599737644196e+01 -3.3333200961351395e+01 -3.9242900907993317e+01 -2.6292599737644196e+01 -3.7380699068307877e+01 -3.5408899188041687e+01 -2.6292599737644196e+01 -4.0989898145198822e+01 -3.1159700825810432e+01 -2.6292599737644196e+01 -4.4118601828813553e+01 -2.6545299217104912e+01 -2.6292599737644196e+01 -4.6730000525712967e+01 -2.1619599312543869e+01 -2.6292599737644196e+01 -4.8793599009513855e+01 -1.6440400853753090e+01 -2.6292599737644196e+01 -5.0285100936889648e+01 -1.1068600229918957e+01 -2.6292599737644196e+01 -5.1187001168727875e+01 -5.5669001303613186e+00 -2.6292599737644196e+01 -5.1488898694515228e+01 0.0000000000000000e+00 -2.6292599737644196e+01 -5.1187001168727875e+01 5.5669001303613186e+00 -2.6292599737644196e+01 -5.0285100936889648e+01 1.1068600229918957e+01 -2.6292599737644196e+01 -4.8793599009513855e+01 1.6440400853753090e+01 -2.6292599737644196e+01 -4.6730000525712967e+01 2.1619599312543869e+01 -2.6292599737644196e+01 -4.4118601828813553e+01 2.6545299217104912e+01 -2.6292599737644196e+01 -4.0989898145198822e+01 3.1159700825810432e+01 -2.6292599737644196e+01 -3.7380699068307877e+01 3.5408899188041687e+01 -2.6292599737644196e+01 -3.3333200961351395e+01 3.9242900907993317e+01 -2.6292599737644196e+01 -2.8894899412989616e+01 4.2616799473762512e+01 -2.6292599737644196e+01 -2.4117799475789070e+01 4.5490998774766922e+01 -2.9910299926996231e+01 -2.8053900226950645e+01 4.1376501321792603e+01 -2.9910299926996231e+01 -2.3415900766849518e+01 4.4167101383209229e+01 -2.9910299926996231e+01 -1.8503300845623016e+01 4.6439900994300842e+01 -2.6292599737644196e+01 -1.9058000296354294e+01 4.7831900417804718e+01 -2.6292599737644196e+01 -1.9058000296354294e+01 4.7831900417804718e+01 -2.6292599737644196e+01 -1.9058000296354294e+01 4.7831900417804718e+01 -2.6292599737644196e+01 -1.9058000296354294e+01 4.7831900417804718e+01 -2.6292599737644196e+01 -1.9058000296354294e+01 4.7831900417804718e+01 -2.6292599737644196e+01 -1.3774700462818146e+01 4.9612101167440414e+01 -2.6292599737644196e+01 -1.9058000296354294e+01 4.7831900417804718e+01 -2.9910299926996231e+01 -1.3373799622058868e+01 4.8168200999498367e+01 -2.9910299926996231e+01 -2.7064098976552486e+00 4.9917001277208328e+01 -2.9910299926996231e+01 -8.0875102430582047e+00 4.9331799149513245e+01 -2.6292599737644196e+01 -2.7875299565494061e+00 5.1413301378488541e+01 -2.9910299926996231e+01 -8.0875102430582047e+00 4.9331799149513245e+01 -2.6292599737644196e+01 -8.3299297839403152e+00 5.0810601562261581e+01 -2.9767999425530434e+01 0.0000000000000000e+00 4.9777399748563766e+01 -2.8150599449872971e+01 0.0000000000000000e+00 5.0858099013566971e+01 -2.6242600753903389e+01 0.0000000000000000e+00 5.1237698644399643e+01 -2.9910299926996231e+01 -8.0875102430582047e+00 4.9331799149513245e+01 -2.9910299926996231e+01 -8.0875102430582047e+00 4.9331799149513245e+01 -2.9910299926996231e+01 -8.0875102430582047e+00 4.9331799149513245e+01 -3.3016901463270187e+01 0.0000000000000000e+00 4.7606598585844040e+01 -8.1556998193264008e+01 6.1318301595747471e+00 -1.1272800154983997e+01 -8.4872603416442871e+01 6.5036402083933353e+00 -2.1368900313973427e+01 -8.3204001188278198e+01 8.3294501528143883e+00 -2.2049000486731529e+01 -7.9771600663661957e+01 7.9591898247599602e+00 -1.1603300459682941e+01 -8.0335400998592377e+01 5.7430900633335114e+00 -7.1899901377037168e-01 -7.8505598008632660e+01 7.5719901360571384e+00 -6.8314402597025037e-01 -7.1710102260112762e+01 7.8619699925184250e+00 -7.1127299452200532e-01 -7.1171000599861145e+01 7.5019598007202148e+00 -7.2384497616440058e-01 -7.0087999105453491e+01 6.7787799052894115e+00 -7.4909901013597846e-01 -6.9364398717880249e+01 5.6964801624417305e+00 -7.8689400106668472e-01 -6.9004103541374207e+01 5.1576499827206135e+00 -8.0570997670292854e-01 -6.8623498082160950e+01 3.2454100437462330e+00 -8.7248702766373754e-01 -7.3623500764369965e+01 8.2423696294426918e+00 6.9799000630155206e-01 -7.6006703078746796e+01 8.2423696294426918e+00 6.9799000630155206e-01 -7.5999997556209564e+01 8.2301497459411621e+00 0.0000000000000000e+00 -6.8623498082160950e+01 0.0000000000000000e+00 3.7156899925321341e+00 -6.8623498082160950e+01 3.3447099849581718e+00 3.7156899925321341e+00 -6.8623498082160950e+01 3.2454100437462330e+00 8.7248702766373754e-01 -6.8623498082160950e+01 -3.7156899925321341e+00 0.0000000000000000e+00 -6.8623498082160950e+01 -3.5890899598598480e+00 9.6170097822323442e-01 -6.8623498082160950e+01 -3.2178699038922787e+00 1.8578199669718742e+00 -6.8623498082160950e+01 -2.6273699477314949e+00 2.6273699477314949e+00 -6.8623498082160950e+01 -1.8578199669718742e+00 3.2178699038922787e+00 -6.8623498082160950e+01 -9.6170097822323442e-01 3.5890899598598480e+00 -6.8623498082160950e+01 -9.6170097822323442e-01 -3.5890899598598480e+00 -6.8623498082160950e+01 -1.8578199669718742e+00 -3.2178699038922787e+00 -6.8623498082160950e+01 -2.6273699477314949e+00 -2.6273699477314949e+00 -6.8623498082160950e+01 -3.2178699038922787e+00 -1.8578199669718742e+00 -6.8623498082160950e+01 -3.5890899598598480e+00 -9.6170097822323442e-01 -7.1710102260112762e+01 7.8619699925184250e+00 7.1127299452200532e-01 -7.1171000599861145e+01 7.5019598007202148e+00 7.2384497616440058e-01 -7.0087999105453491e+01 6.7787799052894115e+00 7.4909901013597846e-01 -6.9364398717880249e+01 5.6964801624417305e+00 7.8689400106668472e-01 -6.9004103541374207e+01 5.1576499827206135e+00 8.0570997670292854e-01 -8.0330200493335724e+01 5.7301498018205166e+00 0.0000000000000000e+00 -7.8500002622604370e+01 7.5603099539875984e+00 0.0000000000000000e+00 -8.0335400998592377e+01 5.7430900633335114e+00 7.1899901377037168e-01 -7.8505598008632660e+01 7.5719901360571384e+00 6.8314402597025037e-01 -9.7194798290729523e+01 3.6965798586606979e+01 -3.8092099130153656e+01 -9.6034198999404907e+01 3.5805199295282364e+01 -3.8092099130153656e+01 -8.9762099087238312e+01 4.1855499148368835e+01 -3.1512301415205002e+01 -9.1144502162933350e+01 4.3237898498773575e+01 -3.1512301415205002e+01 -8.6379803717136383e+01 4.8189401626586914e+01 -2.4142999202013016e+01 -8.1267796456813812e+01 5.0020400434732437e+01 -1.6240699216723442e+01 -8.4810599684715271e+01 4.6620201319456100e+01 -2.4142999202013016e+01 -8.2979597151279449e+01 5.1732201129198074e+01 -1.6240699216723442e+01 -8.0964900553226471e+01 5.3836200386285782e+01 -8.0241002142429352e+00 -7.9163797199726105e+01 5.2035100758075714e+01 -8.0241002142429352e+00 -8.0331303179264069e+01 5.4498698562383652e+01 3.4620900987647474e-01 -7.8501299023628235e+01 5.2668701857328415e+01 3.4620900987647474e-01 -7.9289503395557404e+01 5.1914900541305542e+01 8.7462095543742180e+00 -8.1085100769996643e+01 5.3710501641035080e+01 8.7462095543742180e+00 -8.3251602947711945e+01 5.1448300480842590e+01 1.7032399773597717e+01 -8.1551700830459595e+01 4.9748398363590240e+01 1.7032399773597717e+01 -8.5296101868152618e+01 4.6153500676155090e+01 2.4999300017952919e+01 -8.6846500635147095e+01 4.7703899443149567e+01 2.4999300017952919e+01 -9.1834902763366699e+01 4.2521398514509201e+01 3.2385900616645813e+01 -9.0478599071502686e+01 4.1165098547935486e+01 3.2385900616645813e+01 -9.8097503185272217e+01 3.6031201481819153e+01 3.8900800049304962e+01 -9.6968799829483032e+01 3.4902501851320267e+01 3.8900800049304962e+01 -6.5252900123596191e+01 -3.8375200238078833e+00 -1.4321899972856045e+01 -6.5252900123596191e+01 -7.4135698378086090e+00 -1.2840599752962589e+01 -6.5252900123596191e+01 -1.0484299622476101e+01 -1.0484299622476101e+01 -6.5252900123596191e+01 -1.2840599752962589e+01 -7.4135698378086090e+00 -6.5252900123596191e+01 -1.4321899972856045e+01 -3.8375200238078833e+00 -6.5252900123596191e+01 -1.4827099628746510e+01 0.0000000000000000e+00 -6.5252900123596191e+01 -1.4321899972856045e+01 3.8375200238078833e+00 -6.5252900123596191e+01 -1.2840599752962589e+01 7.4135698378086090e+00 -6.5252900123596191e+01 -1.0484299622476101e+01 1.0484299622476101e+01 -6.8239197134971619e+01 -1.9715400412678719e+00 7.3579498566687107e+00 -6.8239197134971619e+01 0.0000000000000000e+00 7.6175299473106861e+00 -6.8239197134971619e+01 -1.9715400412678719e+00 -7.3579498566687107e+00 -6.7101098597049713e+01 -2.9425600077956915e+00 1.0982000268995762e+01 -6.7101098597049713e+01 0.0000000000000000e+00 1.1369300074875355e+01 -6.7860096693038940e+01 0.0000000000000000e+00 8.8672004640102386e+00 -6.8239197134971619e+01 -5.3863502107560635e+00 -5.3863502107560635e+00 -6.8239197134971619e+01 -3.8087400607764721e+00 -6.5969200804829597e+00 -6.7101098597049713e+01 -5.6846700608730316e+00 -9.8461499437689781e+00 -6.7101098597049713e+01 -2.9425600077956915e+00 -1.0982000268995762e+01 -6.5252900123596191e+01 -7.4135698378086090e+00 1.2840599752962589e+01 -6.5252900123596191e+01 -3.8375200238078833e+00 1.4321899972856045e+01 -6.5868496894836426e+01 0.0000000000000000e+00 1.3675300404429436e+01 -6.5252900123596191e+01 0.0000000000000000e+00 1.4827099628746510e+01 -6.7101098597049713e+01 -5.6846700608730316e+00 9.8461499437689781e+00 -6.7101098597049713e+01 -8.0393496900796890e+00 8.0393496900796890e+00 -6.8239197134971619e+01 -3.8087400607764721e+00 6.5969200804829597e+00 -6.7101098597049713e+01 -9.8461499437689781e+00 5.6846700608730316e+00 -6.8239197134971619e+01 -5.3863502107560635e+00 5.3863502107560635e+00 -6.7101098597049713e+01 -1.0982000268995762e+01 2.9425600077956915e+00 -6.8239197134971619e+01 -6.5969200804829597e+00 3.8087400607764721e+00 -6.7101098597049713e+01 -1.1369300074875355e+01 0.0000000000000000e+00 -6.8239197134971619e+01 -7.3579498566687107e+00 1.9715400412678719e+00 -6.7101098597049713e+01 -1.0982000268995762e+01 -2.9425600077956915e+00 -6.8239197134971619e+01 -7.6175299473106861e+00 0.0000000000000000e+00 -6.7101098597049713e+01 -9.8461499437689781e+00 -5.6846700608730316e+00 -6.8239197134971619e+01 -7.3579498566687107e+00 -1.9715400412678719e+00 -6.7101098597049713e+01 -8.0393496900796890e+00 -8.0393496900796890e+00 -6.8239197134971619e+01 -6.5969200804829597e+00 -3.8087400607764721e+00 -7.6432496309280396e+01 8.4565896540880203e+00 6.8334299139678478e+00 -7.3623500764369965e+01 8.3416700363159180e+00 3.5412299912422895e+00 -7.2575502097606659e+01 8.5917701944708824e+00 1.0703899897634983e+01 -7.8989103436470032e+01 8.8480096310377121e+00 1.8041299656033516e+01 -6.9519296288490295e+01 8.8209500536322594e+00 1.7265999689698219e+01 -8.3742603659629822e+01 9.2135099694132805e+00 2.8508199378848076e+01 -6.6301196813583374e+01 8.9589897543191910e+00 2.1218899637460709e+01 -5.9011898934841156e+01 9.2135099694132805e+00 2.8508199378848076e+01 -3.3354800194501877e+01 4.9890899099409580e+00 4.7268699854612350e+01 -6.2765598297119141e+01 3.9620399475097656e+00 1.7857799306511879e+01 -3.3101499080657959e+01 2.5002399925142527e+00 4.7522000968456268e+01 -3.3101499080657959e+01 2.5002399925142527e+00 4.7522000968456268e+01 -3.3101499080657959e+01 2.5002399925142527e+00 4.7522000968456268e+01 -3.3016901463270187e+01 0.0000000000000000e+00 4.7606598585844040e+01 -5.9011898934841156e+01 1.0445999912917614e+01 3.3960200846195221e+01 -8.8775299489498138e+01 1.0463300161063671e+01 3.3952001482248306e+01 -8.8423997163772583e+01 1.0311099700629711e+01 3.3639401197433472e+01 -8.4624201059341431e+01 9.2921797186136246e+00 2.9605599120259285e+01 -8.6444199085235596e+01 9.6619697287678719e+00 3.1661499291658401e+01 -9.0443499386310577e+01 1.1186200194060802e+01 3.5436399281024933e+01 -5.9011898934841156e+01 1.3589000329375267e+01 3.8582500070333481e+01 -9.2727303504943848e+01 1.2407399713993073e+01 3.7249200046062469e+01 -9.9674098193645477e+01 1.8081499263644218e+01 4.1678201407194138e+01 -9.8013699054718018e+01 1.6320500522851944e+01 4.0745798498392105e+01 -5.9011898934841156e+01 1.8206000328063965e+01 4.1733101010322571e+01 -9.6030101180076599e+01 1.4633500017225742e+01 3.9534598588943481e+01 -9.5032401382923126e+01 1.3896499760448933e+01 3.8881801068782806e+01 -9.4585396349430084e+01 1.3607700355350971e+01 3.8565199822187424e+01 -1.0208400338888168e+02 2.2726399824023247e+01 4.2911801487207413e+01 -1.0169000178575516e+02 2.1395200863480568e+01 4.2719401419162750e+01 -5.9011898934841156e+01 2.3655900731682777e+01 4.2974699288606644e+01 -1.0090599954128265e+02 1.9807599484920502e+01 4.2325899004936218e+01 -9.9765002727508545e+01 1.8208699300885201e+01 4.1725900024175644e+01 -1.0169000178575516e+02 2.7015699073672295e+01 4.2718898504972458e+01 -1.0211499780416489e+02 2.5522299110889435e+01 4.2926698923110962e+01 -1.0223499685525894e+02 2.4207899346947670e+01 4.2984701693058014e+01 -1.0217899829149246e+02 2.3656800389289856e+01 4.2957600206136703e+01 -5.9011898934841156e+01 2.9182100668549538e+01 4.2134799063205719e+01 -9.7604401409626007e+01 3.2465498894453049e+01 4.0504898875951767e+01 -9.9279798567295074e+01 3.0787199735641479e+01 4.1463099420070648e+01 -9.9893502891063690e+01 3.0056299641728401e+01 4.1796099394559860e+01 -1.0050100088119507e+02 2.9174499213695526e+01 4.2113598436117172e+01 -1.0096699744462967e+02 2.8499199077486992e+01 4.2356699705123901e+01 -6.5340101718902588e+01 3.8239900022745132e+00 1.4695500023663044e+01 -6.5822802484035492e+01 3.7787500768899918e+00 1.3659199699759483e+01 -6.7785099148750305e+01 3.5948099102824926e+00 9.4458498060703278e+00 -6.7867696285247803e+01 3.5701999440789223e+00 8.8812103495001793e+00 -8.5881300270557404e+01 8.5151800885796547e+00 2.7287200093269348e+01 -8.7459497153759003e+01 6.6900202073156834e+00 2.6431899517774582e+01 -8.6678899824619293e+01 8.5353199392557144e+00 2.8407400473952293e+01 -8.9805997908115387e+01 7.0595699362456799e+00 2.9944600537419319e+01 -8.8221497833728790e+01 6.7282901145517826e+00 2.7642499655485153e+01 -8.8335603475570679e+01 8.8049201294779778e+00 3.0541999265551567e+01 -9.0153999626636505e+01 9.3795098364353180e+00 3.2639801502227783e+01 -9.2024996876716614e+01 1.0216699913144112e+01 3.4582201391458511e+01 -9.4157896935939789e+01 1.1441200040280819e+01 3.6575101315975189e+01 -9.6326597034931183e+01 1.2984500266611576e+01 3.8396600633859634e+01 -9.8387196660041809e+01 1.2662599794566631e+01 3.9146900177001953e+01 -9.7478896379470825e+01 1.1795699596405029e+01 3.8363099098205566e+01 -9.5392003655433655e+01 1.0067500174045563e+01 3.6417800933122635e+01 -9.3342602252960205e+01 8.6851101368665695e+00 3.4284800291061401e+01 -9.1547697782516479e+01 7.7288700267672539e+00 3.2200999557971954e+01 -9.7269497811794281e+01 1.3762099668383598e+01 3.9131700992584229e+01 -9.9151000380516052e+01 1.5565499663352966e+01 4.0505200624465942e+01 -1.0073199868202209e+02 1.7473300918936729e+01 4.1570499539375305e+01 -1.0190799832344055e+02 1.9360199570655823e+01 4.2314600199460983e+01 -1.0265800356864929e+02 2.1105200052261353e+01 4.2768198996782303e+01 -1.0317999869585037e+02 2.4208299815654755e+01 4.3074700981378555e+01 -1.0303500294685364e+02 2.2572800517082214e+01 4.2990401387214661e+01 -1.0306499898433685e+02 2.5659399107098579e+01 4.3007701635360718e+01 -1.0265699774026871e+02 2.7305899187922478e+01 4.2767699807882309e+01 -1.0094100236892700e+02 3.0640199780464172e+01 4.1705798357725143e+01 -1.0196600109338760e+02 2.8936700895428658e+01 4.2350199073553085e+01 -1.0035599768161774e+02 3.1435698270797729e+01 4.1324298828840256e+01 -9.8762102425098419e+01 3.3248998224735260e+01 4.0231000632047653e+01 -1.0020100325345993e+02 1.4666399918496609e+01 4.0609899908304214e+01 -1.0172600299119949e+02 1.6779100522398949e+01 4.1743401437997818e+01 -1.0286200046539307e+02 1.8863700330257416e+01 4.2534299194812775e+01 -1.0358600318431854e+02 2.0788699388504028e+01 4.3016001582145691e+01 -1.0395000129938126e+02 2.2406499832868576e+01 4.3251998722553253e+01 -1.0408999770879745e+02 2.4208700284361839e+01 4.3341599404811859e+01 -1.0397899895906448e+02 2.5807699188590050e+01 4.3270301073789597e+01 -1.0358499735593796e+02 2.7622599154710770e+01 4.3015498667955399e+01 -1.0291799902915955e+02 2.9421599581837654e+01 4.2571999132633209e+01 -1.0192800313234329e+02 3.1303200870752335e+01 4.1887201368808746e+01 -1.0136400163173676e+02 3.2183099538087845e+01 4.1481401771306992e+01 -9.9825896322727203e+01 3.4192398190498352e+01 4.0318101644515991e+01 -7.8907400369644165e+01 7.7800201252102852e+00 6.5504298545420170e+00 -8.0722697079181671e+01 5.9519400820136070e+00 6.3893799670040607e+00 -8.1342898309230804e+01 8.1601096317172050e+00 1.7271500080823898e+01 -8.3074696362018585e+01 6.3335900194942951e+00 1.6751199960708618e+01 -5.1184799522161484e+01 9.0213399380445480e+00 3.3671699464321136e+01 -5.4046701639890671e+01 9.1630201786756516e+00 3.1695801764726639e+01 -6.4558103680610657e+01 8.2491002976894379e+00 1.9500600174069405e+01 -5.6651301681995392e+01 9.2247100546956062e+00 2.9976900666952133e+01 -4.0900200605392456e+01 7.8579196706414223e+00 4.1251800954341888e+01 -4.1796501725912094e+01 8.0113401636481285e+00 4.0568001568317413e+01 -6.3267901539802551e+01 6.4255599863827229e+00 1.8274100497364998e+01 -4.4439401477575302e+01 8.3933500573039055e+00 3.8575600832700729e+01 -4.7240499407052994e+01 8.7071601301431656e+00 3.6504298448562622e+01 -4.8396501690149307e+01 8.8045597076416016e+00 3.5669799894094467e+01 -5.0148401409387589e+01 8.9522004127502441e+00 3.4405101090669632e+01 -3.5108700394630432e+01 6.2991399317979813e+00 4.5783799141645432e+01 -3.6147300153970718e+01 6.7023602314293385e+00 4.4951401650905609e+01 -3.3354800194501877e+01 4.9890899099409580e+00 4.7268699854612350e+01 -3.3484999090433121e+01 5.1975799724459648e+00 4.7144901007413864e+01 -3.3484999090433121e+01 5.1975799724459648e+00 4.7144901007413864e+01 -3.3558499068021774e+01 5.2886600606143475e+00 4.7078199684619904e+01 -3.3969499170780182e+01 5.6616701185703278e+00 4.6722199767827988e+01 -3.3969499170780182e+01 5.6616701185703278e+00 4.6722199767827988e+01 -3.4560598433017731e+01 6.0319299809634686e+00 4.6230401843786240e+01 -3.5108700394630432e+01 6.2991399317979813e+00 4.5783799141645432e+01 -3.7413198500871658e+01 7.0897899568080902e+00 4.3951701372861862e+01 -3.8248501718044281e+01 7.2966800071299076e+00 4.3300099670886993e+01 -3.8890898227691650e+01 7.4557699263095856e+00 4.2799200862646103e+01 -6.8442799150943756e+01 6.0789599083364010e+00 9.5557598397135735e+00 -6.5926298499107361e+01 6.2951999716460705e+00 1.4994299970567226e+01 -6.7452497780323029e+01 8.1200003623962402e+00 1.5932900831103325e+01 -7.0193998515605927e+01 7.9057803377509117e+00 1.0015700012445450e+01 -6.9293402135372162e+01 5.8431602083146572e+00 3.6284299567341805e+00 -7.1123503148555756e+01 7.6721902005374432e+00 3.5645999014377594e+00 -2.8237899765372276e+01 3.0490700155496597e+00 5.0761599093675613e+01 -3.3101499080657959e+01 2.5002399925142527e+00 4.7522000968456268e+01 -3.3016901463270187e+01 0.0000000000000000e+00 4.7606598585844040e+01 -3.3016901463270187e+01 0.0000000000000000e+00 4.7606598585844040e+01 -2.4659700691699982e+01 6.7039099521934986e+00 5.1175199449062347e+01 -2.6587899774312973e+01 6.3934898935258389e+00 5.0822198390960693e+01 -2.8499299660325050e+01 6.0857501812279224e+00 5.0472199916839600e+01 -3.0113099142909050e+01 5.7212701067328453e+00 4.9407500773668289e+01 -3.3101499080657959e+01 2.5002399925142527e+00 4.7522000968456268e+01 -3.3101499080657959e+01 2.5002399925142527e+00 4.7522000968456268e+01 -3.1741101294755936e+01 5.3535699844360352e+00 4.8333398997783661e+01 -3.3101499080657959e+01 2.5002399925142527e+00 4.7522000968456268e+01 -3.3354800194501877e+01 4.9890899099409580e+00 4.7268699854612350e+01 -2.4864599108695984e+01 7.7583198435604572e+00 5.1282700151205063e+01 -2.6794599369168282e+01 7.2798100300133228e+00 5.0949998199939728e+01 -2.8654299676418304e+01 6.7752599716186523e+00 5.0356898456811905e+01 -3.0409999191761017e+01 6.2537197954952717e+00 4.9514200538396835e+01 -2.4954399093985558e+01 8.2085095345973969e+00 5.1210798323154449e+01 -2.5470100343227386e+01 1.0065799579024315e+01 5.0868600606918335e+01 -2.6229500770568848e+01 1.1930200271308422e+01 5.0449900329113007e+01 -2.6941999793052673e+01 1.3289200142025948e+01 5.0096001476049423e+01 -2.8303299099206924e+01 1.5362800098955631e+01 4.9474399536848068e+01 -2.9974799603223801e+01 1.7382299527525902e+01 4.8770301043987274e+01 -3.6416400223970413e+01 8.9551201090216637e+00 4.5809399336576462e+01 -3.5002201795578003e+01 8.3133000880479813e+00 4.6612698584794998e+01 -3.5002201795578003e+01 8.3133000880479813e+00 4.6612698584794998e+01 -3.5108700394630432e+01 6.2991399317979813e+00 4.5783799141645432e+01 -3.5002201795578003e+01 8.3133000880479813e+00 4.6612698584794998e+01 -3.5108700394630432e+01 6.2991399317979813e+00 4.5783799141645432e+01 -3.3840898424386978e+01 7.6292101293802261e+00 4.7289799898862839e+01 -3.5108700394630432e+01 6.2991399317979813e+00 4.5783799141645432e+01 -3.3228099346160889e+01 7.1701398119330406e+00 4.7657698392868042e+01 -3.3228099346160889e+01 7.1701398119330406e+00 4.7657698392868042e+01 -3.3969499170780182e+01 5.6616701185703278e+00 4.6722199767827988e+01 -3.3228099346160889e+01 7.1701398119330406e+00 4.7657698392868042e+01 -3.3969499170780182e+01 5.6616701185703278e+00 4.6722199767827988e+01 -3.2568298280239105e+01 6.5297498367726803e+00 4.8069801181554794e+01 -3.3969499170780182e+01 5.6616701185703278e+00 4.6722199767827988e+01 -3.2111298292875290e+01 5.8826198801398277e+00 4.8377599567174911e+01 -3.3484999090433121e+01 5.1975799724459648e+00 4.7144901007413864e+01 -3.3484999090433121e+01 5.1975799724459648e+00 4.7144901007413864e+01 -3.2030001282691956e+01 5.7246698997914791e+00 4.8437099903821945e+01 -3.3484999090433121e+01 5.1975799724459648e+00 4.7144901007413864e+01 -3.3354800194501877e+01 4.9890899099409580e+00 4.7268699854612350e+01 -3.3354800194501877e+01 4.9890899099409580e+00 4.7268699854612350e+01 -4.1533000767230988e+01 2.9717499390244484e+01 4.2671598494052887e+01 -4.3152399361133575e+01 2.6178499683737755e+01 4.4399701058864594e+01 -4.0532000362873077e+01 2.9175199568271637e+01 4.3030001223087311e+01 -4.0532000362873077e+01 2.9175199568271637e+01 4.3030001223087311e+01 -3.9371401071548462e+01 2.4415599182248116e+01 4.5469198375940323e+01 -4.0532000362873077e+01 2.9175199568271637e+01 4.3030001223087311e+01 -3.9371401071548462e+01 2.4415599182248116e+01 4.5469198375940323e+01 -3.9371401071548462e+01 2.4415599182248116e+01 4.5469198375940323e+01 -3.5819400101900101e+01 2.2311000153422356e+01 4.6607699245214462e+01 -3.4618798643350601e+01 2.1477000787854195e+01 4.7021098434925079e+01 -3.1936999410390854e+01 1.9317399710416794e+01 4.7999601811170578e+01 -2.6884699240326881e+01 7.6562799513339996e+00 5.0887901335954666e+01 -2.7399199083447456e+01 9.2082601040601730e+00 5.0591599196195602e+01 -2.8152599930763245e+01 1.0763599537312984e+01 5.0228301435709000e+01 -2.8857400640845299e+01 1.1894599534571171e+01 4.9921099096536636e+01 -3.0200900509953499e+01 1.3614400289952755e+01 4.9381200224161148e+01 -3.1845901161432266e+01 1.5279299579560757e+01 4.8770099878311157e+01 -3.3771701157093048e+01 1.6861399635672569e+01 4.8101700842380524e+01 -3.6393798887729645e+01 1.8604900687932968e+01 4.7254599630832672e+01 -3.7563700228929520e+01 1.9269499927759171e+01 4.6897199004888535e+01 -3.7563700228929520e+01 1.9269499927759171e+01 4.6897199004888535e+01 -3.9371401071548462e+01 2.4415599182248116e+01 4.5469198375940323e+01 -3.7563700228929520e+01 1.9269499927759171e+01 4.6897199004888535e+01 -3.9371401071548462e+01 2.4415599182248116e+01 4.5469198375940323e+01 -4.1008301079273224e+01 2.0913900807499886e+01 4.5915398746728897e+01 -3.9371401071548462e+01 2.4415599182248116e+01 4.5469198375940323e+01 -4.4641200453042984e+01 2.2233700379729271e+01 4.4996500015258789e+01 -2.8743399307131767e+01 7.0773898623883724e+00 5.0300098955631256e+01 -2.9249599203467369e+01 8.3211101591587067e+00 5.0024200230836868e+01 -2.9987299814820290e+01 9.5631498843431473e+00 4.9679599702358246e+01 -3.0675599351525307e+01 1.0462500154972076e+01 4.9384601414203644e+01 -3.1984299421310425e+01 1.1821299791336060e+01 4.8861000686883926e+01 -3.3582799136638641e+01 1.3123299926519394e+01 4.8261798918247223e+01 -3.5449501127004623e+01 1.4343299902975559e+01 4.7599799931049347e+01 -3.5449501127004623e+01 1.4343299902975559e+01 4.7599799931049347e+01 -3.5449501127004623e+01 1.4343299902975559e+01 4.7599799931049347e+01 -3.7983201444149017e+01 1.5659699216485023e+01 4.6750899404287338e+01 -3.7983201444149017e+01 1.5659699216485023e+01 4.6750899404287338e+01 -3.7563700228929520e+01 1.9269499927759171e+01 4.6897199004888535e+01 -3.7983201444149017e+01 1.5659699216485023e+01 4.6750899404287338e+01 -3.7563700228929520e+01 1.9269499927759171e+01 4.6897199004888535e+01 -3.9110500365495682e+01 1.6150599345564842e+01 4.6389300376176834e+01 -3.7563700228929520e+01 1.9269499927759171e+01 4.6897199004888535e+01 -4.2417101562023163e+01 1.7326299101114273e+01 4.5382298529148102e+01 -4.5879598706960678e+01 1.8201300874352455e+01 4.4413898140192032e+01 -3.0496399849653244e+01 6.4825401641428471e+00 4.9458101391792297e+01 -3.0984399840235710e+01 7.4222697876393795e+00 4.9177899956703186e+01 -3.1692098826169968e+01 8.3562098443508148e+00 4.8816200345754623e+01 -3.2350700348615646e+01 9.0286703780293465e+00 4.8500198870897293e+01 -3.3600699156522751e+01 1.0036599822342396e+01 4.7928899526596069e+01 -3.5124499350786209e+01 1.0990199632942677e+01 4.7263100743293762e+01 -3.5124499350786209e+01 1.0990199632942677e+01 4.7263100743293762e+01 -3.5449501127004623e+01 1.4343299902975559e+01 4.7599799931049347e+01 -3.5124499350786209e+01 1.0990199632942677e+01 4.7263100743293762e+01 -3.5449501127004623e+01 1.4343299902975559e+01 4.7599799931049347e+01 -3.6900501698255539e+01 1.1868399567902088e+01 4.6514701098203659e+01 -3.6900501698255539e+01 1.1868399567902088e+01 4.6514701098203659e+01 -3.5449501127004623e+01 1.4343299902975559e+01 4.7599799931049347e+01 -3.7983201444149017e+01 1.5659699216485023e+01 4.6750899404287338e+01 -3.6900501698255539e+01 1.1868399567902088e+01 4.6514701098203659e+01 -3.7983201444149017e+01 1.5659699216485023e+01 4.6750899404287338e+01 -3.9306100457906723e+01 1.2791399843990803e+01 4.5535799115896225e+01 -3.7983201444149017e+01 1.5659699216485023e+01 4.6750899404287338e+01 -4.0374699980020523e+01 1.3126100413501263e+01 4.5111898332834244e+01 -4.3502699583768845e+01 1.3894000090658665e+01 4.3905500322580338e+01 -4.6767599880695343e+01 1.4406099915504456e+01 4.2698800563812256e+01 -3.3228099346160889e+01 7.1701398119330406e+00 4.7657698392868042e+01 -3.3228099346160889e+01 7.1701398119330406e+00 4.7657698392868042e+01 -3.3228099346160889e+01 7.1701398119330406e+00 4.7657698392868042e+01 -3.5002201795578003e+01 8.3133000880479813e+00 4.6612698584794998e+01 -3.5002201795578003e+01 8.3133000880479813e+00 4.6612698584794998e+01 -3.5124499350786209e+01 1.0990199632942677e+01 4.7263100743293762e+01 -3.5002201795578003e+01 8.3133000880479813e+00 4.6612698584794998e+01 -3.5124499350786209e+01 1.0990199632942677e+01 4.7263100743293762e+01 -3.6416400223970413e+01 8.9551201090216637e+00 4.5809399336576462e+01 -3.5124499350786209e+01 1.0990199632942677e+01 4.7263100743293762e+01 -3.6900501698255539e+01 1.1868399567902088e+01 4.6514701098203659e+01 -3.6900501698255539e+01 1.1868399567902088e+01 4.6514701098203659e+01 -3.8063801825046539e+01 9.5400800928473473e+00 4.4891901314258575e+01 -3.6900501698255539e+01 1.1868399567902088e+01 4.6514701098203659e+01 -4.0295198559761047e+01 1.0145899839699268e+01 4.3671101331710815e+01 -4.1286800056695938e+01 1.0362399742007256e+01 4.3135199695825577e+01 -4.4192299246788025e+01 1.0847999714314938e+01 4.1584599763154984e+01 -4.7233801335096359e+01 1.1154100298881531e+01 3.9989501237869263e+01 -5.0332501530647278e+01 1.1274100281298161e+01 3.8390800356864929e+01 -5.0074998289346695e+01 1.4648599550127983e+01 4.1530501097440720e+01 -4.9400601536035538e+01 1.8756000325083733e+01 4.3526899069547653e+01 -4.8372801393270493e+01 2.3207399994134903e+01 4.4190801680088043e+01 -4.7089200466871262e+01 2.7581000700592995e+01 4.3459199368953705e+01 -4.1533000767230988e+01 2.9717499390244484e+01 4.2671598494052887e+01 -5.1417600363492966e+01 1.1270700022578239e+01 3.7836499512195587e+01 -5.1226101815700531e+01 1.4666600152850151e+01 4.1136801242828369e+01 -5.0629500299692154e+01 1.8869899213314056e+01 4.3242901563644409e+01 -4.9687299877405167e+01 2.3461200296878815e+01 4.3944798409938812e+01 -4.8493500798940659e+01 2.7982100844383240e+01 4.3172199279069901e+01 -5.4341599345207214e+01 1.1135700158774853e+01 3.6352999508380890e+01 -5.4297599941492081e+01 1.4527499675750732e+01 4.0116298943758011e+01 -5.3919598460197449e+01 1.8951499834656715e+01 4.2556200176477432e+01 -5.3250800818204880e+01 2.3903099820017815e+01 4.3394401669502258e+01 -5.2367500960826874e+01 2.8817299753427505e+01 4.2535301297903061e+01 -5.6874398142099380e+01 1.0848100297152996e+01 3.5068400204181671e+01 -5.6898698210716248e+01 1.4150000177323818e+01 3.9276398718357086e+01 -5.6720998138189316e+01 1.8710400909185410e+01 4.2065501213073730e+01 -5.6364100426435471e+01 2.3949699476361275e+01 4.3081298470497131e+01 -5.5873099714517593e+01 2.9201500117778778e+01 4.2194601148366928e+01 -1.3021199405193329e+02 1.4999499544501305e+00 5.1424399018287659e+01 -1.4133200049400330e+02 1.4999499544501305e+00 5.0821501761674881e+01 -1.4412599802017212e+02 1.4999499544501305e+00 4.8746298998594284e+01 -1.5206199884414673e+02 1.4999499544501305e+00 4.7842301428318024e+01 -1.5469400584697723e+02 1.4999499544501305e+00 4.5048400759696960e+01 -1.6190099716186523e+02 1.4999499544501305e+00 4.2626000940799713e+01 -1.6417400538921356e+02 1.4999499544501305e+00 3.9091501384973526e+01 -1.7038899660110474e+02 1.4999499544501305e+00 3.5416498780250549e+01 -1.7209200561046600e+02 1.4999499544501305e+00 3.1174499541521072e+01 -1.7712800204753876e+02 1.4999499544501305e+00 2.6551000773906708e+01 -1.7804799973964691e+02 1.4999499544501305e+00 2.1694200113415718e+01 -1.8180400133132935e+02 1.4999499544501305e+00 1.6443999484181404e+01 -1.8174600601196289e+02 1.4999499544501305e+00 1.1126000434160233e+01 -1.8419800698757172e+02 1.4999499544501305e+00 5.5680898949503899e+00 -1.8299999833106995e+02 1.4999499544501305e+00 0.0000000000000000e+00 -1.8419800698757172e+02 1.4999499544501305e+00 -5.5680898949503899e+00 -1.8174600601196289e+02 1.4999499544501305e+00 -1.1126000434160233e+01 -1.8180400133132935e+02 1.4999499544501305e+00 -1.6443999484181404e+01 -1.7804799973964691e+02 1.4999499544501305e+00 -2.1694200113415718e+01 -1.7712800204753876e+02 1.4999499544501305e+00 -2.6551000773906708e+01 -1.7209200561046600e+02 1.4999499544501305e+00 -3.1174499541521072e+01 -1.7038899660110474e+02 1.4999499544501305e+00 -3.5416498780250549e+01 -1.6417400538921356e+02 1.4999499544501305e+00 -3.9091501384973526e+01 -1.6190099716186523e+02 1.4999499544501305e+00 -4.2626000940799713e+01 -1.5469400584697723e+02 1.4999499544501305e+00 -4.5048400759696960e+01 -1.5206199884414673e+02 1.4999499544501305e+00 -4.7842301428318024e+01 -1.4412599802017212e+02 1.4999499544501305e+00 -4.8746298998594284e+01 -1.4133200049400330e+02 1.4999499544501305e+00 -5.0821501761674881e+01 -1.3300000131130219e+02 1.4999499544501305e+00 -4.9999900162220001e+01 -1.3021199405193329e+02 1.4999499544501305e+00 -5.1424399018287659e+01 -1.2187399715185165e+02 1.4999499544501305e+00 -4.8746298998594284e+01 -1.1922200024127960e+02 1.4999499544501305e+00 -4.9622800201177597e+01 -1.1130599677562714e+02 1.4999499544501305e+00 -4.5048400759696960e+01 -1.0887700319290161e+02 1.4999499544501305e+00 -4.5500900596380234e+01 -1.0182599723339081e+02 1.4999499544501305e+00 -3.9091501384973526e+01 -9.9659599363803864e+01 1.4999499544501305e+00 -3.9251301437616348e+01 -9.3908503651618958e+01 1.4999499544501305e+00 -3.1174499541521072e+01 -9.2001296579837799e+01 1.4999499544501305e+00 -3.1166400760412216e+01 -8.7951600551605225e+01 1.4999499544501305e+00 -2.1694200113415718e+01 -8.6259901523590088e+01 1.4999499544501305e+00 -2.1624300628900528e+01 -8.4253698587417603e+01 1.4999499544501305e+00 -1.1126000434160233e+01 -8.2704097032546997e+01 1.4999499544501305e+00 -1.1071000248193741e+01 -8.3000101149082184e+01 1.4999499544501305e+00 0.0000000000000000e+00 -8.1500001251697540e+01 1.4999499544501305e+00 0.0000000000000000e+00 -8.4253698587417603e+01 1.4999499544501305e+00 1.1126000434160233e+01 -8.2704097032546997e+01 1.4999499544501305e+00 1.1071000248193741e+01 -8.7951600551605225e+01 1.4999499544501305e+00 2.1694200113415718e+01 -8.6259901523590088e+01 1.4999499544501305e+00 2.1624300628900528e+01 -9.3908503651618958e+01 1.4999499544501305e+00 3.1174499541521072e+01 -9.2001296579837799e+01 1.4999499544501305e+00 3.1166400760412216e+01 -1.0182599723339081e+02 1.4999499544501305e+00 3.9091501384973526e+01 -9.9659599363803864e+01 1.4999499544501305e+00 3.9251301437616348e+01 -1.1130599677562714e+02 1.4999499544501305e+00 4.5048400759696960e+01 -1.0887700319290161e+02 1.4999499544501305e+00 4.5500900596380234e+01 -1.2187399715185165e+02 1.4999499544501305e+00 4.8746298998594284e+01 -1.1922200024127960e+02 1.4999499544501305e+00 4.9622800201177597e+01 -1.3300000131130219e+02 1.4999499544501305e+00 4.9999900162220001e+01 -1.1130599677562714e+02 5.4999599233269691e+00 -4.5048400759696960e+01 -1.5469400584697723e+02 5.4999599233269691e+00 4.5048400759696960e+01 -1.6417400538921356e+02 5.4999599233269691e+00 3.9091501384973526e+01 -1.7209200561046600e+02 5.4999599233269691e+00 3.1174499541521072e+01 -1.7804799973964691e+02 5.4999599233269691e+00 2.1694200113415718e+01 -1.8174600601196289e+02 5.4999599233269691e+00 1.1126000434160233e+01 -1.0182599723339081e+02 5.4999599233269691e+00 -3.9091501384973526e+01 -9.3908503651618958e+01 5.4999599233269691e+00 -3.1174499541521072e+01 -8.7951600551605225e+01 5.4999599233269691e+00 -2.1694200113415718e+01 -1.8299999833106995e+02 5.4999599233269691e+00 0.0000000000000000e+00 -1.8174600601196289e+02 5.4999599233269691e+00 -1.1126000434160233e+01 -1.7804799973964691e+02 5.4999599233269691e+00 -2.1694200113415718e+01 -8.4253698587417603e+01 5.4999599233269691e+00 -1.1126000434160233e+01 -8.3000101149082184e+01 5.4999599233269691e+00 0.0000000000000000e+00 -8.4253698587417603e+01 5.4999599233269691e+00 1.1126000434160233e+01 -1.1130599677562714e+02 5.4999599233269691e+00 4.5048400759696960e+01 -1.2187399715185165e+02 5.4999599233269691e+00 4.8746298998594284e+01 -1.3300000131130219e+02 5.4999599233269691e+00 4.9999900162220001e+01 -1.7209200561046600e+02 5.4999599233269691e+00 -3.1174499541521072e+01 -1.6417400538921356e+02 5.4999599233269691e+00 -3.9091501384973526e+01 -1.5469400584697723e+02 5.4999599233269691e+00 -4.5048400759696960e+01 -8.7951600551605225e+01 5.4999599233269691e+00 2.1694200113415718e+01 -9.3908503651618958e+01 5.4999599233269691e+00 3.1174499541521072e+01 -1.4412599802017212e+02 5.4999599233269691e+00 4.8746298998594284e+01 -1.4412599802017212e+02 5.4999599233269691e+00 -4.8746298998594284e+01 -1.3300000131130219e+02 5.4999599233269691e+00 -4.9999900162220001e+01 -1.2187399715185165e+02 5.4999599233269691e+00 -4.8746298998594284e+01 -1.0182599723339081e+02 5.4999599233269691e+00 3.9091501384973526e+01 3.0999999493360519e+01 -5.1198098808526993e+01 5.5680898949503899e+00 3.0999999493360519e+01 -5.1500000059604645e+01 0.0000000000000000e+00 3.0999999493360519e+01 -4.8500001430511475e+01 0.0000000000000000e+00 3.0999999493360519e+01 -5.1198098808526993e+01 -5.5680898949503899e+00 3.0999999493360519e+01 -4.7283999621868134e+01 -1.0792200453579426e+01 3.0999999493360519e+01 -4.8804100602865219e+01 -1.6443999484181404e+01 3.0999999493360519e+01 -4.8804100602865219e+01 -1.6443999484181404e+01 3.0999999493360519e+01 -4.3696898967027664e+01 -2.1043399348855019e+01 3.0999999493360519e+01 -4.8804100602865219e+01 -1.6443999484181404e+01 3.0999999493360519e+01 -4.4128101319074631e+01 -2.6551000773906708e+01 3.0999999493360519e+01 -3.7918798625469208e+01 -3.0239200219511986e+01 3.0999999493360519e+01 -3.7388700991868973e+01 -3.5416498780250549e+01 3.0999999493360519e+01 -3.0239200219511986e+01 -3.7918798625469208e+01 3.0999999493360519e+01 -2.8901100158691406e+01 -4.2626000940799713e+01 3.0999999493360519e+01 -2.1043399348855019e+01 -4.3696898967027664e+01 3.0999999493360519e+01 -1.9062099978327751e+01 -4.7842301428318024e+01 3.0999999493360519e+01 -1.0792200453579426e+01 -4.7283999621868134e+01 3.0999999493360519e+01 -8.3317197859287262e+00 -5.0821501761674881e+01 3.0999999493360519e+01 0.0000000000000000e+00 -4.8500001430511475e+01 3.0999999493360519e+01 2.7881299611181021e+00 -5.1424399018287659e+01 3.0999999493360519e+01 1.0792200453579426e+01 -4.7283999621868134e+01 3.0999999493360519e+01 1.3777700252830982e+01 -4.9622800201177597e+01 3.0999999493360519e+01 2.1043399348855019e+01 -4.3696898967027664e+01 3.0999999493360519e+01 2.4122999981045723e+01 -4.5500900596380234e+01 3.0999999493360519e+01 3.0239200219511986e+01 -3.7918798625469208e+01 3.0999999493360519e+01 3.3340398222208023e+01 -3.9251301437616348e+01 3.0999999493360519e+01 3.7918798625469208e+01 -3.0239200219511986e+01 3.0999999493360519e+01 4.0998701006174088e+01 -3.1166400760412216e+01 3.0999999493360519e+01 4.3696898967027664e+01 -2.1043399348855019e+01 3.0999999493360519e+01 4.6740099787712097e+01 -2.1624300628900528e+01 3.0999999493360519e+01 4.7283999621868134e+01 -1.0792200453579426e+01 3.0999999493360519e+01 5.0295900553464890e+01 -1.1071000248193741e+01 3.0999999493360519e+01 4.8500001430511475e+01 0.0000000000000000e+00 3.0999999493360519e+01 5.1500000059604645e+01 0.0000000000000000e+00 3.0999999493360519e+01 4.7283999621868134e+01 1.0792200453579426e+01 3.0999999493360519e+01 5.0295900553464890e+01 1.1071000248193741e+01 3.0999999493360519e+01 4.3696898967027664e+01 2.1043399348855019e+01 3.0999999493360519e+01 4.6740099787712097e+01 2.1624300628900528e+01 3.0999999493360519e+01 3.7918798625469208e+01 3.0239200219511986e+01 3.0999999493360519e+01 4.0998701006174088e+01 3.1166400760412216e+01 3.0999999493360519e+01 3.0239200219511986e+01 3.7918798625469208e+01 3.0999999493360519e+01 3.3340398222208023e+01 3.9251301437616348e+01 3.0999999493360519e+01 2.1043399348855019e+01 4.3696898967027664e+01 3.0999999493360519e+01 2.4122999981045723e+01 4.5500900596380234e+01 3.0999999493360519e+01 1.0792200453579426e+01 4.7283999621868134e+01 3.0999999493360519e+01 1.3777700252830982e+01 4.9622800201177597e+01 3.0999999493360519e+01 0.0000000000000000e+00 4.8500001430511475e+01 3.0999999493360519e+01 2.7881299611181021e+00 5.1424399018287659e+01 3.0999999493360519e+01 -1.0792200453579426e+01 4.7283999621868134e+01 3.0999999493360519e+01 -8.3317197859287262e+00 5.0821501761674881e+01 3.0999999493360519e+01 -2.1043399348855019e+01 4.3696898967027664e+01 3.0999999493360519e+01 -1.9062099978327751e+01 4.7842301428318024e+01 3.0999999493360519e+01 -3.0239200219511986e+01 3.7918798625469208e+01 3.0999999493360519e+01 -2.8901100158691406e+01 4.2626000940799713e+01 3.0999999493360519e+01 -3.7918798625469208e+01 3.0239200219511986e+01 3.0999999493360519e+01 -3.7388700991868973e+01 3.5416498780250549e+01 3.0999999493360519e+01 -4.3696898967027664e+01 2.1043399348855019e+01 3.0999999493360519e+01 -4.4128101319074631e+01 2.6551000773906708e+01 3.0999999493360519e+01 -4.7283999621868134e+01 1.0792200453579426e+01 3.0999999493360519e+01 -4.8804100602865219e+01 1.6443999484181404e+01 3.2999999821186066e+01 0.0000000000000000e+00 -4.8500001430511475e+01 3.2999999821186066e+01 0.0000000000000000e+00 -4.8500001430511475e+01 3.2999999821186066e+01 0.0000000000000000e+00 -4.8500001430511475e+01 3.0999999493360519e+01 -4.8804100602865219e+01 -1.6443999484181404e+01 3.0999999493360519e+01 -4.8804100602865219e+01 -1.6443999484181404e+01 3.0999999493360519e+01 -4.8804100602865219e+01 -1.6443999484181404e+01 3.0999999493360519e+01 -4.8804100602865219e+01 -1.6443999484181404e+01 3.0500000342726707e+01 8.3633102476596832e+00 -5.1014099270105362e+01 3.0500000342726707e+01 8.3633102476596832e+00 -5.1014099270105362e+01 3.0500000342726707e+01 8.3633102476596832e+00 -5.1014099270105362e+01 -1.2489899992942810e+02 5.8499999344348907e+01 4.9846000969409943e+01 -1.1700800061225891e+02 5.8499999344348907e+01 4.7901101410388947e+01 -1.1701600253582001e+02 5.9888198971748352e+01 4.7878101468086243e+01 -1.2893800437450409e+02 5.9888198971748352e+01 5.0312001258134842e+01 -1.3300000131130219e+02 5.8499999344348907e+01 5.0500001758337021e+01 -1.2490300089120865e+02 5.9888198971748352e+01 4.9822099506855011e+01 -1.2092000246047974e+02 5.9888198971748352e+01 4.9008999019861221e+01 -1.0953199863433838e+02 5.8499999344348907e+01 4.4715501368045807e+01 -1.0266300290822983e+02 5.8499999344348907e+01 4.0371801704168320e+01 -1.0267700254917145e+02 5.9888198971748352e+01 4.0352500975131989e+01 -1.0602200031280518e+02 5.9888198971748352e+01 4.2661599814891815e+01 -1.0954300314188004e+02 5.9888198971748352e+01 4.4694099575281143e+01 -1.1321499943733215e+02 5.9888198971748352e+01 4.6436700969934464e+01 -9.6579298377037048e+01 5.8499999344348907e+01 3.4982599318027496e+01 -9.1439403593540192e+01 5.8499999344348907e+01 2.8687199577689171e+01 -9.1459296643733978e+01 5.9888198971748352e+01 2.8673499822616577e+01 -9.3901298940181732e+01 5.9888198971748352e+01 3.1923100352287292e+01 -9.6596799790859222e+01 5.9888198971748352e+01 3.4965701401233673e+01 -9.9528402090072632e+01 5.9888198971748352e+01 3.7781599909067154e+01 -8.7375797331333160e+01 5.8499999344348907e+01 2.1648900583386421e+01 -8.4493897855281830e+01 5.8499999344348907e+01 1.4049899764358997e+01 -8.4517098963260651e+01 5.9888198971748352e+01 1.4043199829757214e+01 -8.5804402828216553e+01 5.9888198971748352e+01 1.7898900434374809e+01 -8.7397702038288116e+01 5.9888198971748352e+01 2.1638600155711174e+01 -8.9286699891090393e+01 5.9888198971748352e+01 2.5237800553441048e+01 -8.2868203520774841e+01 5.8499999344348907e+01 6.0870600864291191e+00 -8.2540996372699738e+01 5.8499999344348907e+01 -2.0334098953753710e+00 -8.2565203309059143e+01 5.9888198971748352e+01 -2.0324001088738441e+00 -8.2565203309059143e+01 5.9888198971748352e+01 2.0324001088738441e+00 -8.2892298698425293e+01 5.9888198971748352e+01 6.0841399244964123e+00 -8.3544403314590454e+01 5.9888198971748352e+01 1.0096400044858456e+01 -8.3520598709583282e+01 5.8499999344348907e+01 -1.0101299732923508e+01 -8.5781700909137726e+01 5.8499999344348907e+01 -1.7907500267028809e+01 -8.5804402828216553e+01 5.9888198971748352e+01 -1.7898900434374809e+01 -8.4517098963260651e+01 5.9888198971748352e+01 -1.4043199829757214e+01 -8.3544403314590454e+01 5.9888198971748352e+01 -1.0096400044858456e+01 -8.2892298698425293e+01 5.9888198971748352e+01 -6.0841399244964123e+00 -8.9265801012516022e+01 5.8499999344348907e+01 -2.5250000879168510e+01 -9.3882501125335693e+01 5.8499999344348907e+01 -3.1938500702381134e+01 -9.3901298940181732e+01 5.9888198971748352e+01 -3.1923100352287292e+01 -9.1459296643733978e+01 5.9888198971748352e+01 -2.8673499822616577e+01 -8.9286699891090393e+01 5.9888198971748352e+01 -2.5237800553441048e+01 -8.7397702038288116e+01 5.9888198971748352e+01 -2.1638600155711174e+01 -9.9512301385402679e+01 5.8499999344348907e+01 -3.7799801677465439e+01 -1.0600999742746353e+02 5.8499999344348907e+01 -4.2681999504566193e+01 -1.0602200031280518e+02 5.9888198971748352e+01 -4.2661599814891815e+01 -1.0267700254917145e+02 5.9888198971748352e+01 -4.0352500975131989e+01 -9.9528402090072632e+01 5.9888198971748352e+01 -3.7781599909067154e+01 -9.6596799790859222e+01 5.9888198971748352e+01 -3.4965701401233673e+01 -1.1320599913597107e+02 5.8499999344348907e+01 -4.6458899974822998e+01 -1.2091500312089920e+02 5.8499999344348907e+01 -4.9032498151063919e+01 -1.2092000246047974e+02 5.9888198971748352e+01 -4.9008999019861221e+01 -1.1701600253582001e+02 5.9888198971748352e+01 -4.7878101468086243e+01 -1.1321499943733215e+02 5.9888198971748352e+01 -4.6436700969934464e+01 -1.0954300314188004e+02 5.9888198971748352e+01 -4.4694099575281143e+01 -1.2893599271774292e+02 5.8499999344348907e+01 -5.0336200743913651e+01 -1.3706399500370026e+02 5.8499999344348907e+01 -5.0336200743913651e+01 -1.3706199824810028e+02 5.9888198971748352e+01 -5.0312001258134842e+01 -1.3300000131130219e+02 5.9888198971748352e+01 -5.0475701689720154e+01 -1.2893800437450409e+02 5.9888198971748352e+01 -5.0312001258134842e+01 -1.2490300089120865e+02 5.9888198971748352e+01 -4.9822099506855011e+01 -1.4508500695228577e+02 5.8499999344348907e+01 -4.9032498151063919e+01 -1.5279400348663330e+02 5.8499999344348907e+01 -4.6458899974822998e+01 -1.5278500318527222e+02 5.9888198971748352e+01 -4.6436700969934464e+01 -1.4898400008678436e+02 5.9888198971748352e+01 -4.7878101468086243e+01 -1.4508000016212463e+02 5.9888198971748352e+01 -4.9008999019861221e+01 -1.4109699428081512e+02 5.9888198971748352e+01 -4.9822099506855011e+01 -1.5998999774456024e+02 5.8499999344348907e+01 -4.2681999504566193e+01 -1.6648800671100616e+02 5.8499999344348907e+01 -3.7799801677465439e+01 -1.6647200286388397e+02 5.9888198971748352e+01 -3.7781599909067154e+01 -1.6332300007343292e+02 5.9888198971748352e+01 -4.0352500975131989e+01 -1.5997800230979919e+02 5.9888198971748352e+01 -4.2661599814891815e+01 -1.5645700693130493e+02 5.9888198971748352e+01 -4.4694099575281143e+01 -1.7673400044441223e+02 5.8499999344348907e+01 -2.5250000879168510e+01 -1.7454099655151367e+02 5.9888198971748352e+01 -2.8673499822616577e+01 -1.7211799323558807e+02 5.8499999344348907e+01 -3.1938500702381134e+01 -1.7209899425506592e+02 5.9888198971748352e+01 -3.1923100352287292e+01 -1.6940300166606903e+02 5.9888198971748352e+01 -3.4965701401233673e+01 -1.8021799623966217e+02 5.8499999344348907e+01 -1.7907500267028809e+01 -1.7860199511051178e+02 5.9888198971748352e+01 -2.1638600155711174e+01 -1.7671300470829010e+02 5.9888198971748352e+01 -2.5237800553441048e+01 -1.8247899413108826e+02 5.8499999344348907e+01 -1.0101299732923508e+01 -1.8148300051689148e+02 5.9888198971748352e+01 -1.4043199829757214e+01 -1.8019600212574005e+02 5.9888198971748352e+01 -1.7898900434374809e+01 -1.8343499302864075e+02 5.9888198971748352e+01 2.0324001088738441e+00 -1.8343499302864075e+02 5.9888198971748352e+01 -2.0324001088738441e+00 -1.8345899879932404e+02 5.8499999344348907e+01 -2.0334098953753710e+00 -1.8310800194740295e+02 5.9888198971748352e+01 -6.0841399244964123e+00 -1.8245600163936615e+02 5.9888198971748352e+01 -1.0096400044858456e+01 -1.8310800194740295e+02 5.9888198971748352e+01 6.0841399244964123e+00 -1.8313199281692505e+02 5.8499999344348907e+01 6.0870600864291191e+00 -1.8245600163936615e+02 5.9888198971748352e+01 1.0096400044858456e+01 -1.8150599300861359e+02 5.8499999344348907e+01 1.4049899764358997e+01 -1.8148300051689148e+02 5.9888198971748352e+01 1.4043199829757214e+01 -1.7862400412559509e+02 5.8499999344348907e+01 2.1648900583386421e+01 -1.7860199511051178e+02 5.9888198971748352e+01 2.1638600155711174e+01 -1.8019600212574005e+02 5.9888198971748352e+01 1.7898900434374809e+01 -1.6647200286388397e+02 5.9888198971748352e+01 3.7781599909067154e+01 -1.6940300166606903e+02 5.9888198971748352e+01 3.4965701401233673e+01 -1.6942100226879120e+02 5.8499999344348907e+01 3.4982599318027496e+01 -1.7209899425506592e+02 5.9888198971748352e+01 3.1923100352287292e+01 -1.7456099390983582e+02 5.8499999344348907e+01 2.8687199577689171e+01 -1.7454099655151367e+02 5.9888198971748352e+01 2.8673499822616577e+01 -1.7671300470829010e+02 5.9888198971748352e+01 2.5237800553441048e+01 -1.6332300007343292e+02 5.9888198971748352e+01 4.0352500975131989e+01 -1.6333700716495514e+02 5.8499999344348907e+01 4.0371801704168320e+01 -1.5997800230979919e+02 5.9888198971748352e+01 4.2661599814891815e+01 -1.5646800398826599e+02 5.8499999344348907e+01 4.4715501368045807e+01 -1.5645700693130493e+02 5.9888198971748352e+01 4.4694099575281143e+01 -1.4899200201034546e+02 5.8499999344348907e+01 4.7901101410388947e+01 -1.4898400008678436e+02 5.9888198971748352e+01 4.7878101468086243e+01 -1.5278500318527222e+02 5.9888198971748352e+01 4.6436700969934464e+01 -1.3300000131130219e+02 5.9888198971748352e+01 5.0475701689720154e+01 -1.3706199824810028e+02 5.9888198971748352e+01 5.0312001258134842e+01 -1.4110100269317627e+02 5.8499999344348907e+01 4.9846000969409943e+01 -1.4109699428081512e+02 5.9888198971748352e+01 4.9822099506855011e+01 -1.4508000016212463e+02 5.9888198971748352e+01 4.9008999019861221e+01 -1.0872700065374374e+02 7.0499897003173828e+01 3.7152901291847229e+01 -1.0574200004339218e+02 7.0499897003173828e+01 3.5021498799324036e+01 -1.5412199497222900e+02 7.0499897003173828e+01 -3.9030399173498154e+01 -1.0294300317764282e+02 7.0499897003173828e+01 3.2650899142026901e+01 -1.0034900158643723e+02 7.0499897003173828e+01 3.0057199299335480e+01 -1.1187800019979477e+02 7.0499897003173828e+01 3.9030399173498154e+01 -1.5727299451828003e+02 7.0499897003173828e+01 -3.7152901291847229e+01 -1.6025799512863159e+02 7.0499897003173828e+01 -3.5021498799324036e+01 -1.6305699944496155e+02 7.0499897003173828e+01 -3.2650899142026901e+01 -1.6565099358558655e+02 7.0499897003173828e+01 -3.0057199299335480e+01 -1.6802099347114563e+02 7.0499897003173828e+01 -2.7258299291133881e+01 -1.7364099621772766e+02 7.0499897003173828e+01 -1.7827000468969345e+01 -1.7497499287128448e+02 7.0499897003173828e+01 -1.4409899711608887e+01 -1.7602099478244781e+02 7.0499897003173828e+01 -1.0894499719142914e+01 -1.7677399516105652e+02 7.0499897003173828e+01 -7.3045501485466957e+00 -9.7978502511978149e+01 7.0499897003173828e+01 2.7258299291133881e+01 -9.5847100019454956e+01 7.0499897003173828e+01 2.4273099377751350e+01 -9.3969598412513733e+01 7.0499897003173828e+01 2.1122200414538383e+01 -9.2358596622943878e+01 7.0499897003173828e+01 1.7827000468969345e+01 -9.1025300323963165e+01 7.0499897003173828e+01 1.4409899711608887e+01 -8.9978702366352081e+01 7.0499897003173828e+01 1.0894499719142914e+01 -8.9978702366352081e+01 7.0499897003173828e+01 -1.0894499719142914e+01 -9.1025300323963165e+01 7.0499897003173828e+01 -1.4409899711608887e+01 -9.5847100019454956e+01 7.0499897003173828e+01 -2.4273099377751350e+01 -9.7978502511978149e+01 7.0499897003173828e+01 -2.7258299291133881e+01 -1.0034900158643723e+02 7.0499897003173828e+01 -3.0057199299335480e+01 -1.0294300317764282e+02 7.0499897003173828e+01 -3.2650899142026901e+01 -1.0574200004339218e+02 7.0499897003173828e+01 -3.5021498799324036e+01 -1.0872700065374374e+02 7.0499897003173828e+01 -3.7152901291847229e+01 -1.5082700550556183e+02 7.0499897003173828e+01 -4.0641400963068008e+01 -1.7015300691127777e+02 7.0499897003173828e+01 -2.4273099377751350e+01 -1.7203000187873840e+02 7.0499897003173828e+01 -2.1122200414538383e+01 -1.7602099478244781e+02 7.0499897003173828e+01 1.0894499719142914e+01 -1.4389400184154510e+02 7.0499897003173828e+01 4.3021298944950104e+01 -1.4030499756336212e+02 7.0499897003173828e+01 4.3774001300334930e+01 -8.9226000010967255e+01 7.0499897003173828e+01 7.3045501485466957e+00 -8.8772296905517578e+01 7.0499897003173828e+01 3.6647899542003870e+00 -8.8620699942111969e+01 7.0499897003173828e+01 0.0000000000000000e+00 -9.2358596622943878e+01 7.0499897003173828e+01 -1.7827000468969345e+01 -9.3969598412513733e+01 7.0499897003173828e+01 -2.1122200414538383e+01 -1.7722800374031067e+02 7.0499897003173828e+01 -3.6647899542003870e+00 -1.7737899720668793e+02 7.0499897003173828e+01 0.0000000000000000e+00 -1.7722800374031067e+02 7.0499897003173828e+01 3.6647899542003870e+00 -1.1517299711704254e+02 7.0499897003173828e+01 -4.0641400963068008e+01 -1.1858999729156494e+02 7.0499897003173828e+01 -4.1974700987339020e+01 -1.4741000533103943e+02 7.0499897003173828e+01 -4.1974700987339020e+01 -1.7497499287128448e+02 7.0499897003173828e+01 1.4409899711608887e+01 -1.7364099621772766e+02 7.0499897003173828e+01 1.7827000468969345e+01 -1.7203000187873840e+02 7.0499897003173828e+01 2.1122200414538383e+01 -8.8772296905517578e+01 7.0499897003173828e+01 -3.6647899542003870e+00 -8.9226000010967255e+01 7.0499897003173828e+01 -7.3045501485466957e+00 -1.3666500151157379e+02 7.0499897003173828e+01 4.4227700680494308e+01 -1.3300000131130219e+02 7.0499897003173828e+01 4.4379301369190216e+01 -1.2933500111103058e+02 7.0499897003173828e+01 4.4227700680494308e+01 -1.1187800019979477e+02 7.0499897003173828e+01 -3.9030399173498154e+01 -1.2210600078105927e+02 7.0499897003173828e+01 -4.3021298944950104e+01 -1.2569500505924225e+02 7.0499897003173828e+01 -4.3774001300334930e+01 -1.4389400184154510e+02 7.0499897003173828e+01 -4.3021298944950104e+01 -1.2933500111103058e+02 7.0499897003173828e+01 -4.4227700680494308e+01 -1.3300000131130219e+02 7.0499897003173828e+01 -4.4379301369190216e+01 -1.3666500151157379e+02 7.0499897003173828e+01 -4.4227700680494308e+01 -1.4030499756336212e+02 7.0499897003173828e+01 -4.3774001300334930e+01 -1.7015300691127777e+02 7.0499897003173828e+01 2.4273099377751350e+01 -1.6802099347114563e+02 7.0499897003173828e+01 2.7258299291133881e+01 -1.6565099358558655e+02 7.0499897003173828e+01 3.0057199299335480e+01 -1.6305699944496155e+02 7.0499897003173828e+01 3.2650899142026901e+01 -1.6025799512863159e+02 7.0499897003173828e+01 3.5021498799324036e+01 -1.5727299451828003e+02 7.0499897003173828e+01 3.7152901291847229e+01 -1.5412199497222900e+02 7.0499897003173828e+01 3.9030399173498154e+01 -1.5082700550556183e+02 7.0499897003173828e+01 4.0641400963068008e+01 -1.4741000533103943e+02 7.0499897003173828e+01 4.1974700987339020e+01 -1.2569500505924225e+02 7.0499897003173828e+01 4.3774001300334930e+01 -1.2210600078105927e+02 7.0499897003173828e+01 4.3021298944950104e+01 -1.1858999729156494e+02 7.0499897003173828e+01 4.1974700987339020e+01 -1.7677399516105652e+02 7.0499897003173828e+01 7.3045501485466957e+00 -1.1517299711704254e+02 7.0499897003173828e+01 4.0641400963068008e+01 -1.3688899576663971e+02 6.8767800927162170e+01 -4.6937301754951477e+01 -1.4097699522972107e+02 6.3129499554634094e+01 -4.9083501100540161e+01 -1.4075200259685516e+02 6.8767800927162170e+01 -4.6455901116132736e+01 -1.4118300378322601e+02 6.3129499554634094e+01 -4.9041301012039185e+01 -1.4456200599670410e+02 6.8767800927162170e+01 -4.5657001435756683e+01 -1.5191900730133057e+02 6.8767800927162170e+01 -4.3131299316883087e+01 -1.5610900521278381e+02 6.3129499554634094e+01 -4.4031400233507156e+01 -1.5541599690914154e+02 6.8767800927162170e+01 -4.1421599686145782e+01 -1.5665699541568756e+02 6.3129499554634094e+01 -4.3715398758649826e+01 -1.5875999629497528e+02 6.8767800927162170e+01 -3.9429098367691040e+01 -1.4490100741386414e+02 6.3129499554634094e+01 -4.8282399773597717e+01 -1.4874699711799622e+02 6.3129499554634094e+01 -4.7168299555778503e+01 -1.4829300343990326e+02 6.8767800927162170e+01 -4.4546298682689667e+01 -1.4914099872112274e+02 6.3129499554634094e+01 -4.7018799930810928e+01 -1.5249100327491760e+02 6.3129499554634094e+01 -4.5748200267553329e+01 -1.6489900648593903e+02 6.8767800927162170e+01 -3.4651301801204681e+01 -1.6886399686336517e+02 6.3129499554634094e+01 -3.4447401762008667e+01 -1.6765099763870239e+02 6.8767800927162170e+01 -3.1898699700832367e+01 -1.6956199705600739e+02 6.3129499554634094e+01 -3.3658698201179504e+01 -1.7016699910163879e+02 6.8767800927162170e+01 -2.8928300365805626e+01 -1.5957799553871155e+02 6.3129499554634094e+01 -4.2029101401567459e+01 -1.6287299990653992e+02 6.3129499554634094e+01 -3.9754200726747513e+01 -1.6192799806594849e+02 6.8767800927162170e+01 -3.7167098373174667e+01 -1.6352599859237671e+02 6.3129499554634094e+01 -3.9221201092004776e+01 -1.6597500443458557e+02 6.3129499554634094e+01 -3.7221498787403107e+01 -1.7442199587821960e+02 6.8767800927162170e+01 -2.2416299208998680e+01 -1.7792600393295288e+02 6.3129499554634094e+01 -2.1317800506949425e+01 -1.7613099515438080e+02 6.8767800927162170e+01 -1.8919099122285843e+01 -1.7850500345230103e+02 6.3129499554634094e+01 -1.9960600882768631e+01 -1.7754599452018738e+02 6.8767800927162170e+01 -1.5292800031602383e+01 -1.7151899635791779e+02 6.3129499554634094e+01 -3.1449899077415466e+01 -1.7392499744892120e+02 6.3129499554634094e+01 -2.8248399496078491e+01 -1.7242899537086487e+02 6.8767800927162170e+01 -2.5760300457477570e+01 -1.7460100352764130e+02 6.3129499554634094e+01 -2.7179600670933723e+01 -1.7606499791145325e+02 6.3129499554634094e+01 -2.4863699451088905e+01 -1.8236500024795532e+02 6.3129499554634094e+01 -5.9939599595963955e+00 -1.7993700504302979e+02 6.8767800927162170e+01 -3.8893199525773525e+00 -1.7945599555969238e+02 6.8767800927162170e+01 -7.7520599588751793e+00 -1.7949600517749786e+02 6.3129499554634094e+01 -1.7633499577641487e+01 -1.8076400458812714e+02 6.3129499554634094e+01 -1.3834999874234200e+01 -1.7865699529647827e+02 6.8767800927162170e+01 -1.1561900377273560e+01 -1.8116800487041473e+02 6.3129499554634094e+01 -1.2197899632155895e+01 -1.8172200024127960e+02 6.3129499554634094e+01 -9.9467597901821136e+00 -1.8251800537109375e+02 6.3129499554634094e+01 -4.1031800210475922e+00 -1.8268699944019318e+02 6.3129499554634094e+01 -2.0022999960929155e+00 -1.8009799718856812e+02 6.8767800927162170e+01 0.0000000000000000e+00 -1.8268699944019318e+02 6.3129499554634094e+01 2.0022999960929155e+00 -1.7993700504302979e+02 6.8767800927162170e+01 3.8893199525773525e+00 -1.8251800537109375e+02 6.3129499554634094e+01 4.1031800210475922e+00 -1.8236500024795532e+02 6.3129499554634094e+01 5.9939599595963955e+00 -1.7945599555969238e+02 6.8767800927162170e+01 7.7520599588751793e+00 -1.8172200024127960e+02 6.3129499554634094e+01 9.9467597901821136e+00 -1.7865699529647827e+02 6.8767800927162170e+01 1.1561900377273560e+01 -1.8116800487041473e+02 6.3129499554634094e+01 1.2197899632155895e+01 -1.8076400458812714e+02 6.3129499554634094e+01 1.3834999874234200e+01 -1.7754599452018738e+02 6.8767800927162170e+01 1.5292800031602383e+01 -1.7949600517749786e+02 6.3129499554634094e+01 1.7633499577641487e+01 -1.7613099515438080e+02 6.8767800927162170e+01 1.8919099122285843e+01 -1.7850500345230103e+02 6.3129499554634094e+01 1.9960600882768631e+01 -1.7792600393295288e+02 6.3129499554634094e+01 2.1317800506949425e+01 -1.7442199587821960e+02 6.8767800927162170e+01 2.2416299208998680e+01 -1.7606499791145325e+02 6.3129499554634094e+01 2.4863699451088905e+01 -1.7242899537086487e+02 6.8767800927162170e+01 2.5760300457477570e+01 -1.7460100352764130e+02 6.3129499554634094e+01 2.7179600670933723e+01 -1.7392499744892120e+02 6.3129499554634094e+01 2.8248399496078491e+01 -1.7016699910163879e+02 6.8767800927162170e+01 2.8928300365805626e+01 -1.7151899635791779e+02 6.3129499554634094e+01 3.1449899077415466e+01 -1.6765099763870239e+02 6.8767800927162170e+01 3.1898699700832367e+01 -1.6956199705600739e+02 6.3129499554634094e+01 3.3658698201179504e+01 -1.6886399686336517e+02 6.3129499554634094e+01 3.4447401762008667e+01 -1.6489900648593903e+02 6.8767800927162170e+01 3.4651301801204681e+01 -1.6597500443458557e+02 6.3129499554634094e+01 3.7221498787403107e+01 -1.6192799806594849e+02 6.8767800927162170e+01 3.7167098373174667e+01 -1.6352599859237671e+02 6.3129499554634094e+01 3.9221201092004776e+01 -1.6287299990653992e+02 6.3129499554634094e+01 3.9754200726747513e+01 -1.5875999629497528e+02 6.8767800927162170e+01 3.9429098367691040e+01 -1.5957799553871155e+02 6.3129499554634094e+01 4.2029101401567459e+01 -1.5541599690914154e+02 6.8767800927162170e+01 4.1421599686145782e+01 -1.5665699541568756e+02 6.3129499554634094e+01 4.3715398758649826e+01 -1.5610900521278381e+02 6.3129499554634094e+01 4.4031400233507156e+01 -1.5191900730133057e+02 6.8767800927162170e+01 4.3131299316883087e+01 -1.5249100327491760e+02 6.3129499554634094e+01 4.5748200267553329e+01 -1.4829300343990326e+02 6.8767800927162170e+01 4.4546298682689667e+01 -1.4914099872112274e+02 6.3129499554634094e+01 4.7018799930810928e+01 -1.4874699711799622e+02 6.3129499554634094e+01 4.7168299555778503e+01 -1.4456200599670410e+02 6.8767800927162170e+01 4.5657001435756683e+01 -1.4490100741386414e+02 6.3129499554634094e+01 4.8282399773597717e+01 -1.4075200259685516e+02 6.8767800927162170e+01 4.6455901116132736e+01 -1.2911100685596466e+02 6.8767800927162170e+01 4.6937301754951477e+01 -1.2502300739288330e+02 6.3129499554634094e+01 4.9083501100540161e+01 -1.2524800002574921e+02 6.8767800927162170e+01 4.6455901116132736e+01 -1.2481699883937836e+02 6.3129499554634094e+01 4.9041301012039185e+01 -1.2143799662590027e+02 6.8767800927162170e+01 4.5657001435756683e+01 -1.4118300378322601e+02 6.3129499554634094e+01 4.9041301012039185e+01 -1.4097699522972107e+02 6.3129499554634094e+01 4.9083501100540161e+01 -1.3688899576663971e+02 6.8767800927162170e+01 4.6937301754951477e+01 -1.3700099289417267e+02 6.3129499554634094e+01 4.9566101282835007e+01 -1.3300000131130219e+02 6.8767800927162170e+01 4.7098200768232346e+01 -1.3300000131130219e+02 6.3129499554634094e+01 4.9727398902177811e+01 -1.2899899482727051e+02 6.3129499554634094e+01 4.9566101282835007e+01 -1.1408100277185440e+02 6.8767800927162170e+01 4.3131299316883087e+01 -1.0989099740982056e+02 6.3129499554634094e+01 4.4031400233507156e+01 -1.1058399826288223e+02 6.8767800927162170e+01 4.1421599686145782e+01 -1.0934299975633621e+02 6.3129499554634094e+01 4.3715398758649826e+01 -1.0723999887704849e+02 6.8767800927162170e+01 3.9429098367691040e+01 -1.2109900265932083e+02 6.3129499554634094e+01 4.8282399773597717e+01 -1.1725299805402756e+02 6.3129499554634094e+01 4.7168299555778503e+01 -1.1770699918270111e+02 6.8767800927162170e+01 4.4546298682689667e+01 -1.1685899645090103e+02 6.3129499554634094e+01 4.7018799930810928e+01 -1.1350899934768677e+02 6.3129499554634094e+01 4.5748200267553329e+01 -1.0110100358724594e+02 6.8767800927162170e+01 3.4651301801204681e+01 -9.7136497497558594e+01 6.3129499554634094e+01 3.4447401762008667e+01 -9.8348699510097504e+01 6.8767800927162170e+01 3.1898699700832367e+01 -9.6437700092792511e+01 6.3129499554634094e+01 3.3658698201179504e+01 -9.5832899212837219e+01 6.8767800927162170e+01 2.8928300365805626e+01 -1.0642199963331223e+02 6.3129499554634094e+01 4.2029101401567459e+01 -1.0312700271606445e+02 6.3129499554634094e+01 3.9754200726747513e+01 -1.0407199710607529e+02 6.8767800927162170e+01 3.7167098373174667e+01 -1.0247399657964706e+02 6.3129499554634094e+01 3.9221201092004776e+01 -1.0002499818801880e+02 6.3129499554634094e+01 3.7221498787403107e+01 -9.1578401625156403e+01 6.8767800927162170e+01 2.2416299208998680e+01 -8.8073700666427612e+01 6.3129499554634094e+01 2.1317800506949425e+01 -8.9868701994419098e+01 6.8767800927162170e+01 1.8919099122285843e+01 -8.7495498359203339e+01 6.3129499554634094e+01 1.9960600882768631e+01 -8.8453702628612518e+01 6.8767800927162170e+01 1.5292800031602383e+01 -9.4480901956558228e+01 6.3129499554634094e+01 3.1449899077415466e+01 -9.2075198888778687e+01 6.3129499554634094e+01 2.8248399496078491e+01 -9.3570902943611145e+01 6.8767800927162170e+01 2.5760300457477570e+01 -9.1399401426315308e+01 6.3129499554634094e+01 2.7179600670933723e+01 -8.9934803545475006e+01 6.3129499554634094e+01 2.4863699451088905e+01 -8.3635099232196808e+01 6.3129499554634094e+01 5.9939599595963955e+00 -8.6062699556350708e+01 6.8767800927162170e+01 3.8893199525773525e+00 -8.6544096469879150e+01 6.8767800927162170e+01 7.7520599588751793e+00 -8.6503997445106506e+01 6.3129499554634094e+01 1.7633499577641487e+01 -8.5235901176929474e+01 6.3129499554634094e+01 1.3834999874234200e+01 -8.7342999875545502e+01 6.8767800927162170e+01 1.1561900377273560e+01 -8.4832400083541870e+01 6.3129499554634094e+01 1.2197899632155895e+01 -8.4277600049972534e+01 6.3129499554634094e+01 9.9467597901821136e+00 -8.3482496440410614e+01 6.3129499554634094e+01 4.1031800210475922e+00 -8.3312898874282837e+01 6.3129499554634094e+01 2.0022999960929155e+00 -8.5901796817779541e+01 6.8767800927162170e+01 0.0000000000000000e+00 -8.3312898874282837e+01 6.3129499554634094e+01 -2.0022999960929155e+00 -8.6062699556350708e+01 6.8767800927162170e+01 -3.8893199525773525e+00 -8.3482496440410614e+01 6.3129499554634094e+01 -4.1031800210475922e+00 -8.3635099232196808e+01 6.3129499554634094e+01 -5.9939599595963955e+00 -8.6544096469879150e+01 6.8767800927162170e+01 -7.7520599588751793e+00 -8.4277600049972534e+01 6.3129499554634094e+01 -9.9467597901821136e+00 -8.7342999875545502e+01 6.8767800927162170e+01 -1.1561900377273560e+01 -8.4832400083541870e+01 6.3129499554634094e+01 -1.2197899632155895e+01 -8.5235901176929474e+01 6.3129499554634094e+01 -1.3834999874234200e+01 -8.8453702628612518e+01 6.8767800927162170e+01 -1.5292800031602383e+01 -8.6503997445106506e+01 6.3129499554634094e+01 -1.7633499577641487e+01 -8.9868701994419098e+01 6.8767800927162170e+01 -1.8919099122285843e+01 -8.7495498359203339e+01 6.3129499554634094e+01 -1.9960600882768631e+01 -8.8073700666427612e+01 6.3129499554634094e+01 -2.1317800506949425e+01 -9.1578401625156403e+01 6.8767800927162170e+01 -2.2416299208998680e+01 -8.9934803545475006e+01 6.3129499554634094e+01 -2.4863699451088905e+01 -9.3570902943611145e+01 6.8767800927162170e+01 -2.5760300457477570e+01 -9.1399401426315308e+01 6.3129499554634094e+01 -2.7179600670933723e+01 -9.2075198888778687e+01 6.3129499554634094e+01 -2.8248399496078491e+01 -9.5832899212837219e+01 6.8767800927162170e+01 -2.8928300365805626e+01 -9.4480901956558228e+01 6.3129499554634094e+01 -3.1449899077415466e+01 -9.8348699510097504e+01 6.8767800927162170e+01 -3.1898699700832367e+01 -9.6437700092792511e+01 6.3129499554634094e+01 -3.3658698201179504e+01 -9.7136497497558594e+01 6.3129499554634094e+01 -3.4447401762008667e+01 -1.0110100358724594e+02 6.8767800927162170e+01 -3.4651301801204681e+01 -1.0002499818801880e+02 6.3129499554634094e+01 -3.7221498787403107e+01 -1.0407199710607529e+02 6.8767800927162170e+01 -3.7167098373174667e+01 -1.0247399657964706e+02 6.3129499554634094e+01 -3.9221201092004776e+01 -1.0312700271606445e+02 6.3129499554634094e+01 -3.9754200726747513e+01 -1.0723999887704849e+02 6.8767800927162170e+01 -3.9429098367691040e+01 -1.0642199963331223e+02 6.3129499554634094e+01 -4.2029101401567459e+01 -1.1058399826288223e+02 6.8767800927162170e+01 -4.1421599686145782e+01 -1.0934299975633621e+02 6.3129499554634094e+01 -4.3715398758649826e+01 -1.0989099740982056e+02 6.3129499554634094e+01 -4.4031400233507156e+01 -1.1408100277185440e+02 6.8767800927162170e+01 -4.3131299316883087e+01 -1.1350899934768677e+02 6.3129499554634094e+01 -4.5748200267553329e+01 -1.1770699918270111e+02 6.8767800927162170e+01 -4.4546298682689667e+01 -1.1685899645090103e+02 6.3129499554634094e+01 -4.7018799930810928e+01 -1.1725299805402756e+02 6.3129499554634094e+01 -4.7168299555778503e+01 -1.2143799662590027e+02 6.8767800927162170e+01 -4.5657001435756683e+01 -1.2109900265932083e+02 6.3129499554634094e+01 -4.8282399773597717e+01 -1.2524800002574921e+02 6.8767800927162170e+01 -4.6455901116132736e+01 -1.2481699883937836e+02 6.3129499554634094e+01 -4.9041301012039185e+01 -1.2502300739288330e+02 6.3129499554634094e+01 -4.9083501100540161e+01 -1.2911100685596466e+02 6.8767800927162170e+01 -4.6937301754951477e+01 -1.2899899482727051e+02 6.3129499554634094e+01 -4.9566101282835007e+01 -1.3300000131130219e+02 6.8767800927162170e+01 -4.7098200768232346e+01 -1.3300000131130219e+02 6.3129499554634094e+01 -4.9727398902177811e+01 -1.3700099289417267e+02 6.3129499554634094e+01 -4.9566101282835007e+01 -1.4503100514411926e+02 6.1548199504613876e+01 4.8811100423336029e+01 -1.4891999959945679e+02 6.1548199504613876e+01 4.7684699296951294e+01 -1.5270499885082245e+02 6.1548199504613876e+01 4.6249199658632278e+01 -1.5636299550533295e+02 6.1548199504613876e+01 4.4513601809740067e+01 -1.5986900031566620e+02 6.1548199504613876e+01 4.2489301413297653e+01 -1.6320000588893890e+02 6.1548199504613876e+01 4.0189500898122787e+01 -1.6633599996566772e+02 6.1548199504613876e+01 3.7629101425409317e+01 -1.6925600171089172e+02 6.1548199504613876e+01 3.4824598580598831e+01 -1.7194099724292755e+02 6.1548199504613876e+01 3.1794298440217972e+01 -1.7437300086021423e+02 6.1548199504613876e+01 2.8557699173688889e+01 -1.7653700709342957e+02 6.1548199504613876e+01 2.5135900825262070e+01 -1.7841799557209015e+02 6.1548199504613876e+01 2.1551199257373810e+01 -1.8000499904155731e+02 6.1548199504613876e+01 1.7826700583100319e+01 -1.8128700554370880e+02 6.1548199504613876e+01 1.3986499980092049e+01 -1.8225599825382233e+02 6.1548199504613876e+01 1.0055700317025185e+01 -1.8290500342845917e+02 6.1548199504613876e+01 6.0595897957682610e+00 -1.8323099613189697e+02 6.1548199504613876e+01 2.0242300815880299e+00 -1.8290500342845917e+02 6.1548199504613876e+01 -6.0595897957682610e+00 -1.8323099613189697e+02 6.1548199504613876e+01 -2.0242300815880299e+00 -1.8225599825382233e+02 6.1548199504613876e+01 -1.0055700317025185e+01 -1.8128700554370880e+02 6.1548199504613876e+01 -1.3986499980092049e+01 -1.7841799557209015e+02 6.1548199504613876e+01 -2.1551199257373810e+01 -1.8000499904155731e+02 6.1548199504613876e+01 -1.7826700583100319e+01 -1.7653700709342957e+02 6.1548199504613876e+01 -2.5135900825262070e+01 -1.7437300086021423e+02 6.1548199504613876e+01 -2.8557699173688889e+01 -1.6925600171089172e+02 6.1548199504613876e+01 -3.4824598580598831e+01 -1.7194099724292755e+02 6.1548199504613876e+01 -3.1794298440217972e+01 -1.6633599996566772e+02 6.1548199504613876e+01 -3.7629101425409317e+01 -1.6320000588893890e+02 6.1548199504613876e+01 -4.0189500898122787e+01 -1.5986900031566620e+02 6.1548199504613876e+01 -4.2489301413297653e+01 -1.5636299550533295e+02 6.1548199504613876e+01 -4.4513601809740067e+01 -1.5270499885082245e+02 6.1548199504613876e+01 -4.6249199658632278e+01 -1.4891999959945679e+02 6.1548199504613876e+01 -4.7684699296951294e+01 -1.4503100514411926e+02 6.1548199504613876e+01 -4.8811100423336029e+01 -1.4106400310993195e+02 6.1548199504613876e+01 -4.9620900303125381e+01 -1.3704499602317810e+02 6.1548199504613876e+01 -5.0108898431062698e+01 -1.3300000131130219e+02 6.1548199504613876e+01 -5.0271898508071899e+01 -1.2895500659942627e+02 6.1548199504613876e+01 -5.0108898431062698e+01 -1.2493599951267242e+02 6.1548199504613876e+01 -4.9620900303125381e+01 -1.2096899747848511e+02 6.1548199504613876e+01 -4.8811100423336029e+01 -1.1708000302314758e+02 6.1548199504613876e+01 -4.7684699296951294e+01 -1.1329499632120132e+02 6.1548199504613876e+01 -4.6249199658632278e+01 -1.0963699966669083e+02 6.1548199504613876e+01 -4.4513601809740067e+01 -1.0613100230693817e+02 6.1548199504613876e+01 -4.2489301413297653e+01 -1.0279999673366547e+02 6.1548199504613876e+01 -4.0189500898122787e+01 -9.9663503468036652e+01 6.1548199504613876e+01 -3.7629101425409317e+01 -9.6743799746036530e+01 6.1548199504613876e+01 -3.4824598580598831e+01 -9.4059199094772339e+01 6.1548199504613876e+01 -3.1794298440217972e+01 -9.1627001762390137e+01 6.1548199504613876e+01 -2.8557699173688889e+01 -8.9463196694850922e+01 6.1548199504613876e+01 -2.5135900825262070e+01 -8.7581798434257507e+01 6.1548199504613876e+01 -2.1551199257373810e+01 -8.5995003581047058e+01 6.1548199504613876e+01 -1.7826700583100319e+01 -8.4712900221347809e+01 6.1548199504613876e+01 -1.3986499980092049e+01 -8.3743996918201447e+01 6.1548199504613876e+01 -1.0055700317025185e+01 -8.3094701170921326e+01 6.1548199504613876e+01 -6.0595897957682610e+00 -8.2768797874450684e+01 6.1548199504613876e+01 -2.0242300815880299e+00 -8.3094701170921326e+01 6.1548199504613876e+01 6.0595897957682610e+00 -8.2768797874450684e+01 6.1548199504613876e+01 2.0242300815880299e+00 -8.3743996918201447e+01 6.1548199504613876e+01 1.0055700317025185e+01 -8.4712900221347809e+01 6.1548199504613876e+01 1.3986499980092049e+01 -8.7581798434257507e+01 6.1548199504613876e+01 2.1551199257373810e+01 -8.5995003581047058e+01 6.1548199504613876e+01 1.7826700583100319e+01 -8.9463196694850922e+01 6.1548199504613876e+01 2.5135900825262070e+01 -9.1627001762390137e+01 6.1548199504613876e+01 2.8557699173688889e+01 -9.6743799746036530e+01 6.1548199504613876e+01 3.4824598580598831e+01 -9.4059199094772339e+01 6.1548199504613876e+01 3.1794298440217972e+01 -9.9663503468036652e+01 6.1548199504613876e+01 3.7629101425409317e+01 -1.0279999673366547e+02 6.1548199504613876e+01 4.0189500898122787e+01 -1.0613100230693817e+02 6.1548199504613876e+01 4.2489301413297653e+01 -1.0963699966669083e+02 6.1548199504613876e+01 4.4513601809740067e+01 -1.1329499632120132e+02 6.1548199504613876e+01 4.6249199658632278e+01 -1.1708000302314758e+02 6.1548199504613876e+01 4.7684699296951294e+01 -1.2096899747848511e+02 6.1548199504613876e+01 4.8811100423336029e+01 -1.2493599951267242e+02 6.1548199504613876e+01 4.9620900303125381e+01 -1.2895500659942627e+02 6.1548199504613876e+01 5.0108898431062698e+01 -1.3300000131130219e+02 6.1548199504613876e+01 5.0271898508071899e+01 -1.3704499602317810e+02 6.1548199504613876e+01 5.0108898431062698e+01 -1.4106400310993195e+02 6.1548199504613876e+01 4.9620900303125381e+01 -1.2924399971961975e+02 7.0288002490997314e+01 4.5331500470638275e+01 -1.3300000131130219e+02 7.0288002490997314e+01 4.5486900955438614e+01 -1.3675600290298462e+02 7.0288002490997314e+01 4.5331500470638275e+01 -1.4048700034618378e+02 7.0288002490997314e+01 4.4866599142551422e+01 -1.4416599273681641e+02 7.0288002490997314e+01 4.4094998389482498e+01 -1.4777000248432159e+02 7.0288002490997314e+01 4.3022301048040390e+01 -1.5127199888229370e+02 7.0288002490997314e+01 4.1655700653791428e+01 -1.5464900434017181e+02 7.0288002490997314e+01 4.0004599839448929e+01 -1.5787899494171143e+02 7.0288002490997314e+01 3.8080099970102310e+01 -1.6093899309635162e+02 7.0288002490997314e+01 3.5895600914955139e+01 -1.6380700469017029e+02 7.0288002490997314e+01 3.3465798944234848e+01 -1.6646599769592285e+02 7.0288002490997314e+01 3.0807400122284889e+01 -1.6889600455760956e+02 7.0288002490997314e+01 2.7938699349761009e+01 -1.7107999324798584e+02 7.0288002490997314e+01 2.4878999218344688e+01 -1.7300499975681305e+02 7.0288002490997314e+01 2.1649399772286415e+01 -1.7465600371360779e+02 7.0288002490997314e+01 1.8271900713443756e+01 -1.7602199316024780e+02 7.0288002490997314e+01 1.4769500121474266e+01 -1.7709499597549438e+02 7.0288002490997314e+01 1.1166299693286419e+01 -1.7786699533462524e+02 7.0288002490997314e+01 7.4868798255920410e+00 -1.7833200097084045e+02 7.0288002490997314e+01 3.7562199868261814e+00 -1.7848700284957886e+02 7.0288002490997314e+01 0.0000000000000000e+00 -1.7833200097084045e+02 7.0288002490997314e+01 -3.7562199868261814e+00 -1.7786699533462524e+02 7.0288002490997314e+01 -7.4868798255920410e+00 -1.7709499597549438e+02 7.0288002490997314e+01 -1.1166299693286419e+01 -1.7602199316024780e+02 7.0288002490997314e+01 -1.4769500121474266e+01 -1.7465600371360779e+02 7.0288002490997314e+01 -1.8271900713443756e+01 -1.7300499975681305e+02 7.0288002490997314e+01 -2.1649399772286415e+01 -1.7107999324798584e+02 7.0288002490997314e+01 -2.4878999218344688e+01 -1.6889600455760956e+02 7.0288002490997314e+01 -2.7938699349761009e+01 -1.6646599769592285e+02 7.0288002490997314e+01 -3.0807400122284889e+01 -1.6380700469017029e+02 7.0288002490997314e+01 -3.3465798944234848e+01 -1.6093899309635162e+02 7.0288002490997314e+01 -3.5895600914955139e+01 -1.5787899494171143e+02 7.0288002490997314e+01 -3.8080099970102310e+01 -1.5464900434017181e+02 7.0288002490997314e+01 -4.0004599839448929e+01 -1.5127199888229370e+02 7.0288002490997314e+01 -4.1655700653791428e+01 -1.4777000248432159e+02 7.0288002490997314e+01 -4.3022301048040390e+01 -1.4416599273681641e+02 7.0288002490997314e+01 -4.4094998389482498e+01 -1.4048700034618378e+02 7.0288002490997314e+01 -4.4866599142551422e+01 -1.3675600290298462e+02 7.0288002490997314e+01 -4.5331500470638275e+01 -1.3300000131130219e+02 7.0288002490997314e+01 -4.5486900955438614e+01 -1.2924399971961975e+02 7.0288002490997314e+01 -4.5331500470638275e+01 -1.2551300227642059e+02 7.0288002490997314e+01 -4.4866599142551422e+01 -1.2183400243520737e+02 7.0288002490997314e+01 -4.4094998389482498e+01 -1.1823000013828278e+02 7.0288002490997314e+01 -4.3022301048040390e+01 -1.1472799628973007e+02 7.0288002490997314e+01 -4.1655700653791428e+01 -1.1135099828243256e+02 7.0288002490997314e+01 -4.0004599839448929e+01 -1.0812100023031235e+02 7.0288002490997314e+01 -3.8080099970102310e+01 -1.0506100207567215e+02 7.0288002490997314e+01 -3.5895600914955139e+01 -1.0219299793243408e+02 7.0288002490997314e+01 -3.3465798944234848e+01 -9.9534198641777039e+01 7.0288002490997314e+01 -3.0807400122284889e+01 -9.7104400396347046e+01 7.0288002490997314e+01 -2.7938699349761009e+01 -9.4919897615909576e+01 7.0288002490997314e+01 -2.4878999218344688e+01 -9.2995397746562958e+01 7.0288002490997314e+01 -2.1649399772286415e+01 -9.1344296932220459e+01 7.0288002490997314e+01 -1.8271900713443756e+01 -8.9977696537971497e+01 7.0288002490997314e+01 -1.4769500121474266e+01 -8.8904999196529388e+01 7.0288002490997314e+01 -1.1166299693286419e+01 -8.8133402168750763e+01 7.0288002490997314e+01 -7.4868798255920410e+00 -8.7668500840663910e+01 7.0288002490997314e+01 -3.7562199868261814e+00 -8.7513096630573273e+01 7.0288002490997314e+01 0.0000000000000000e+00 -8.7668500840663910e+01 7.0288002490997314e+01 3.7562199868261814e+00 -8.8133402168750763e+01 7.0288002490997314e+01 7.4868798255920410e+00 -8.8904999196529388e+01 7.0288002490997314e+01 1.1166299693286419e+01 -8.9977696537971497e+01 7.0288002490997314e+01 1.4769500121474266e+01 -9.1344296932220459e+01 7.0288002490997314e+01 1.8271900713443756e+01 -9.2995397746562958e+01 7.0288002490997314e+01 2.1649399772286415e+01 -9.4919897615909576e+01 7.0288002490997314e+01 2.4878999218344688e+01 -9.7104400396347046e+01 7.0288002490997314e+01 2.7938699349761009e+01 -9.9534198641777039e+01 7.0288002490997314e+01 3.0807400122284889e+01 -1.0219299793243408e+02 7.0288002490997314e+01 3.3465798944234848e+01 -1.0506100207567215e+02 7.0288002490997314e+01 3.5895600914955139e+01 -1.0812100023031235e+02 7.0288002490997314e+01 3.8080099970102310e+01 -1.1135099828243256e+02 7.0288002490997314e+01 4.0004599839448929e+01 -1.1472799628973007e+02 7.0288002490997314e+01 4.1655700653791428e+01 -1.1823000013828278e+02 7.0288002490997314e+01 4.3022301048040390e+01 -1.2183400243520737e+02 7.0288002490997314e+01 4.4094998389482498e+01 -1.2551300227642059e+02 7.0288002490997314e+01 4.4866599142551422e+01 -1.2916499376296997e+02 6.9682098925113678e+01 4.6279400587081909e+01 -1.3300000131130219e+02 6.9682098925113678e+01 4.6438001096248627e+01 -1.3683499395847321e+02 6.9682098925113678e+01 4.6279400587081909e+01 -1.4064300060272217e+02 6.9682098925113678e+01 4.5804701745510101e+01 -1.4440000057220459e+02 6.9682098925113678e+01 4.5017100870609283e+01 -1.4807799458503723e+02 6.9682098925113678e+01 4.3921899050474167e+01 -1.5165400505065918e+02 6.9682098925113678e+01 4.2526699602603912e+01 -1.5510199964046478e+02 6.9682098925113678e+01 4.0840998291969299e+01 -1.5839900076389313e+02 6.9682098925113678e+01 3.8876399397850037e+01 -1.6152299940586090e+02 6.9682098925113678e+01 3.6646101623773575e+01 -1.6445200145244598e+02 6.9682098925113678e+01 3.4165598452091217e+01 -1.6716599464416504e+02 6.9682098925113678e+01 3.1451601535081863e+01 -1.6964599490165710e+02 6.9682098925113678e+01 2.8522800654172897e+01 -1.7187599837779999e+02 6.9682098925113678e+01 2.5399200618267059e+01 -1.7384099960327148e+02 6.9682098925113678e+01 2.2102100774645805e+01 -1.7552700638771057e+02 6.9682098925113678e+01 1.8653899431228638e+01 -1.7692199349403381e+02 6.9682098925113678e+01 1.5078400261700153e+01 -1.7801700532436371e+02 6.9682098925113678e+01 1.1399899609386921e+01 -1.7880499362945557e+02 6.9682098925113678e+01 7.6434002257883549e+00 -1.7927899956703186e+02 6.9682098925113678e+01 3.8347800727933645e+00 -1.7943799495697021e+02 6.9682098925113678e+01 0.0000000000000000e+00 -1.7927899956703186e+02 6.9682098925113678e+01 -3.8347800727933645e+00 -1.7880499362945557e+02 6.9682098925113678e+01 -7.6434002257883549e+00 -1.7801700532436371e+02 6.9682098925113678e+01 -1.1399899609386921e+01 -1.7692199349403381e+02 6.9682098925113678e+01 -1.5078400261700153e+01 -1.7552700638771057e+02 6.9682098925113678e+01 -1.8653899431228638e+01 -1.7384099960327148e+02 6.9682098925113678e+01 -2.2102100774645805e+01 -1.7187599837779999e+02 6.9682098925113678e+01 -2.5399200618267059e+01 -1.6964599490165710e+02 6.9682098925113678e+01 -2.8522800654172897e+01 -1.6716599464416504e+02 6.9682098925113678e+01 -3.1451601535081863e+01 -1.6445200145244598e+02 6.9682098925113678e+01 -3.4165598452091217e+01 -1.6152299940586090e+02 6.9682098925113678e+01 -3.6646101623773575e+01 -1.5839900076389313e+02 6.9682098925113678e+01 -3.8876399397850037e+01 -1.5510199964046478e+02 6.9682098925113678e+01 -4.0840998291969299e+01 -1.5165400505065918e+02 6.9682098925113678e+01 -4.2526699602603912e+01 -1.4807799458503723e+02 6.9682098925113678e+01 -4.3921899050474167e+01 -1.4440000057220459e+02 6.9682098925113678e+01 -4.5017100870609283e+01 -1.4064300060272217e+02 6.9682098925113678e+01 -4.5804701745510101e+01 -1.3683499395847321e+02 6.9682098925113678e+01 -4.6279400587081909e+01 -1.3300000131130219e+02 6.9682098925113678e+01 -4.6438001096248627e+01 -1.2916499376296997e+02 6.9682098925113678e+01 -4.6279400587081909e+01 -1.2535700201988220e+02 6.9682098925113678e+01 -4.5804701745510101e+01 -1.2160000205039978e+02 6.9682098925113678e+01 -4.5017100870609283e+01 -1.1792200058698654e+02 6.9682098925113678e+01 -4.3921899050474167e+01 -1.1434599757194519e+02 6.9682098925113678e+01 -4.2526699602603912e+01 -1.1089800298213959e+02 6.9682098925113678e+01 -4.0840998291969299e+01 -1.0760100185871124e+02 6.9682098925113678e+01 -3.8876399397850037e+01 -1.0447700321674347e+02 6.9682098925113678e+01 -3.6646101623773575e+01 -1.0154800117015839e+02 6.9682098925113678e+01 -3.4165598452091217e+01 -9.8834402859210968e+01 6.9682098925113678e+01 -3.1451601535081863e+01 -9.6353903412818909e+01 6.9682098925113678e+01 -2.8522800654172897e+01 -9.4123601913452148e+01 6.9682098925113678e+01 -2.5399200618267059e+01 -9.2159003019332886e+01 6.9682098925113678e+01 -2.2102100774645805e+01 -9.0473301708698273e+01 6.9682098925113678e+01 -1.8653899431228638e+01 -8.9078098535537720e+01 6.9682098925113678e+01 -1.5078400261700153e+01 -8.7982900440692902e+01 6.9682098925113678e+01 -1.1399899609386921e+01 -8.7195299565792084e+01 6.9682098925113678e+01 -7.6434002257883549e+00 -8.6720600724220276e+01 6.9682098925113678e+01 -3.8347800727933645e+00 -8.6562000215053558e+01 6.9682098925113678e+01 0.0000000000000000e+00 -8.6720600724220276e+01 6.9682098925113678e+01 3.8347800727933645e+00 -8.7195299565792084e+01 6.9682098925113678e+01 7.6434002257883549e+00 -8.7982900440692902e+01 6.9682098925113678e+01 1.1399899609386921e+01 -8.9078098535537720e+01 6.9682098925113678e+01 1.5078400261700153e+01 -9.0473301708698273e+01 6.9682098925113678e+01 1.8653899431228638e+01 -9.2159003019332886e+01 6.9682098925113678e+01 2.2102100774645805e+01 -9.4123601913452148e+01 6.9682098925113678e+01 2.5399200618267059e+01 -9.6353903412818909e+01 6.9682098925113678e+01 2.8522800654172897e+01 -9.8834402859210968e+01 6.9682098925113678e+01 3.1451601535081863e+01 -1.0154800117015839e+02 6.9682098925113678e+01 3.4165598452091217e+01 -1.0447700321674347e+02 6.9682098925113678e+01 3.6646101623773575e+01 -1.0760100185871124e+02 6.9682098925113678e+01 3.8876399397850037e+01 -1.1089800298213959e+02 6.9682098925113678e+01 4.0840998291969299e+01 -1.1434599757194519e+02 6.9682098925113678e+01 4.2526699602603912e+01 -1.1792200058698654e+02 6.9682098925113678e+01 4.3921899050474167e+01 -1.2160000205039978e+02 6.9682098925113678e+01 4.5017100870609283e+01 -1.2535700201988220e+02 6.9682098925113678e+01 4.5804701745510101e+01 )) mat)))
                  )
                 ))
      (send glv :transform local-cds)
      (send glv :calc-normals)
      (setq qhull
            ;; qhull 10494 -> 44 faces
            (instance faceset :init :faces (list
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.2410299628973007e+01 -2.9181700199842453e+01 -4.3039798736572266e+01) (float-vector -2.6292599737644196e+01 -4.4118601828813553e+01 -2.6545299217104912e+01) (float-vector 3.0500000342726707e+01 -4.4556599110364914e+01 -2.6808800175786018e+01) (float-vector 3.0500000342726707e+01 -2.9181700199842453e+01 -4.3039798736572266e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 3.0500000342726707e+01 4.7193899750709534e+01 -2.1834200248122215e+01) (float-vector 3.0500000342726707e+01 5.1392100751399994e+01 5.5891899392008781e+00) (float-vector -9.1025300323963165e+01 7.0499897003173828e+01 1.4409899711608887e+01) (float-vector -1.0506100207567215e+02 7.0288002490997314e+01 -3.5895600914955139e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 3.0500000342726707e+01 4.1396800428628922e+01 3.1468998640775681e+01) (float-vector -1.1135099828243256e+02 7.0288002490997314e+01 4.0004599839448929e+01) (float-vector 3.0500000342726707e+01 5.1392100751399994e+01 5.5891899392008781e+00)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.1135099828243256e+02 7.0288002490997314e+01 4.0004599839448929e+01) (float-vector -9.1025300323963165e+01 7.0499897003173828e+01 1.4409899711608887e+01) (float-vector 3.0500000342726707e+01 5.1392100751399994e+01 5.5891899392008781e+00)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.3020099699497223e+02 5.7999998331069946e+01 5.1619399338960648e+01) (float-vector -1.3300000131130219e+02 7.0499897003173828e+01 4.4379301369190216e+01) (float-vector -1.1135099828243256e+02 7.0288002490997314e+01 4.0004599839448929e+01) (float-vector 3.0500000342726707e+01 4.1396800428628922e+01 3.1468998640775681e+01) (float-vector 3.0500000342726707e+01 2.4357199668884277e+01 4.5942600816488266e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.2410299628973007e+01 -5.0784200429916382e+01 -1.1178400367498398e+01) (float-vector -2.6292599737644196e+01 -5.1187001168727875e+01 5.5669001303613186e+00) (float-vector 3.0500000342726707e+01 -5.2000001072883606e+01 0.0000000000000000e+00)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.6292599737644196e+01 -4.4118601828813553e+01 -2.6545299217104912e+01) (float-vector -2.2410299628973007e+01 -5.0784200429916382e+01 -1.1178400367498398e+01) (float-vector 3.0500000342726707e+01 -5.2000001072883606e+01 0.0000000000000000e+00) (float-vector 3.0500000342726707e+01 -4.4556599110364914e+01 -2.6808800175786018e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.5839900076389313e+02 6.9682098925113678e+01 3.8876399397850037e+01) (float-vector -1.4691099524497986e+02 5.7999998331069946e+01 5.0104599446058273e+01) (float-vector -1.6666400432586670e+02 5.7999998331069946e+01 3.9632398635149002e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.3020099699497223e+02 5.7999998331069946e+01 5.1619399338960648e+01) (float-vector -1.4691099524497986e+02 5.7999998331069946e+01 5.0104599446058273e+01) (float-vector -1.5839900076389313e+02 6.9682098925113678e+01 3.8876399397850037e+01) (float-vector -1.3300000131130219e+02 7.0499897003173828e+01 4.4379301369190216e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.6716599464416504e+02 6.9682098925113678e+01 -3.1451601535081863e+01) (float-vector -1.7439700663089752e+02 5.7999998331069946e+01 -3.1468998640775681e+01) (float-vector -1.5735700726509094e+02 5.7999998331069946e+01 -4.5942600816488266e+01) (float-vector -1.4777000248432159e+02 7.0288002490997314e+01 -4.3022301048040390e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.3018499314785004e+02 1.9999700598418713e+00 -5.1923699676990509e+01) (float-vector -1.5224699676036835e+02 1.9999700598418713e+00 -4.8306800425052643e+01) (float-vector -2.6292599737644196e+01 -4.4118601828813553e+01 -2.6545299217104912e+01) (float-vector -2.2410299628973007e+01 -2.9181700199842453e+01 -4.3039798736572266e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.3581499457359314e+02 5.7999998331069946e+01 -5.1923699676990509e+01) (float-vector -1.4777000248432159e+02 7.0288002490997314e+01 -4.3022301048040390e+01) (float-vector -1.5735700726509094e+02 5.7999998331069946e+01 -4.5942600816488266e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.7755700647830963e+02 1.9999700598418713e+00 2.6808800175786018e+01) (float-vector -1.6190099716186523e+02 1.4999499544501305e+00 4.2626000940799713e+01) (float-vector -2.6292599737644196e+01 -5.1187001168727875e+01 5.5669001303613186e+00) (float-vector -1.8419800698757172e+02 1.4999499544501305e+00 5.5680898949503899e+00)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.8500000238418579e+02 5.7999998331069946e+01 0.0000000000000000e+00) (float-vector -1.8019400537014008e+02 5.7999998331069946e+01 -2.1834200248122215e+01) (float-vector -1.7439700663089752e+02 5.7999998331069946e+01 -3.1468998640775681e+01) (float-vector -1.6716599464416504e+02 6.9682098925113678e+01 -3.1451601535081863e+01) (float-vector -1.7943799495697021e+02 6.9682098925113678e+01 0.0000000000000000e+00)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 3.0500000342726707e+01 -2.7986799832433462e+00 5.1619399338960648e+01) (float-vector -1.3020099699497223e+02 5.7999998331069946e+01 5.1619399338960648e+01) (float-vector 3.0500000342726707e+01 2.4357199668884277e+01 4.5942600816488266e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.5224699676036835e+02 1.9999700598418713e+00 4.8306800425052643e+01) (float-vector -1.4691099524497986e+02 5.7999998331069946e+01 5.0104599446058273e+01) (float-vector -1.3018499314785004e+02 1.9999700598418713e+00 5.1923699676990509e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.5224699676036835e+02 1.9999700598418713e+00 4.8306800425052643e+01) (float-vector -1.6190099716186523e+02 1.4999499544501305e+00 4.2626000940799713e+01) (float-vector -1.6666400432586670e+02 5.7999998331069946e+01 3.9632398635149002e+01) (float-vector -1.4691099524497986e+02 5.7999998331069946e+01 5.0104599446058273e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.2410299628973007e+01 -1.3911399990320206e+01 -5.0104599446058273e+01) (float-vector -1.3018499314785004e+02 1.9999700598418713e+00 -5.1923699676990509e+01) (float-vector -2.2410299628973007e+01 -2.9181700199842453e+01 -4.3039798736572266e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.2410299628973007e+01 -1.3911399990320206e+01 -5.0104599446058273e+01) (float-vector -2.2410299628973007e+01 -2.9181700199842453e+01 -4.3039798736572266e+01) (float-vector 3.0500000342726707e+01 -2.9181700199842453e+01 -4.3039798736572266e+01) (float-vector 3.0500000342726707e+01 -2.7986799832433462e+00 -5.1619399338960648e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.2410299628973007e+01 -1.3911399990320206e+01 -5.0104599446058273e+01) (float-vector 3.0500000342726707e+01 -2.7986799832433462e+00 -5.1619399338960648e+01) (float-vector -1.3581499457359314e+02 5.7999998331069946e+01 -5.1923699676990509e+01) (float-vector -1.3018499314785004e+02 1.9999700598418713e+00 -5.1923699676990509e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.3581499457359314e+02 5.7999998331069946e+01 -5.1923699676990509e+01) (float-vector -1.2535700201988220e+02 6.9682098925113678e+01 -4.5804701745510101e+01) (float-vector -1.4777000248432159e+02 7.0288002490997314e+01 -4.3022301048040390e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.3300000131130219e+02 7.0499897003173828e+01 4.4379301369190216e+01) (float-vector -1.5839900076389313e+02 6.9682098925113678e+01 3.8876399397850037e+01) (float-vector -1.7552700638771057e+02 6.9682098925113678e+01 1.8653899431228638e+01) (float-vector -1.7943799495697021e+02 6.9682098925113678e+01 0.0000000000000000e+00) (float-vector -1.6716599464416504e+02 6.9682098925113678e+01 -3.1451601535081863e+01) (float-vector -1.4777000248432159e+02 7.0288002490997314e+01 -4.3022301048040390e+01) (float-vector -1.2535700201988220e+02 6.9682098925113678e+01 -4.5804701745510101e+01) (float-vector -1.0506100207567215e+02 7.0288002490997314e+01 -3.5895600914955139e+01) (float-vector -9.1025300323963165e+01 7.0499897003173828e+01 1.4409899711608887e+01) (float-vector -1.1135099828243256e+02 7.0288002490997314e+01 4.0004599839448929e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.2535700201988220e+02 6.9682098925113678e+01 -4.5804701745510101e+01) (float-vector -1.3581499457359314e+02 5.7999998331069946e+01 -5.1923699676990509e+01) (float-vector 3.0500000342726707e+01 -2.7986799832433462e+00 -5.1619399338960648e+01) (float-vector 3.0500000342726707e+01 2.4357199668884277e+01 -4.5942600816488266e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.7552700638771057e+02 6.9682098925113678e+01 1.8653899431228638e+01) (float-vector -1.8019400537014008e+02 5.7999998331069946e+01 2.1834200248122215e+01) (float-vector -1.8500000238418579e+02 5.7999998331069946e+01 0.0000000000000000e+00) (float-vector -1.7943799495697021e+02 6.9682098925113678e+01 0.0000000000000000e+00)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.6666400432586670e+02 5.7999998331069946e+01 3.9632398635149002e+01) (float-vector -1.8019400537014008e+02 5.7999998331069946e+01 2.1834200248122215e+01) (float-vector -1.7552700638771057e+02 6.9682098925113678e+01 1.8653899431228638e+01) (float-vector -1.5839900076389313e+02 6.9682098925113678e+01 3.8876399397850037e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.7755700647830963e+02 1.9999700598418713e+00 2.6808800175786018e+01) (float-vector -1.8419800698757172e+02 1.4999499544501305e+00 5.5680898949503899e+00) (float-vector -1.8500000238418579e+02 5.7999998331069946e+01 0.0000000000000000e+00) (float-vector -1.8019400537014008e+02 5.7999998331069946e+01 2.1834200248122215e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.7755700647830963e+02 1.9999700598418713e+00 2.6808800175786018e+01) (float-vector -1.8019400537014008e+02 5.7999998331069946e+01 2.1834200248122215e+01) (float-vector -1.6666400432586670e+02 5.7999998331069946e+01 3.9632398635149002e+01) (float-vector -1.6190099716186523e+02 1.4999499544501305e+00 4.2626000940799713e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.2410299628973007e+01 -1.3911399990320206e+01 5.0104599446058273e+01) (float-vector -1.3018499314785004e+02 1.9999700598418713e+00 5.1923699676990509e+01) (float-vector -1.4691099524497986e+02 5.7999998331069946e+01 5.0104599446058273e+01) (float-vector -1.3020099699497223e+02 5.7999998331069946e+01 5.1619399338960648e+01) (float-vector 3.0500000342726707e+01 -2.7986799832433462e+00 5.1619399338960648e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.2535700201988220e+02 6.9682098925113678e+01 -4.5804701745510101e+01) (float-vector 3.0500000342726707e+01 2.4357199668884277e+01 -4.5942600816488266e+01) (float-vector 3.2999999821186066e+01 3.0239200219511986e+01 -3.7918798625469208e+01) (float-vector 3.0500000342726707e+01 4.7193899750709534e+01 -2.1834200248122215e+01) (float-vector -1.0506100207567215e+02 7.0288002490997314e+01 -3.5895600914955139e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.6292599737644196e+01 -5.1187001168727875e+01 5.5669001303613186e+00) (float-vector -2.6292599737644196e+01 -4.0989898145198822e+01 3.1159700825810432e+01) (float-vector 3.0500000342726707e+01 -4.4556599110364914e+01 2.6808800175786018e+01) (float-vector 3.0500000342726707e+01 -5.2000001072883606e+01 0.0000000000000000e+00)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.5224699676036835e+02 1.9999700598418713e+00 4.8306800425052643e+01) (float-vector -2.6292599737644196e+01 -4.0989898145198822e+01 3.1159700825810432e+01) (float-vector -2.6292599737644196e+01 -5.1187001168727875e+01 5.5669001303613186e+00) (float-vector -1.6190099716186523e+02 1.4999499544501305e+00 4.2626000940799713e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.7755700647830963e+02 1.9999700598418713e+00 -2.6808800175786018e+01) (float-vector -1.6218200325965881e+02 1.9999700598418713e+00 -4.3039798736572266e+01) (float-vector -1.5735700726509094e+02 5.7999998331069946e+01 -4.5942600816488266e+01) (float-vector -1.7439700663089752e+02 5.7999998331069946e+01 -3.1468998640775681e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.3581499457359314e+02 5.7999998331069946e+01 -5.1923699676990509e+01) (float-vector -1.5735700726509094e+02 5.7999998331069946e+01 -4.5942600816488266e+01) (float-vector -1.6218200325965881e+02 1.9999700598418713e+00 -4.3039798736572266e+01) (float-vector -1.5224699676036835e+02 1.9999700598418713e+00 -4.8306800425052643e+01) (float-vector -1.3018499314785004e+02 1.9999700598418713e+00 -5.1923699676990509e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.6292599737644196e+01 -4.4118601828813553e+01 -2.6545299217104912e+01) (float-vector -1.5224699676036835e+02 1.9999700598418713e+00 -4.8306800425052643e+01) (float-vector -1.6218200325965881e+02 1.9999700598418713e+00 -4.3039798736572266e+01) (float-vector -1.7755700647830963e+02 1.9999700598418713e+00 -2.6808800175786018e+01) (float-vector -2.2410299628973007e+01 -5.0784200429916382e+01 -1.1178400367498398e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.2410299628973007e+01 -5.0784200429916382e+01 -1.1178400367498398e+01) (float-vector -1.7755700647830963e+02 1.9999700598418713e+00 -2.6808800175786018e+01) (float-vector -1.8227800726890564e+02 1.9999700598418713e+00 -1.6603600233793259e+01) (float-vector -1.8419800698757172e+02 1.4999499544501305e+00 5.5680898949503899e+00) (float-vector -2.6292599737644196e+01 -5.1187001168727875e+01 5.5669001303613186e+00)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.8227800726890564e+02 1.9999700598418713e+00 -1.6603600233793259e+01) (float-vector -1.7755700647830963e+02 1.9999700598418713e+00 -2.6808800175786018e+01) (float-vector -1.7439700663089752e+02 5.7999998331069946e+01 -3.1468998640775681e+01) (float-vector -1.8019400537014008e+02 5.7999998331069946e+01 -2.1834200248122215e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.8227800726890564e+02 1.9999700598418713e+00 -1.6603600233793259e+01) (float-vector -1.8019400537014008e+02 5.7999998331069946e+01 -2.1834200248122215e+01) (float-vector -1.8500000238418579e+02 5.7999998331069946e+01 0.0000000000000000e+00) (float-vector -1.8419800698757172e+02 1.4999499544501305e+00 5.5680898949503899e+00)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.2410299628973007e+01 -1.3911399990320206e+01 5.0104599446058273e+01) (float-vector -2.2410299628973007e+01 -2.9181700199842453e+01 4.3039798736572266e+01) (float-vector -1.3018499314785004e+02 1.9999700598418713e+00 5.1923699676990509e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.6292599737644196e+01 -4.0989898145198822e+01 3.1159700825810432e+01) (float-vector -2.2410299628973007e+01 -2.9181700199842453e+01 4.3039798736572266e+01) (float-vector 3.0500000342726707e+01 -2.9181700199842453e+01 4.3039798736572266e+01) (float-vector 3.0500000342726707e+01 -4.4556599110364914e+01 2.6808800175786018e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.3018499314785004e+02 1.9999700598418713e+00 5.1923699676990509e+01) (float-vector -2.2410299628973007e+01 -2.9181700199842453e+01 4.3039798736572266e+01) (float-vector -2.6292599737644196e+01 -4.0989898145198822e+01 3.1159700825810432e+01) (float-vector -1.5224699676036835e+02 1.9999700598418713e+00 4.8306800425052643e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 3.2999999821186066e+01 -1.0792200453579426e+01 4.7283999621868134e+01) (float-vector 3.0500000342726707e+01 -2.7986799832433462e+00 5.1619399338960648e+01) (float-vector 3.0500000342726707e+01 2.4357199668884277e+01 4.5942600816488266e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 3.2999999821186066e+01 -1.0792200453579426e+01 4.7283999621868134e+01) (float-vector 3.0500000342726707e+01 -2.9181700199842453e+01 4.3039798736572266e+01) (float-vector -2.2410299628973007e+01 -2.9181700199842453e+01 4.3039798736572266e+01) (float-vector -2.2410299628973007e+01 -1.3911399990320206e+01 5.0104599446058273e+01) (float-vector 3.0500000342726707e+01 -2.7986799832433462e+00 5.1619399338960648e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 3.2999999821186066e+01 3.0239200219511986e+01 -3.7918798625469208e+01) (float-vector 3.2999999821186066e+01 -1.0792200453579426e+01 4.7283999621868134e+01) (float-vector 3.0500000342726707e+01 2.4357199668884277e+01 4.5942600816488266e+01) (float-vector 3.0500000342726707e+01 4.1396800428628922e+01 3.1468998640775681e+01) (float-vector 3.0500000342726707e+01 5.1392100751399994e+01 5.5891899392008781e+00) (float-vector 3.0500000342726707e+01 4.7193899750709534e+01 -2.1834200248122215e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 3.2999999821186066e+01 -1.0792200453579426e+01 4.7283999621868134e+01) (float-vector 3.2999999821186066e+01 3.0239200219511986e+01 -3.7918798625469208e+01) (float-vector 3.0500000342726707e+01 2.4357199668884277e+01 -4.5942600816488266e+01) (float-vector 3.0500000342726707e+01 -2.7986799832433462e+00 -5.1619399338960648e+01) (float-vector 3.0500000342726707e+01 -2.9181700199842453e+01 -4.3039798736572266e+01) (float-vector 3.0500000342726707e+01 -4.4556599110364914e+01 -2.6808800175786018e+01) (float-vector 3.0500000342726707e+01 -5.2000001072883606e+01 0.0000000000000000e+00) (float-vector 3.0500000342726707e+01 -4.4556599110364914e+01 2.6808800175786018e+01) (float-vector 3.0500000342726707e+01 -2.9181700199842453e+01 4.3039798736572266e+01)))))
              ))
             )
      (setq geom (instance collada-body :init :replace-obj qhull :name "file:///tmp/collada_model_reader_elbow_flex_link_Xme74V.dae"))
      (when glv
        (setq (geom . gl::aglvertices) glv)
        (send geom :assoc glv))
      geom))
  (:_make_instance_forearm_roll_link_geom0 ()
    (let (geom glv qhull
          (local-cds (make-coords :pos (float-vector 1.9700000000000000e+02 0.0000000000000000e+00 0.0000000000000000e+00))))
      (setq glv
       (instance gl::glvertices :init
                 (list ;; mesh list
                  (list ;; mesh description
                   (list :type :triangles)
                   (list :material (list
                    (list :ambient (float-vector 0.500000 0.500000 0.500000 1.000000))
                    (list :diffuse (float-vector 1.000000 1.000000 1.000000 1.000000))))
                   (list :indices #i( 0 1 2 5 4 0 5 0 6 6 0 2 4 78 0 0 78 75 0 75 1 3 4 5 3 81 4 4 81 82 4 82 78 78 79 75 78 82 83 78 83 79 83 82 2097 2097 82 81 2097 81 2095 2095 81 3 2095 3 5 2093 2094 2095 2095 2094 2096 2095 2096 2097 5 2093 2095 2097 2096 2098 2097 2098 2099 2099 83 2097 2099 79 83 2099 2098 2100 2099 2100 2101 2101 80 2099 80 79 2099 75 79 80 75 80 76 2101 76 80 75 76 72 1 75 72 72 76 77 77 76 2101 72 73 69 72 77 73 1 72 69 7 11 1 1 11 12 1 12 2 7 1 69 7 8 9 9 10 7 7 10 11 7 69 8 11 2089 2091 2091 12 11 11 10 2089 2091 2 12 2093 6 2 2093 2 2091 2089 2090 2091 2091 2090 2092 2091 2092 2093 2093 2092 2094 5 6 2093 2092 2178 2094 2178 2179 2094 2094 2179 2180 2094 2180 2096 2092 2177 2178 2177 2267 2178 2178 2267 2268 2178 2268 2179 2179 2268 2269 2179 2269 2180 2096 2180 2181 2180 2269 2270 2180 2270 2181 2098 2096 2124 2096 2181 2124 2181 2270 2271 2181 2271 2124 2269 2212 2270 2270 2212 2213 2270 2213 2271 2268 2211 2269 2269 2211 2212 2211 140 2212 2212 140 138 2212 138 2213 2213 138 137 2213 137 2214 2271 2213 2214 2271 2214 2272 2124 2271 2272 2214 137 92 2214 92 2215 2272 2214 2215 92 137 90 90 137 138 90 138 139 139 138 140 90 91 92 1334 91 90 1334 90 1336 1336 90 139 91 109 92 2215 92 109 106 108 91 91 108 109 1328 106 91 1328 91 1334 2215 109 2216 2216 109 108 106 107 108 2216 108 2217 2217 108 107 2273 2215 2216 2273 2216 2274 2274 2216 2217 2217 107 2218 2274 2217 2275 2275 2217 2218 105 107 106 2218 107 105 2218 105 2219 2275 2218 2276 2276 2218 2219 2127 2274 2275 2127 2275 2128 2128 2275 2276 2126 2273 2274 2126 2274 2127 2126 2127 2100 2100 2127 2128 2100 2128 2102 2102 2128 2129 2128 2276 2129 2276 2219 2277 2129 2276 2277 2102 2129 2104 2104 2129 2130 2129 2277 2130 2101 2100 2102 2101 2102 2103 2103 2102 2104 2098 2126 2100 2124 2125 2098 2098 2125 2126 2124 2272 2125 2125 2272 2273 2125 2273 2126 2272 2215 2273 2103 2104 2105 2105 2104 2106 2130 2131 2104 2104 2131 2132 2104 2132 2106 2105 2106 2107 2107 2106 2108 2106 2132 2133 2106 2133 2108 2131 2279 2132 2132 2279 2280 2132 2280 2133 2130 2278 2131 2131 2278 2279 2278 2221 2279 2279 2221 2222 2279 2222 2280 2280 2222 2223 2280 2223 2281 2133 2280 2281 2221 115 2222 2222 115 114 2222 114 2223 2220 86 2221 2221 86 115 2278 2220 2221 85 114 115 85 115 86 101 113 114 101 114 85 2223 114 113 84 85 86 1319 101 85 1319 85 1324 1324 85 84 86 104 84 2220 104 86 84 104 105 84 105 106 1324 84 1330 1330 84 106 2219 105 104 2219 104 2220 2277 2219 2220 2277 2220 2278 2130 2277 2278 1330 106 1328 1326 1327 1328 1328 1327 1329 1328 1329 1330 1326 1328 1333 1333 1328 1334 1326 1333 1383 1418 1327 1326 1326 1383 1418 1329 1327 1418 1330 1329 1331 1331 1329 1384 1329 1418 1384 1384 1418 1467 1418 1383 1470 1418 1470 1467 1331 1384 1417 1417 1384 1466 1384 1467 1466 1330 1331 1324 1324 1331 1332 1417 1332 1331 1325 1332 1417 1325 1417 1416 1416 1417 1465 1417 1466 1465 1465 1466 1371 1466 1467 1468 1466 1468 1371 1416 1465 1462 1462 1465 1464 1465 1371 1464 1029 1027 1371 1464 1371 1027 1371 1468 1031 1371 1031 1029 1467 1469 1468 1468 1469 1033 1468 1033 1031 1030 1029 1031 1030 1031 1032 1032 1031 1033 1028 1027 1029 1028 1029 1030 1028 1030 1055 1055 1030 1032 1032 1033 1022 1055 1032 1056 1022 1056 1032 1022 1033 1034 1469 1034 1033 1022 1023 1024 1022 1034 1023 1024 1056 1022 1024 1057 1056 1057 1042 1056 1056 1042 1062 1056 1062 1055 1024 1023 948 1024 948 1025 1025 1057 1024 1025 912 1057 912 921 1057 1057 921 1042 1025 948 522 1025 522 747 747 912 1025 912 747 748 922 921 912 912 748 922 920 921 922 921 920 1042 885 920 883 883 920 922 1042 920 885 883 884 885 884 889 885 885 889 1042 880 882 883 883 882 884 883 922 880 888 887 884 884 887 889 888 884 882 1042 889 887 1042 887 1062 886 887 888 1062 887 886 1055 1062 1063 1062 886 1063 908 886 888 1063 886 908 1054 1055 1063 1054 1063 1036 1036 1063 907 1063 908 907 1028 1055 1054 1053 1019 1054 1054 1019 1021 1054 1021 1028 1054 1036 1053 1035 1036 909 1053 1036 1035 1036 907 909 888 907 908 909 907 888 905 909 888 909 905 1035 1053 1035 1052 1052 1035 1060 1035 905 904 1035 904 1060 888 904 905 906 904 888 1060 904 906 1052 1060 1050 1050 1060 1061 1060 906 1061 902 906 888 1061 906 902 1051 1050 1061 1051 1061 1038 1038 1061 901 1061 902 901 888 901 902 903 901 888 1038 901 903 1037 1038 903 1051 1038 1049 1049 1038 1037 899 903 888 903 899 1037 1049 1037 1048 1048 1037 1058 1037 899 898 1037 898 1058 888 898 899 900 898 888 1058 898 900 1048 1058 1047 1047 1058 1059 1058 900 1059 896 900 888 1059 900 896 1046 1047 1059 1046 1059 1065 1065 1059 895 1059 896 895 888 895 896 897 895 888 1065 895 897 1045 1046 1065 1045 1065 1064 1064 1065 897 891 897 888 1064 897 891 1064 891 890 1041 1045 1064 1041 1064 1044 1044 1064 890 888 890 891 894 893 890 894 890 888 1044 890 893 1041 1044 1043 1043 1044 893 892 893 894 1043 893 892 1203 894 888 1203 892 894 1203 1596 892 1043 892 1689 1689 892 1596 1039 1041 1043 1689 1039 1043 1039 1040 1041 1039 1689 1040 1040 974 1041 1040 1689 1665 1040 1665 974 974 971 975 1041 974 975 971 974 1664 1664 974 1665 1041 975 976 976 1045 1041 975 971 973 975 973 976 976 973 977 976 977 978 976 978 1045 1045 978 980 980 1046 1045 978 977 979 978 979 980 979 977 1437 1437 977 973 979 981 980 1437 1440 979 979 1440 981 980 981 982 980 982 983 980 983 1046 1046 983 985 985 1047 1046 983 982 984 983 984 985 1443 984 982 1443 982 981 1440 1443 981 1441 1442 1443 1443 1442 1444 1440 1441 1443 1444 984 1443 985 984 986 1444 986 984 985 986 987 985 987 1047 1047 987 989 1047 989 1048 987 986 988 987 988 989 988 986 1444 1442 1446 1444 1444 1446 1447 1444 1447 988 988 990 989 988 1447 990 989 990 991 989 991 992 989 992 1048 1048 992 994 1048 994 1049 992 991 993 992 993 994 991 990 1423 1423 993 991 1423 990 1447 1423 1447 1378 1378 1447 1446 1423 1378 1424 1424 1455 1423 1423 1455 993 994 993 995 993 996 995 1455 996 993 994 995 1049 1049 995 998 1049 998 1051 995 996 997 995 997 998 1455 997 996 1424 1456 1455 1456 1458 1455 1455 1458 997 998 997 999 1458 999 997 998 999 1000 1051 998 1000 1051 1000 1002 1002 1050 1051 1000 999 1001 1000 1001 1002 1458 1449 999 1449 1001 999 1456 1457 1458 1457 1449 1458 1448 1449 1450 1457 1450 1449 1448 1003 1449 1449 1003 1001 1001 1003 1002 1002 1003 1004 1448 1004 1003 1451 1006 1448 1451 1448 1452 1452 1448 1450 1006 1004 1448 1452 1450 1386 1414 1386 1450 1414 1450 1457 1375 1451 1452 1375 1452 1373 1373 1452 1386 1303 1315 1386 1303 1386 1414 1373 1386 1314 1314 1386 1315 1373 1374 1375 1314 1312 1373 1373 1312 1374 1313 1312 1314 1313 1314 1302 1302 1314 1315 1302 1315 1303 1302 1303 1304 1414 1304 1303 1302 1304 1305 1305 129 1302 1302 129 128 1302 128 1313 1311 1312 1313 1313 128 147 1313 147 1311 128 129 130 130 145 128 128 145 146 128 146 147 146 148 147 147 148 149 147 149 102 1311 147 102 2228 148 146 2228 146 2229 2229 146 145 2229 145 2230 2230 145 130 2286 2228 2229 2286 2229 2287 2287 2229 2230 2227 148 2228 2285 2227 2228 2285 2228 2286 2227 149 148 2226 149 2227 2284 2226 2227 2284 2227 2285 2137 2284 2285 2137 2285 2138 2138 2285 2286 2138 2286 2139 2139 2286 2287 2112 2137 2138 2138 2139 2112 2110 2136 2137 2110 2137 2112 2136 2284 2137 2283 2226 2284 2136 2283 2284 2108 2135 2136 2108 2136 2110 2135 2283 2136 2109 2108 2110 2109 2110 2111 2111 2110 2112 2107 2108 2109 2108 2133 2134 2134 2135 2108 2134 2282 2135 2135 2282 2283 2133 2281 2134 2134 2281 2282 2281 2224 2282 2282 2224 2225 2282 2225 2283 2281 2223 2224 2223 113 2224 2224 113 103 2224 103 2225 2225 103 150 2225 150 2226 2283 2225 2226 101 102 103 103 113 101 102 150 103 102 149 150 2226 150 149 1311 102 1317 1317 102 101 1317 101 1319 1316 1311 1317 1316 1317 1318 1319 1321 1317 1317 1321 1322 1317 1322 1318 1319 1320 1321 1320 1319 1323 1323 1319 1324 1322 1321 1415 1415 1321 1320 1318 1322 1385 1322 1415 1385 1318 1385 1316 1316 1385 1427 1427 1385 1460 1385 1415 1461 1385 1461 1460 1320 1416 1415 1415 1416 1462 1415 1462 1461 1320 1323 1416 1416 1323 1325 1323 1324 1325 1324 1332 1325 1460 1461 1372 1461 1462 1463 1461 1463 1372 1462 1464 1463 1372 1463 1018 1463 1464 1020 1463 1020 1018 1464 1026 1020 1464 1027 1026 1019 1018 1020 1019 1020 1021 1020 1026 1021 1017 1016 1018 1017 1018 1019 1372 1018 1016 1053 1017 1019 1014 1016 1017 1014 1017 1053 1014 1015 1016 1016 1015 1372 1012 1013 1014 1013 1015 1014 1052 1012 1014 1052 1014 1053 1459 1372 1015 1459 1015 1013 1460 1372 1459 1459 1013 1011 1426 1460 1459 1426 1459 1425 1425 1459 1011 1012 1011 1013 1010 1011 1012 1010 1012 1052 1050 1010 1052 1008 1009 1010 1010 1009 1011 1050 1008 1010 1425 1011 1009 1008 1007 1009 1009 1007 1425 1425 1375 1426 1425 1007 1451 1425 1451 1375 1005 1006 1007 1005 1007 1008 1007 1006 1451 1005 1008 1050 1002 1005 1050 1002 1004 1005 1004 1006 1005 1426 1375 1374 1426 1374 1427 1427 1460 1426 1374 1312 1310 1374 1310 1309 1427 1374 1309 1427 1309 1316 1309 1310 1311 1309 1311 1316 1311 1310 1312 1021 1026 1027 1021 1027 1028 2111 65 2109 65 64 2109 2109 64 68 2109 68 2107 60 64 65 60 65 61 2111 61 65 63 64 60 63 68 64 63 67 68 68 67 2107 2107 67 71 2107 71 2105 66 67 63 66 71 67 60 8 63 8 66 63 60 61 57 60 57 8 57 61 62 62 61 2111 57 58 54 57 62 58 57 54 8 2113 58 62 2113 62 2111 2111 2112 2113 2113 2112 2114 2113 2114 2115 2115 59 2113 59 58 2113 54 58 59 54 55 51 54 59 55 8 54 51 2115 55 59 51 55 56 56 55 2115 2115 2114 2116 2115 2116 2117 2117 56 2115 51 56 52 2117 52 56 2117 2116 2118 2117 2118 2119 2119 53 2117 53 52 2117 51 52 48 48 52 53 48 53 49 2119 49 53 2119 2118 2120 2119 2120 2121 2121 50 2119 50 49 2119 48 49 45 45 49 50 26 51 48 26 48 45 25 26 27 33 34 26 26 34 35 26 35 27 25 51 26 45 33 26 27 28 25 28 27 2075 2075 27 35 2075 35 2073 35 34 2073 33 32 34 2073 34 32 31 32 33 45 31 33 31 38 32 2073 32 2071 32 38 2071 2071 2072 2073 2073 2072 2074 2073 2074 2075 2069 2070 2071 2071 2070 2072 2071 38 37 2071 37 2069 31 37 38 36 37 31 36 41 37 37 41 2069 39 40 36 36 40 41 39 36 42 42 36 31 2069 41 40 39 44 40 2069 40 2067 2067 40 44 42 43 39 39 43 44 2067 44 2123 2123 44 43 2065 2066 2067 2067 2066 2068 2067 2068 2069 2123 2065 2067 2065 2151 2066 2066 2151 2152 2066 2152 2068 2069 2068 2070 2152 2153 2068 2068 2153 2154 2068 2154 2070 2151 2241 2152 2152 2241 2242 2152 2242 2153 2153 2242 2243 2153 2243 2154 2154 2155 2070 2154 2243 2244 2154 2244 2155 2070 2155 2156 2070 2156 2072 2155 2244 2245 2155 2245 2156 2243 2186 2244 2244 2186 2187 2244 2187 2245 2242 2185 2243 2243 2185 2186 2185 123 2186 2186 123 122 2186 122 2187 2187 122 120 2187 120 2188 2245 2187 2188 2245 2188 2246 2156 2245 2246 2188 120 119 2188 119 2189 2246 2188 2189 110 119 120 110 120 121 120 122 121 121 122 123 121 123 93 1277 110 121 1277 121 1283 1283 121 93 93 123 124 2185 124 123 93 124 94 2184 94 124 2184 124 2185 2242 2184 2185 2183 94 2184 2241 2183 2184 2241 2184 2242 93 94 95 95 94 96 2183 96 94 2182 96 2183 2240 2183 2241 2240 2182 2183 2151 2240 2241 2297 2182 2240 2150 2297 2240 2150 2240 2151 2239 98 2182 2182 98 96 2297 2239 2182 95 96 97 96 98 97 97 98 99 2239 99 98 2238 99 2239 2296 2238 2239 2296 2239 2297 2149 2296 2297 2149 2297 2150 2149 2150 2065 2065 2150 2151 2122 2148 2149 2122 2149 2065 2148 2296 2149 2295 2238 2296 2148 2295 2296 2120 2147 2148 2120 2148 2122 2147 2295 2148 2121 2120 2122 2121 2122 2123 2123 2122 2065 2118 2145 2120 2120 2145 2146 2146 2147 2120 2146 2294 2147 2147 2294 2295 2145 2293 2146 2146 2293 2294 2118 2144 2145 2144 2292 2145 2145 2292 2293 2116 2144 2118 2116 2143 2144 2143 2291 2144 2144 2291 2292 2291 2234 2292 2292 2234 2235 2292 2235 2293 2293 2235 2236 2293 2236 2294 2234 126 2235 2235 126 125 2235 125 2236 2233 134 2234 2234 134 126 2291 2233 2234 2290 2233 2291 2143 2290 2291 2232 135 2233 2233 135 134 2290 2232 2233 126 134 127 127 134 135 87 125 126 87 126 127 89 125 87 2236 125 89 87 88 89 1294 88 87 1294 87 1300 1300 87 127 127 135 129 1300 127 1305 1305 127 129 129 135 136 129 136 130 2231 130 136 2231 136 2232 2232 136 135 2230 130 2231 2288 2230 2231 2288 2231 2289 2289 2231 2232 2289 2232 2290 2141 2288 2289 2141 2289 2142 2142 2289 2290 2287 2230 2288 2140 2287 2288 2140 2288 2141 2114 2140 2141 2114 2141 2116 2116 2141 2142 2142 2143 2116 2142 2290 2143 2112 2140 2114 2112 2139 2140 2139 2287 2140 1304 1306 1305 1305 1306 1307 1305 1307 1300 1306 1304 1414 1307 1306 1387 1306 1414 1387 1300 1307 1308 1413 1308 1307 1307 1387 1413 1299 1294 1300 1299 1300 1301 1300 1308 1301 1301 1308 1413 1413 1299 1301 1424 1377 1413 1413 1377 1299 1413 1387 1456 1413 1456 1424 1292 1294 1299 1299 1377 1292 1376 1377 1378 1292 1377 1376 1424 1378 1377 1292 1293 1294 1292 1376 1293 1293 1376 1295 1378 1446 1376 1376 1446 1445 1376 1445 1295 1294 1293 1295 1294 1295 1296 1296 1295 1297 1295 1445 1297 1388 1297 1445 1388 1445 1442 1442 1445 1446 1296 1297 1285 1285 1297 1298 1298 1297 1388 1285 97 1296 1296 97 88 1296 88 1294 97 99 88 1285 95 97 88 99 100 88 100 89 2238 100 99 2237 89 100 2237 100 2238 2236 89 2237 2294 2236 2237 2294 2237 2295 2295 2237 2238 1288 93 95 1288 95 1285 1283 93 1288 1285 1287 1288 1287 1289 1288 1288 1289 1290 1288 1290 1283 1285 1286 1287 1285 1298 1286 1289 1287 1389 1287 1286 1389 1290 1289 1438 1438 1289 1389 1283 1290 1291 1291 1290 1390 1390 1290 1438 1390 1438 1435 1435 1438 1439 1438 1389 1439 1389 1286 1388 1389 1388 1441 1439 1389 1441 1286 1298 1388 1441 1388 1442 1439 1441 1440 1435 1439 1437 1437 1439 1440 1436 1435 1437 1437 973 1436 1434 1435 1436 1431 1434 1436 1431 1436 943 1436 973 972 1436 972 943 971 972 973 971 943 972 968 943 971 1776 971 1664 1848 968 971 971 1776 1849 971 1849 1848 968 969 943 1848 969 968 1847 969 1848 1848 1849 1850 1848 1850 1847 1849 1776 1779 1849 1779 1850 1664 1779 1776 1664 1778 1779 1850 1779 1778 1850 1778 1851 1847 1850 1851 1846 970 1847 1847 970 969 1847 1851 1846 943 969 970 943 970 944 1846 944 970 1846 1851 1852 1846 1852 1854 1854 965 1846 1846 965 944 1851 1778 1852 1778 1777 1852 1852 1777 1783 1852 1783 1853 1854 1852 1853 1854 1853 1855 1855 964 1854 1854 964 965 964 963 965 965 963 944 962 963 964 1855 962 964 961 962 1855 1856 961 1855 1856 1855 1857 1857 1855 1853 961 960 962 962 960 966 962 966 963 959 960 961 959 961 1856 1857 1858 1856 1856 1858 1860 1856 1860 959 1857 1853 1525 1525 1524 1857 1857 1524 1858 1524 1537 1858 1858 1537 1859 1858 1859 1860 1860 1859 1861 1860 1861 957 959 1860 957 1861 1859 1862 1520 1862 1859 1520 1859 1537 1526 1520 1537 1526 1537 1524 1524 1525 1526 1531 1520 1526 1525 1775 1526 1526 1775 1785 1526 1785 1531 1520 1521 1522 1531 1521 1520 1522 1862 1520 1522 1521 1523 1523 1864 1522 1522 1864 1862 1521 1798 1523 1523 1798 1799 1523 1799 1800 1868 1864 1523 1868 1523 1800 1521 1821 1798 1798 1821 1822 1798 1822 1799 1799 1802 1800 1799 1822 1823 1799 1823 1802 1821 1817 1822 1822 1817 1818 1822 1818 1823 1521 1816 1821 1821 1816 1817 1816 1746 1817 1817 1746 1743 1817 1743 1818 1818 1743 1744 1818 1744 1819 1823 1818 1819 1743 1530 1744 1743 1746 1530 1530 1746 1747 1816 1747 1746 1521 1747 1816 1530 1521 1531 1530 1747 1521 1529 1530 1531 1531 1785 1786 1531 1786 1529 1527 1528 1529 1529 1528 1530 1529 1786 1787 1529 1787 1527 1785 1655 1786 1655 1653 1786 1786 1653 1651 1786 1651 1787 1775 1662 1785 1785 1662 1655 1661 1655 1662 1661 1662 1660 1660 1662 1663 1775 1663 1662 1656 1655 1661 1690 1656 1661 1690 1661 1660 1659 1658 1660 1660 1663 1659 1660 1658 1690 1659 1663 1775 1607 1658 1659 1775 1607 1659 1607 1657 1658 1658 1657 1679 1690 1658 1679 1606 1607 1608 1606 1657 1607 1775 1608 1607 1679 1657 1606 1608 1666 1606 1679 1606 1689 1689 1606 1666 1664 1665 1608 1608 1665 1666 1782 1664 1608 1782 1608 1775 1525 1782 1775 1780 1781 1782 1782 1781 1783 1782 1783 1777 1780 1782 1525 1777 1664 1782 1777 1778 1664 1525 1853 1780 1853 1781 1780 1853 1783 1781 1689 1666 1665 1689 1596 1595 1595 1594 1689 1689 1594 1593 1689 1593 1679 1205 1595 1596 1205 1596 1203 1594 1595 1205 1204 1593 1594 1204 1594 1205 879 1204 1205 1205 1203 879 879 1203 888 879 888 881 881 888 882 879 881 880 880 881 882 878 879 880 880 922 878 877 876 878 878 876 879 922 877 878 922 748 713 922 713 923 923 874 922 922 874 877 874 876 877 820 873 874 873 875 874 874 875 876 820 874 923 820 821 822 822 872 820 820 872 873 923 821 820 1208 875 873 1208 873 1209 1209 873 872 1207 876 875 1207 875 1208 1209 1591 1208 1208 1591 1592 1208 1592 1207 1209 872 1210 1210 1590 1209 1209 1590 1591 1210 872 822 1210 822 1211 1211 1589 1210 1210 1589 1590 1591 1590 1679 1589 1679 1590 1679 1592 1591 1207 1592 1593 1679 1593 1592 1690 1679 1589 1211 1588 1589 1589 1588 1690 1211 822 823 1211 823 1198 1198 1588 1211 1198 1587 1588 1690 1588 1587 1690 1587 1691 1691 1656 1690 1197 1586 1587 1197 1587 1198 1691 1587 1586 827 1197 1198 1198 823 825 1198 825 827 1197 827 1212 1212 1586 1197 1212 1585 1586 1691 1586 1692 1586 1585 1692 1212 827 829 1212 829 1213 1213 1585 1212 1213 1584 1585 1692 1585 1584 1693 1652 1692 1692 1652 1654 1692 1654 1691 1692 1584 1693 1214 1583 1584 1214 1584 1213 1693 1584 1583 1213 833 1214 1214 833 835 1214 835 1215 1215 1583 1214 1215 1582 1583 1693 1583 1694 1694 1583 1582 1215 835 1216 1216 1582 1215 1216 1581 1582 1694 1582 1695 1582 1581 1695 1695 1647 1694 1694 1647 1649 1694 1649 1693 1696 1645 1695 1695 1645 1647 1695 1581 1580 1695 1580 1696 1217 1580 1581 1217 1581 1216 1218 1564 1580 1218 1580 1217 1696 1580 1564 1216 837 1217 837 839 1217 1217 839 841 1217 841 1218 1218 841 843 1218 843 1219 1219 1564 1218 839 840 841 841 840 842 841 842 843 837 838 839 839 838 840 929 840 930 930 840 838 929 842 840 843 842 844 929 844 842 930 736 929 929 736 735 929 735 931 931 844 929 930 838 928 928 737 930 930 737 736 490 735 736 490 736 491 491 736 737 488 734 735 488 735 490 735 734 931 489 488 490 489 490 491 492 493 491 491 493 494 491 494 489 491 737 492 487 488 489 508 487 489 508 489 509 509 489 494 509 494 510 510 494 493 622 509 510 622 623 509 509 623 624 509 624 508 507 487 508 508 624 625 508 625 507 623 611 624 624 611 612 624 612 625 622 610 623 623 610 611 610 585 611 611 585 588 611 588 612 612 588 590 612 590 613 625 612 613 625 613 626 507 625 626 613 590 593 613 593 614 626 613 614 626 614 627 507 626 506 506 626 627 614 593 595 614 595 615 627 614 615 627 615 628 506 627 505 505 627 628 505 482 506 506 482 485 506 485 507 507 485 487 482 484 485 485 484 486 485 486 487 487 486 488 484 733 486 486 733 734 486 734 488 482 483 484 483 733 484 483 732 733 931 734 733 931 733 933 933 733 732 481 483 482 481 732 483 481 731 732 933 732 932 932 732 731 932 848 933 933 848 846 933 846 931 931 846 844 845 844 846 845 846 847 847 846 848 847 848 849 849 848 850 932 850 848 1196 845 847 1196 847 849 843 844 845 1220 843 845 1220 845 1196 1219 843 1220 1196 1563 1220 1220 1563 1564 1220 1564 1219 1196 1579 1563 1564 1563 1697 1697 1563 1579 1696 1564 1697 1699 1629 1697 1697 1629 1641 1697 1641 1696 1697 1579 1699 1196 1578 1579 1699 1579 1578 1698 1630 1699 1699 1630 1629 1699 1578 1698 1629 1630 1631 1629 1631 1641 1641 1631 1642 1641 1642 1643 1696 1641 1643 1696 1643 1645 1643 1642 1644 1643 1644 1645 1789 1644 1642 1789 1642 1790 1642 1631 1790 1631 1630 1632 1790 1631 1632 1790 1632 1791 1554 1789 1790 1554 1790 1551 1551 1790 1791 1788 1644 1789 1538 1788 1789 1538 1789 1554 1551 1553 1554 1554 1553 1555 1554 1555 1538 1538 1539 1527 1538 1555 1556 1538 1556 1539 1527 1788 1538 1763 1556 1555 1763 1555 1764 1764 1555 1553 1762 1539 1556 1762 1556 1763 1527 1539 1540 1750 1540 1539 1750 1539 1762 1527 1540 1528 1527 1787 1788 1742 1528 1540 1742 1540 1750 1748 1530 1528 1748 1528 1741 1741 1528 1742 1740 1741 1742 1750 1751 1742 1742 1751 1752 1742 1752 1740 1820 1748 1741 1820 1741 1826 1741 1740 1826 1745 1530 1748 1745 1748 1820 1744 1530 1745 1819 1744 1745 1819 1745 1820 1824 1819 1820 1824 1820 1825 1825 1820 1826 1823 1819 1824 1802 1823 1824 1802 1824 1803 1803 1824 1825 1803 1825 1805 1825 1826 1827 1805 1825 1807 1807 1825 1827 1800 1802 1803 1800 1803 1804 1804 1803 1805 1804 1805 1806 1806 1805 1807 1806 1807 1808 1808 1807 1809 1807 1827 1809 1808 1871 1806 1806 1871 1870 1806 1870 1804 1804 1870 1869 1804 1869 1800 1800 1869 1867 1800 1867 1868 1866 1865 1867 1867 1865 1864 1867 1864 1868 1869 1866 1867 1412 1411 1866 1866 1411 1865 1869 1412 1866 1863 1864 1865 1411 1410 1865 1865 1410 1409 1865 1409 1863 1863 1862 1864 1861 1862 1863 1863 1409 955 1863 955 1861 1408 955 1409 1409 1410 1408 1408 1410 1411 1408 1411 1395 1395 1411 1412 956 955 1408 1395 1454 1408 1408 1454 958 1408 958 956 955 956 957 957 1861 955 957 956 958 957 958 959 959 958 960 1454 960 958 1395 1453 1454 1453 1429 1454 1454 1429 960 1429 966 960 1428 1429 1430 1453 1430 1429 1428 963 1429 1429 963 966 1405 1392 1453 1405 1453 1395 1392 1430 1453 1432 1428 1430 1432 1430 1391 1392 1391 1430 1280 1278 1392 1280 1392 1405 1278 1391 1392 1278 1276 1391 1276 1275 1391 1391 1275 1433 1391 1433 1432 1277 1276 1278 1277 1278 1279 1279 1278 1280 1275 1276 1277 1275 1277 1282 1275 1282 1433 1433 1282 1390 1433 1390 1434 1432 1433 1434 1282 1277 1283 1282 1283 1284 1284 1390 1282 1279 110 1277 110 111 112 112 119 110 1279 111 110 111 159 112 2189 119 112 2189 112 2190 2190 112 159 111 158 159 2190 159 2191 2191 159 158 2247 2189 2190 2247 2190 2248 2248 2190 2191 2246 2189 2247 2157 2246 2247 2157 2247 2158 2158 2247 2248 2248 2191 2249 2158 2248 2159 2159 2248 2249 2191 158 2192 2249 2191 2192 2249 2192 2250 2159 2249 2160 2160 2249 2250 2074 2158 2159 2074 2159 2076 2159 2160 2076 2072 2157 2158 2072 2158 2074 2075 2074 2076 2075 2076 2077 2077 2076 2078 2076 2160 2161 2076 2161 2078 2160 2250 2161 2161 2162 2078 2161 2250 2251 2161 2251 2162 2077 2078 2079 2079 2078 2080 2078 2162 2163 2078 2163 2080 2162 2251 2252 2162 2252 2163 2250 2193 2251 2251 2193 2194 2251 2194 2252 2252 2194 2195 2252 2195 2253 2163 2252 2253 2080 2163 2164 2163 2253 2164 2253 2195 2196 2253 2196 2254 2164 2253 2254 2194 169 2195 2195 169 167 2195 167 2196 2193 170 2194 2194 170 169 167 169 168 168 169 170 154 166 167 154 167 168 2196 167 166 2196 166 2197 2254 2196 2197 156 166 154 2197 166 156 154 155 156 1358 155 154 1358 154 1268 1268 154 168 155 162 156 2197 156 2198 2198 156 162 2254 2197 2255 2255 2197 2198 2198 162 2199 2255 2198 2256 2256 2198 2199 155 161 162 2199 162 161 2199 161 2200 2256 2199 2257 2257 2199 2200 2166 2255 2256 2166 2256 2167 2167 2256 2257 2165 2254 2255 2165 2255 2166 2164 2254 2165 2164 2165 2080 2080 2165 2166 2080 2166 2082 2166 2167 2082 2082 2167 2168 2167 2257 2168 2257 2200 2258 2168 2257 2258 2082 2168 2084 2168 2169 2084 2168 2258 2169 2081 2080 2082 2081 2082 2083 2083 2082 2084 2079 2080 2081 23 2081 2083 23 22 2081 2081 22 21 2081 21 2079 2079 21 30 2079 30 2077 19 20 21 21 22 19 20 30 21 19 22 23 19 23 14 51 20 19 51 19 14 25 29 20 20 29 30 25 20 51 30 29 2077 2077 29 28 2077 28 2075 25 28 29 8 51 13 13 51 14 13 17 8 8 17 18 8 18 9 8 69 66 13 14 15 15 16 13 13 16 17 14 23 24 14 24 15 2085 16 15 2085 15 2083 2083 15 24 17 16 2085 2083 2084 2085 2085 2084 2086 2085 2086 2087 17 2085 2087 2083 24 23 2087 2086 2088 2087 2088 2089 2089 9 2087 2087 9 18 2087 18 17 2089 2088 2090 2089 10 9 2088 2173 2090 2173 2174 2090 2090 2174 2175 2090 2175 2092 2088 2172 2173 2172 2262 2173 2173 2262 2263 2173 2263 2174 2174 2263 2264 2174 2264 2175 2092 2175 2176 2175 2264 2265 2175 2265 2176 2176 2177 2092 2176 2265 2266 2176 2266 2177 2264 2207 2265 2265 2207 2208 2265 2208 2266 2263 2206 2264 2264 2206 2207 2206 151 2207 2207 151 118 2207 118 2208 2208 118 133 2208 133 2209 2266 2208 2209 2266 2209 2267 2177 2266 2267 2209 133 132 2209 132 2210 2267 2209 2210 117 132 133 117 133 118 116 117 118 118 151 116 131 132 117 1347 131 117 1347 117 1345 1345 117 116 131 141 132 2210 132 141 139 140 131 131 140 141 1341 131 1347 1341 139 131 1345 1346 1347 1347 1346 1348 1347 1348 1341 1345 1344 1346 1348 1346 1381 1346 1344 1422 1346 1422 1381 1341 1348 1349 1421 1349 1348 1348 1381 1421 1421 1381 1477 1381 1422 1480 1381 1480 1477 1342 1349 1421 1342 1421 1420 1420 1421 1476 1421 1477 1476 1341 1349 1342 1340 1341 1342 1420 1340 1342 1337 1340 1420 1337 1420 1419 1419 1420 1475 1420 1476 1475 1475 1476 1369 1476 1477 1478 1476 1478 1369 1419 1475 1472 1472 1475 1474 1475 1369 1474 950 952 1369 1474 1369 952 1369 1478 949 1369 949 950 1477 1479 1478 1478 1479 945 1478 945 949 945 754 949 949 754 775 949 775 950 755 754 945 755 945 780 780 945 954 1479 954 945 754 755 756 754 756 775 780 756 755 779 756 780 783 779 780 953 783 780 780 954 953 1479 953 954 783 953 1072 1072 953 1399 1479 1399 953 782 779 783 1072 782 783 1071 1067 1072 1072 1067 782 1072 1399 1071 781 778 782 782 778 779 1067 781 782 1066 781 1067 1069 1066 1067 1071 1069 1067 1070 1069 1071 1399 1070 1071 1068 1066 1069 1074 1068 1069 1074 1069 1075 1075 1069 1070 656 660 1066 1066 660 781 1068 656 1066 653 656 1068 1073 653 1068 1073 1068 1074 1075 1091 1074 1074 1091 1073 1075 1070 1076 1076 1089 1075 1075 1089 1091 1400 1089 1076 1400 1076 1399 1399 1076 1070 1089 1090 1091 1090 1089 1400 1091 1090 1092 1090 1400 1092 1091 1092 1085 1085 1092 1093 1093 1092 1379 1092 1400 1380 1092 1380 1379 1085 1093 1086 1093 1379 1086 1085 1086 1084 1084 1086 1087 1379 1087 1086 1083 789 1084 1084 1087 1083 789 790 1084 1084 790 792 1084 792 1085 1083 1087 1088 1379 1088 1087 1083 1088 1082 1354 1082 1088 1354 1088 1379 1080 1081 1082 1082 1081 1083 1080 1082 1354 1078 1079 1080 1080 1079 1081 1080 1354 1078 1079 784 1081 1081 784 788 1081 788 1083 1078 1077 1079 1077 785 1079 1079 785 784 787 1077 1078 1078 1354 787 787 786 1077 1077 786 785 784 785 566 566 785 786 784 566 788 565 561 566 566 561 562 566 786 787 788 566 562 566 800 565 787 800 566 564 560 565 565 560 561 565 800 801 565 801 564 560 532 561 561 532 538 561 538 562 559 530 560 560 530 532 564 559 560 530 531 532 531 533 532 532 533 535 532 535 538 567 531 530 567 530 574 574 530 559 563 559 564 574 559 563 563 571 572 563 572 574 571 563 564 564 801 802 564 802 571 572 571 573 571 802 573 801 795 802 802 795 798 802 798 573 800 793 801 801 793 795 793 794 795 794 796 795 795 796 797 795 797 798 798 797 799 798 799 568 573 798 568 572 573 568 568 569 570 568 570 572 568 799 569 797 1112 799 799 1112 1113 799 1113 569 796 1111 797 797 1111 1112 1111 1105 1112 1112 1105 1104 1112 1104 1113 1113 1104 1101 1113 1101 678 569 1113 678 570 569 678 572 570 577 678 577 570 676 579 678 678 579 577 678 1101 676 1100 676 1101 1103 1100 1101 1103 1101 1104 676 677 579 1100 677 676 1099 677 1100 1102 1099 1100 1102 1100 1103 1104 1107 1103 1103 1107 1108 1103 1108 1102 1098 1099 1102 1102 1108 1109 1102 1109 1098 1096 683 1099 1099 683 677 1098 1096 1099 677 683 579 681 682 683 579 683 682 1096 681 683 1095 1094 1096 1094 681 1096 1095 1096 1098 679 680 681 681 680 682 1094 679 681 1095 1365 1094 1094 1365 1367 1094 1367 679 1097 1095 1098 1097 1361 1095 1095 1361 1365 1361 1360 1365 1365 1360 1366 1365 1366 1367 1367 1366 1368 1367 1368 1244 679 1367 1244 1366 1360 1359 1368 1366 1838 1838 1366 1359 1359 1360 1358 1358 1360 1361 1358 1361 1261 1261 1361 1097 1356 1357 1358 1358 1357 1359 1268 1363 1358 1358 1363 1364 1358 1364 1356 1261 155 1358 1357 1356 1839 1839 1356 1364 1839 1359 1357 1838 1359 1839 1839 1364 1840 1837 1838 1839 1837 1839 1842 1842 1839 1840 1840 1364 1363 1840 1363 1841 1842 1840 1843 1843 1840 1841 1512 1837 1842 1512 1842 1513 1513 1842 1843 1245 1368 1837 1368 1838 1837 1245 1837 1512 1243 1245 1512 1243 1512 1247 1247 1512 1513 1247 1513 1494 1513 1514 1494 1513 1843 1514 1494 1514 1515 1514 1843 1844 1514 1844 1515 1494 1515 1516 1515 1844 1845 1515 1845 1516 1843 1841 1844 1844 1841 1836 1844 1836 1845 1845 1836 1835 1845 1835 1833 1516 1845 1833 1266 1835 1836 1841 1362 1836 1836 1362 1267 1836 1267 1266 1841 1363 1362 1267 1362 1268 1268 1362 1363 1264 1266 1267 1264 1267 1268 1265 1266 1264 1265 1835 1266 1264 1263 1265 1834 1835 1265 1263 1834 1265 1262 1263 1264 1263 1262 1831 1831 1834 1263 1832 1833 1834 1834 1833 1835 1831 1832 1834 1830 1832 1831 1829 1830 1831 1829 1831 1269 1269 1831 1262 1269 1262 1270 1270 1262 1264 1270 1264 1271 1271 1404 1270 1269 1270 1801 1270 1872 1801 1270 1404 1872 1271 1403 1404 1872 1404 1403 1801 1872 1873 1872 1403 1873 1813 1269 1801 1801 1873 1813 1813 1873 1874 1873 1403 1402 1873 1402 1874 1402 1403 1271 1271 1401 1402 1874 1402 1401 1813 1874 1812 1812 1874 1875 1874 1401 1875 1812 1269 1813 1810 1811 1812 1812 1811 1269 1812 1875 1810 1875 1401 1397 1875 1397 1871 1810 1875 1808 1808 1875 1871 1271 1397 1401 1396 1397 1398 1398 1397 1271 1871 1397 1396 1407 1870 1871 1871 1396 1407 1398 1407 1396 1398 1406 1407 1870 1407 1869 1869 1407 1406 1405 1394 1406 1405 1406 1398 1869 1406 1394 1394 1393 1869 1393 1412 1869 1393 1394 1395 1395 1394 1405 1398 1274 1405 1405 1274 1281 1405 1281 1280 1273 1272 1274 1272 1281 1274 1398 1273 1274 1272 1280 1281 1279 1280 1272 1272 111 1279 1271 1264 1272 1271 1272 1273 1264 157 1272 1272 157 111 1271 1273 1398 157 158 111 168 170 157 157 170 171 157 171 158 1264 168 157 1268 168 1264 2192 158 171 2192 171 2193 2193 171 170 2250 2192 2193 1395 1412 1393 1808 1809 1810 1810 1809 1811 1809 1827 1828 1809 1828 1811 1811 1828 1829 1811 1829 1269 1827 1815 1828 1828 1815 1814 1828 1814 1829 1827 1826 1815 1749 1814 1815 1826 1752 1815 1815 1752 1751 1815 1751 1749 1749 1738 1814 1814 1738 1830 1814 1830 1829 1738 1749 1750 1750 1749 1751 1737 1738 1739 1738 1750 1739 1738 1737 1830 1737 1753 1830 1830 1753 1832 1737 1739 1753 1739 1517 1753 1753 1517 1832 1754 1518 1739 1739 1518 1517 1739 1750 1762 1739 1762 1754 1517 1518 1516 1832 1517 1833 1516 1833 1517 1516 1518 1519 1754 1519 1518 1516 1519 1494 1754 1494 1519 1247 1494 1495 1756 1495 1494 1756 1494 1754 682 1243 1247 682 1247 684 684 1247 1248 1247 1495 1248 1248 1495 1496 1755 1495 1756 1755 1496 1495 684 1248 685 685 1248 1249 1248 1496 1249 581 682 684 581 684 582 582 684 685 582 685 584 584 685 586 586 685 688 685 1249 688 688 1249 1250 1249 1496 1497 1249 1497 1250 586 688 687 1242 687 688 688 1250 1242 584 586 585 585 586 587 687 587 586 686 587 687 687 1242 686 686 1242 1251 1250 1498 1242 1242 1498 1499 1242 1499 1251 1250 1497 1498 1757 1498 1758 1758 1498 1497 1757 1499 1498 1251 1499 1500 1757 1500 1499 686 1251 689 689 1251 1252 1251 1500 1252 1252 1500 1501 1760 1501 1500 1760 1500 1757 689 1252 1241 1252 1501 1241 686 689 592 592 689 690 1241 690 689 690 1241 691 691 1241 1253 1241 1501 1502 1241 1502 1253 1759 1501 1760 1759 1502 1501 1253 1502 1503 1759 1503 1502 691 1253 692 692 1253 1254 1253 1503 1254 1254 1503 1504 1761 1503 1759 1761 1504 1503 1760 1768 1759 1759 1768 1769 1759 1769 1761 1761 1769 1770 1761 1770 1772 1772 1505 1761 1761 1505 1504 1254 1504 1255 1255 1504 1505 1255 1505 1256 1256 1505 1506 1772 1506 1505 1772 1770 1771 1772 1771 1773 1773 1506 1772 1256 1506 1240 1240 1506 1507 1773 1507 1506 694 1255 1256 694 1256 1240 693 1254 1255 693 1255 694 599 693 694 599 694 600 600 694 695 1240 695 694 597 692 693 597 693 599 692 1254 693 597 599 598 598 599 600 598 600 601 601 600 602 600 695 602 602 695 696 695 1240 696 601 602 603 603 602 604 602 696 604 616 598 601 616 601 617 617 601 603 603 604 605 617 603 618 618 603 605 605 604 606 604 696 697 604 697 606 605 606 607 606 697 698 606 698 607 696 1257 697 697 1257 1258 697 1258 698 708 607 698 698 1258 1259 698 1259 708 633 605 607 707 633 607 707 607 708 1239 707 708 708 1259 1260 708 1260 1239 1258 1509 1259 1259 1509 1510 1259 1510 1260 1260 1510 1511 1260 1511 1239 1239 1246 707 1239 1511 1485 1239 1485 1246 1726 1485 1511 1511 1510 1726 1510 1509 1736 1726 1510 1736 1258 1508 1509 1509 1508 1736 1736 1508 1773 1736 1773 1774 1726 1736 1727 1727 1736 1774 1257 1507 1508 1257 1508 1258 1508 1507 1773 1774 1773 1771 1774 1771 1557 1727 1774 1534 1534 1774 1557 1718 1726 1727 1718 1727 1544 1544 1727 1534 1712 1726 1718 1712 1483 1726 1726 1483 1485 1481 1482 1483 1483 1482 1484 1483 1484 1485 1709 1481 1483 1712 1709 1483 1485 1484 1486 1246 1485 1486 1964 1486 1484 1964 1484 1965 1965 1484 1482 1965 1482 1966 1966 1482 1481 378 1964 1965 378 1965 406 406 1965 408 408 1965 1966 377 1962 1964 377 1964 378 1962 1486 1964 377 378 379 378 406 379 379 406 397 408 397 406 407 397 408 408 1966 407 396 397 398 398 397 369 379 397 380 380 397 396 407 369 397 371 369 407 407 1966 1959 407 1959 371 370 369 371 370 371 1951 1951 371 1959 1951 1959 1949 1966 1949 1959 1966 1481 1949 1949 1481 1709 1949 1709 1951 370 1951 1952 1951 1709 1713 1951 1713 1952 365 369 370 370 1952 365 365 1952 1953 1952 1713 1715 1952 1715 1953 1712 1711 1713 1711 1715 1713 1713 1709 1712 1711 1714 1715 1953 1715 1714 1710 1711 1712 1710 1714 1711 1718 1720 1712 1712 1720 1721 1712 1721 1710 1954 1714 1710 1954 1710 1955 1955 1710 1721 1953 1714 1954 372 1953 1954 372 1954 373 373 1954 1955 373 1955 375 375 1955 376 376 1955 1956 1955 1721 1956 1721 1720 1956 376 1956 1957 1957 1956 1958 1958 1956 1948 1956 1720 1719 1956 1719 1948 374 375 376 374 376 2008 2008 376 1957 374 373 375 366 373 374 374 2008 2009 2009 366 374 364 365 366 366 365 367 367 372 366 366 372 373 2009 364 366 364 368 365 368 364 2009 365 368 369 365 1953 367 367 1953 372 398 369 368 2009 398 368 2009 396 398 380 396 2009 380 381 379 2009 381 380 381 395 379 381 2009 395 379 395 394 379 394 377 393 394 395 2009 390 395 395 390 392 395 392 393 392 391 393 393 391 394 390 391 392 386 389 390 390 389 391 2009 386 390 384 385 386 386 385 387 387 388 386 386 388 389 384 386 2009 400 391 389 400 389 401 401 389 388 1960 401 388 1960 388 1491 1491 388 387 1491 387 385 1246 1490 1491 1493 1246 1491 1491 385 1493 1491 1490 1960 1246 1489 1490 1960 1490 1489 400 1960 1961 400 401 1960 1960 1489 1961 1488 1489 1246 1961 1489 1488 403 402 1961 1961 402 399 1961 399 400 1963 403 1961 1961 1488 1963 1246 1487 1488 1963 1488 1487 1962 403 1963 1963 1487 1962 1246 1486 1487 1962 1487 1486 405 404 1962 1962 404 403 405 1962 377 394 404 405 377 394 405 394 403 404 391 403 394 391 402 403 399 391 400 399 402 391 1246 409 414 707 1246 414 1492 409 1246 1492 1246 1493 701 633 707 707 414 701 412 416 701 701 416 702 701 702 703 703 704 701 701 704 705 701 705 706 706 699 701 701 699 633 701 414 412 702 437 703 703 437 436 703 436 704 704 436 435 704 435 705 705 435 434 705 434 706 428 434 435 428 435 430 435 436 430 430 436 437 430 437 417 417 437 438 702 438 437 430 431 428 430 417 2009 2009 431 430 428 431 432 2009 432 431 428 432 429 429 432 2009 427 428 429 2009 427 429 425 426 427 427 426 428 2009 425 427 418 424 425 425 424 426 2009 418 425 424 441 426 426 441 442 426 442 428 424 440 441 1236 442 441 1236 441 440 428 442 443 1238 442 1236 1238 443 442 433 434 428 428 443 433 1238 433 443 434 433 1238 434 1238 706 706 1238 1236 1236 440 1237 706 1236 699 699 1236 1237 1237 440 439 1237 439 1235 699 1237 700 700 1237 1235 699 700 633 700 709 633 700 1235 709 1235 448 1234 1235 439 444 1235 444 448 709 1235 1234 439 440 424 424 444 439 424 420 444 420 448 444 420 447 448 1234 448 447 418 419 420 420 419 421 418 420 424 421 447 420 421 446 447 1234 447 446 445 446 421 445 1233 446 446 1233 1234 421 450 445 445 450 451 451 1126 445 445 1126 1233 1126 1127 1233 710 1234 1233 710 1233 711 711 1233 1127 451 456 1126 1126 456 1125 1126 1125 1127 450 456 451 450 455 456 455 459 456 459 1125 456 459 1124 1125 1127 1125 648 648 1125 649 649 1125 1124 455 458 459 458 1124 459 458 1123 1124 649 1124 650 650 1124 1123 635 648 649 635 649 650 634 648 635 634 711 648 711 1127 648 633 634 635 633 710 634 634 710 711 635 605 633 633 709 710 709 1234 710 618 605 619 635 619 605 630 617 618 630 618 631 631 618 619 631 619 632 642 632 619 642 619 635 632 503 631 631 503 504 504 630 631 629 617 630 504 629 630 629 616 617 628 616 629 505 629 504 505 628 629 503 477 504 504 477 479 504 479 505 505 479 482 477 478 479 478 480 479 479 480 481 479 481 482 474 476 477 477 476 478 503 474 477 474 475 476 475 726 476 476 726 727 476 727 478 473 475 474 473 725 475 475 725 726 727 726 937 937 726 725 727 728 478 935 728 727 935 727 937 939 862 937 937 862 860 937 860 935 937 725 939 473 724 725 939 725 724 938 864 939 939 864 862 939 724 938 861 860 862 861 862 863 863 862 864 859 858 860 859 860 861 935 860 858 859 861 1226 1226 861 863 863 864 865 1226 863 1227 1227 863 865 865 864 866 938 866 864 865 866 867 1227 865 1228 1228 865 1229 1229 865 867 1228 1570 1227 1227 1570 1571 1227 1571 1226 1229 1569 1228 1228 1569 1570 1229 867 1230 1230 1568 1229 1229 1568 1569 1704 1570 1569 1704 1569 1706 1569 1568 1706 1705 1571 1570 1705 1570 1704 1704 1622 1705 1706 1627 1704 1704 1627 1628 1704 1628 1622 1705 1622 1621 1705 1621 1703 1703 1571 1705 1622 1623 1621 1628 1623 1622 1627 1623 1628 1609 1626 1627 1627 1626 1623 1706 1609 1627 1621 1623 1624 1623 1795 1624 1623 1626 1795 1609 1625 1626 1795 1626 1625 1624 1795 1796 1795 1625 1797 1533 1796 1795 1533 1795 1535 1535 1795 1797 1611 1625 1609 1797 1625 1611 1797 1611 1784 1535 1797 1536 1536 1797 1784 1534 1533 1535 1534 1535 1536 1532 1533 1534 1532 1796 1533 1545 1544 1534 1545 1534 1546 1546 1534 1536 1534 1557 1532 1536 1784 1546 1546 1784 1735 1546 1735 1545 1543 1544 1545 1543 1545 1731 1731 1545 1735 1735 1613 1612 1731 1735 1669 1669 1735 1612 1613 1735 1784 1612 1613 1614 1614 1613 1615 1784 1615 1613 1614 1667 1612 1612 1667 1668 1612 1668 1669 1669 1668 1670 1669 1670 1671 1669 1671 1731 1683 1670 1668 1683 1668 1708 1708 1668 1667 1708 1667 1614 1614 1615 1616 1616 1708 1614 1616 1615 1611 1784 1611 1615 1616 1611 1617 1617 1707 1616 1616 1707 1708 1609 1610 1611 1617 1611 1610 1617 1610 1707 1707 1610 1609 1707 1609 1706 1706 1567 1707 1707 1567 1566 1707 1566 1708 1706 1568 1567 1231 1566 1567 1231 1567 1230 1230 1567 1568 1232 1565 1566 1232 1566 1231 1565 1708 1566 1230 817 1231 1231 817 1232 867 869 1230 1230 869 817 867 866 868 867 868 869 869 868 870 869 870 817 911 870 868 911 868 938 938 868 866 817 870 871 910 871 870 910 870 911 721 910 911 938 723 911 911 723 722 911 722 721 938 724 723 471 722 723 471 723 473 723 724 473 470 721 722 470 722 471 469 470 471 469 471 472 472 471 473 472 473 474 501 469 472 501 472 502 502 472 474 502 474 503 501 502 632 632 502 503 500 469 501 500 501 632 639 632 642 500 632 466 466 632 639 466 467 500 500 467 469 466 463 467 466 639 655 463 466 655 463 465 467 467 465 468 467 468 469 463 464 465 464 718 465 465 718 719 465 719 468 464 463 669 669 715 464 464 715 718 715 940 718 718 940 719 719 720 468 940 720 719 468 720 721 940 721 720 468 721 470 910 721 940 468 470 469 814 816 940 940 816 871 940 871 910 715 914 940 914 803 940 940 803 818 940 818 814 814 815 816 816 815 817 817 871 816 814 819 815 819 1232 815 815 1232 817 814 807 819 807 1199 819 819 1199 1232 1199 1562 1232 1562 1565 1232 1199 1200 1201 807 1200 1199 1199 1201 1562 1201 1200 1202 813 1200 807 1986 1200 813 1202 1200 1981 1981 1200 1986 1201 1202 1597 1202 1981 1597 1597 1981 1976 1981 1982 1976 1981 1986 1982 1597 1598 1201 1908 1598 1597 1976 1908 1597 1201 1598 1599 1598 1908 1599 1599 1908 1915 1976 1915 1908 1201 1599 1600 1913 1600 1599 1913 1599 1914 1599 1915 1914 1975 1914 1915 1975 1915 1976 1913 1914 1975 1912 1600 1913 1912 1913 1975 1600 1601 1201 1912 1601 1600 1911 1601 1912 1911 1912 1979 1979 1912 1975 1975 1976 1977 1979 1975 1980 1980 1975 1977 1977 1976 1978 1976 1982 1983 1976 1983 1978 1977 1978 205 1980 1977 206 206 1977 205 206 217 1980 1980 217 1971 1980 1971 1979 205 204 206 204 217 206 203 204 205 205 1978 203 203 207 204 207 203 1984 1984 203 1978 204 207 208 207 1988 208 207 1984 1988 1984 1978 1985 1988 1984 1985 1987 1988 1989 1989 1988 1990 208 1988 1987 1988 1985 1990 1985 1978 1983 1990 1985 1983 1986 1992 1990 1990 1992 1993 1990 1993 1989 1990 1983 1986 1995 1987 1989 1995 1989 1994 1994 1989 1993 1994 1993 1992 1986 1991 1992 1991 1994 1992 813 1991 1986 1982 1986 1983 813 812 1991 1991 812 1994 1997 1995 1994 1997 1994 1187 1187 1994 812 807 811 812 807 812 813 811 1187 812 1187 811 810 810 1194 1187 1187 1194 1997 810 811 807 807 809 810 809 1193 810 810 1193 1194 1194 1193 1997 809 1192 1193 1997 1193 1192 807 808 809 808 1192 809 808 1191 1192 1997 1192 1191 806 808 807 806 1191 808 806 1190 1191 1190 1997 1191 805 806 807 805 1190 806 805 1189 1190 1189 1998 1190 1998 1997 1190 1996 1995 1997 1998 1996 1997 212 211 1996 211 210 1996 1996 210 1995 1999 212 1996 1999 1996 1998 1995 210 209 209 1987 1995 199 209 210 210 211 199 199 211 212 199 212 200 200 212 1999 2000 200 1999 2000 1999 2001 2001 1999 1998 199 200 201 201 200 2000 2001 2007 2000 2000 2007 2002 2000 2002 201 2001 1998 1164 1164 1167 2001 2001 1167 2007 1188 1998 1189 1164 1998 1188 1164 1165 1166 1164 1166 1167 1164 1188 1165 1167 1166 1168 1167 1168 1169 1167 1169 2007 1184 1168 1166 1184 1166 1185 1185 1166 1165 1185 1165 1186 1165 1188 805 1165 805 1186 1188 1189 805 803 804 805 803 805 818 818 805 807 1186 805 804 913 1185 1186 913 1186 804 916 1184 1185 916 1185 913 913 804 803 916 913 914 914 913 803 914 915 916 915 1184 916 914 919 915 919 1183 915 915 1183 1184 914 918 919 918 1182 919 919 1182 1183 1182 1171 1183 1183 1171 1168 1183 1168 1184 917 1181 1182 917 1182 918 1181 1173 1182 1182 1173 1171 917 918 914 752 941 917 752 917 751 751 917 914 941 1181 917 941 1180 1181 1180 1176 1181 1181 1176 1173 753 941 752 753 1180 941 753 1163 1180 1163 1178 1180 1180 1178 1176 1175 1173 1176 1175 1176 1177 1177 1176 1178 1177 1178 1179 1162 1179 1178 1162 1178 1163 753 749 1163 1163 749 1159 1163 1159 1162 752 749 753 749 673 750 752 673 749 750 1159 749 1158 1157 1159 1158 1159 750 1162 1159 1157 750 673 674 750 674 675 675 1158 750 1156 1157 1158 1142 1156 1158 1142 1158 675 1156 195 1157 1162 1157 1160 1160 1157 195 193 194 195 195 196 193 196 195 1156 194 1160 195 193 192 194 194 192 1160 191 190 192 191 192 193 190 2006 192 1160 192 2006 189 190 191 2005 2006 190 190 189 2005 2005 2003 2006 1160 2006 2003 2004 2003 2005 2005 189 2002 2005 2002 2004 191 202 189 189 202 2002 2004 2002 2007 201 2002 202 191 201 202 199 201 191 204 208 199 199 208 209 191 2048 199 199 2048 2047 199 2047 204 208 1987 209 215 216 204 204 216 217 204 2047 2046 204 2046 215 350 2046 2047 350 2047 348 348 2047 2048 352 2045 2046 352 2046 350 215 2046 2045 348 349 350 350 349 351 350 351 352 346 347 348 348 347 349 348 2048 346 351 349 325 325 349 347 352 351 353 325 353 351 352 353 354 354 353 355 325 355 353 354 355 356 356 2044 354 354 2044 2045 354 2045 352 356 355 357 356 357 358 358 2043 356 356 2043 2044 218 2045 2044 218 2044 174 174 2044 2043 358 2042 2043 174 2043 239 239 2043 2042 360 2041 2042 360 2042 358 239 2042 241 241 2042 2041 238 174 239 238 239 240 240 239 241 240 241 242 242 241 243 243 241 244 241 2041 244 238 240 2022 2022 240 242 172 174 238 238 2022 2011 2011 172 238 2022 2023 2011 2022 2031 2023 2022 242 2031 2031 242 243 243 244 245 2031 243 245 2023 2031 2032 245 2032 2031 245 244 246 245 246 2032 2023 2032 2033 2033 2032 2034 2032 246 248 2032 248 2034 246 244 247 246 247 248 248 247 249 2034 248 249 251 2033 2034 2034 249 251 249 247 250 249 250 251 244 2040 247 247 2040 2039 247 2039 250 244 2041 2040 304 2039 2040 304 2040 362 362 2040 2041 306 2038 2039 306 2039 304 250 2039 2038 304 305 306 362 363 304 304 363 305 360 361 362 362 361 363 362 2041 360 361 305 363 306 305 307 361 307 305 306 307 308 308 2038 306 308 307 309 309 307 361 308 309 310 310 2037 308 308 2037 2038 310 309 311 361 311 309 310 311 312 312 2036 310 310 2036 2037 253 2038 2037 253 2037 256 256 2037 2036 312 2035 2036 256 2036 259 259 2036 2035 255 253 256 255 256 257 257 256 258 258 256 259 258 259 260 260 259 261 261 259 262 259 2035 262 257 258 2024 2024 258 260 257 2024 2023 2023 255 257 254 253 255 2023 254 255 2011 2023 2024 2033 254 2023 2011 2024 2025 2024 260 2025 2025 260 261 2025 2026 2011 263 2026 2025 2025 261 263 2011 2026 2027 263 264 2026 2026 264 266 2026 266 2027 261 262 263 263 262 264 264 262 265 264 265 266 266 265 267 2027 266 267 267 265 268 262 2064 265 265 2064 2063 265 2063 268 262 2035 2064 316 2063 2064 316 2064 314 314 2064 2035 318 2062 2063 318 2063 316 268 2063 2062 314 315 316 316 315 317 316 317 318 312 313 314 314 313 315 314 2035 312 361 317 315 315 313 361 312 311 313 361 313 311 360 359 361 361 359 317 358 359 360 358 357 359 317 359 357 317 357 355 323 355 325 323 321 355 355 321 319 355 319 317 322 321 323 322 323 324 324 323 325 324 325 326 326 325 327 325 347 327 326 2059 324 324 2059 2060 324 2060 322 326 327 328 328 2058 326 326 2058 2059 328 327 329 327 347 329 346 345 347 347 331 329 347 345 331 328 329 330 330 329 331 330 2057 328 328 2057 2058 330 331 332 332 2056 330 330 2056 2057 283 2058 2057 283 2057 286 286 2057 2056 332 2055 2056 286 2056 289 289 2056 2055 332 331 333 332 333 334 334 2055 332 334 2054 2055 289 2055 292 292 2055 2054 334 333 335 334 335 336 336 2054 334 335 333 331 336 335 337 331 337 335 336 337 338 338 2053 336 336 2053 2054 292 2054 295 295 2054 2053 338 2052 2053 295 2053 298 298 2053 2052 338 337 339 338 339 340 340 2052 338 331 339 337 340 339 341 341 339 331 340 341 342 342 2051 340 340 2051 2052 298 2052 301 301 2052 2051 342 2050 2051 301 2051 180 180 2051 2050 342 341 343 342 343 344 344 2050 342 331 343 341 344 343 345 331 345 343 344 345 346 346 2049 344 344 2049 2050 180 2050 193 193 2050 2049 346 2048 2049 193 2049 191 191 2049 2048 193 196 197 193 197 180 1156 197 196 180 197 198 1156 198 197 1143 1156 1142 1143 198 1156 180 198 182 198 1143 1145 198 1145 182 1143 1142 1144 1143 1144 1145 1142 675 665 1142 665 1144 1144 665 664 1144 664 1146 1145 1144 1146 1145 1146 1151 182 1145 1151 182 183 180 182 1151 183 1151 1146 1147 1151 1147 1152 183 1151 1152 1146 664 662 1146 662 1147 663 662 664 663 664 665 661 662 663 1147 662 661 1147 661 1148 1152 1147 1148 1152 1148 1153 183 1152 184 184 1152 1153 180 183 184 180 184 181 184 1153 181 1153 1148 1149 1153 1149 1154 181 1153 1154 661 668 1148 1148 668 667 1148 667 1149 663 668 661 657 667 668 663 657 668 657 666 667 1149 667 666 1149 666 1150 1154 1149 1150 1154 1150 1155 181 1154 178 178 1154 1155 178 180 181 178 179 180 178 1155 179 1155 1150 1140 1155 1140 1141 179 1155 1141 177 180 179 177 179 185 179 1141 185 303 301 180 303 180 177 302 301 303 2013 302 303 2013 303 177 300 298 301 300 301 302 2018 300 302 2018 302 2013 2013 2014 2009 2009 2018 2013 177 2014 2013 2009 2017 2018 2017 299 2018 299 300 2018 299 298 300 297 295 298 297 298 299 2017 297 299 296 295 297 296 297 2017 294 292 295 294 295 296 2021 294 296 2021 296 2017 293 292 294 293 294 2021 291 289 292 291 292 293 2020 291 293 2020 293 2021 2017 2020 2021 2017 2019 2020 2019 290 2020 290 291 2020 290 289 291 288 286 289 288 289 290 2019 288 290 2016 2019 2017 2016 287 2019 287 288 2019 287 286 288 285 283 286 285 286 287 2016 285 287 2016 2017 2009 2009 284 2016 284 285 2016 284 283 285 282 280 283 282 283 284 280 2058 283 2009 282 284 281 280 282 281 282 2009 279 277 280 279 280 281 277 2059 280 280 2059 2058 2012 279 281 2012 281 2009 278 277 279 278 279 2012 276 274 277 276 277 278 274 2060 277 277 2060 2059 2030 276 278 2030 278 2012 2009 2011 2012 2011 2030 2012 2011 2029 2030 2029 275 2030 275 276 2030 275 274 276 273 274 275 2029 273 275 2028 2029 2011 2028 272 2029 272 273 2029 272 271 273 273 271 274 270 271 272 2028 270 272 2011 2027 2028 269 2028 2027 269 270 2028 269 268 270 270 268 271 268 2062 271 271 2062 2061 271 2061 274 267 268 269 2027 267 269 274 2061 2060 322 2060 2061 322 2061 320 320 2061 2062 320 2062 318 318 319 320 320 319 321 320 321 322 318 317 319 2009 2010 2011 2010 173 2011 2011 173 172 2008 2010 2009 2010 226 173 226 2010 1939 1939 2010 2008 2008 1957 1958 1939 2008 1950 1950 2008 1958 1939 1940 1941 1939 1941 226 1940 1939 1950 226 227 173 226 1941 227 1940 1938 1941 1941 1938 1942 1941 1942 1945 227 1941 1945 1936 1938 1940 1950 1936 1940 1958 1948 1950 1950 1948 1936 1936 1937 1938 1937 1936 1948 1937 1716 1938 1938 1716 1725 1938 1725 1942 1937 1717 1716 1948 1717 1937 1948 1719 1717 1716 1717 1718 1717 1719 1718 1718 1725 1716 1718 1724 1725 1725 1724 1942 1718 1719 1720 1544 1724 1718 1544 1723 1724 1942 1724 1723 1543 1542 1544 1544 1542 1722 1722 1723 1544 1942 1723 1943 1943 1723 1722 1945 1942 1943 1943 1722 1944 1945 1943 1946 1946 1943 1944 1722 1542 1944 1541 1542 1543 1542 1541 1933 1944 1542 1933 1944 1933 1934 1946 1944 1947 1947 1944 1934 228 1945 1946 228 1946 224 224 1946 1947 227 1945 228 173 227 228 173 228 224 224 225 173 224 1947 225 1947 1934 1935 225 1947 1935 231 173 225 225 1935 231 172 173 174 230 174 173 230 173 231 1935 1924 231 231 1924 230 1934 1920 1935 1935 1920 1924 1923 1924 1920 1924 1923 230 229 174 230 230 1923 229 1920 1922 1923 1923 1922 1925 1923 1925 1929 229 1923 1929 1920 1921 1922 1934 1921 1920 1933 1921 1934 1921 1541 1728 1921 1728 1922 1933 1541 1921 1922 1728 1729 1922 1729 1925 1541 1543 1728 1728 1543 1729 1543 1734 1729 1925 1729 1734 1731 1733 1543 1543 1733 1734 1925 1734 1926 1926 1734 1733 1731 1732 1733 1926 1733 1927 1733 1732 1927 1929 1925 1926 1929 1926 1930 1930 1926 1927 1927 1732 1730 1927 1730 1928 1930 1927 1931 1931 1927 1928 1730 1732 1731 1678 1730 1731 1928 1730 1678 1928 1678 1919 1931 1928 1932 1932 1928 1919 233 1930 1931 233 1931 234 234 1931 1932 1932 1919 1917 234 1932 235 235 1932 1917 1918 1917 1919 1918 1919 1677 1677 1919 1678 1916 236 1917 1916 1917 1918 235 1917 236 234 235 174 174 235 236 174 233 234 229 232 174 174 232 233 174 236 218 218 236 237 237 236 1916 218 237 219 219 237 1916 218 219 220 220 219 1906 1906 219 1916 220 221 218 1905 220 1906 1905 221 220 218 221 222 222 221 1967 1967 221 1905 1905 1906 1879 1967 1905 1968 1968 1905 1879 222 1967 1969 1974 1969 1967 1974 1967 1968 218 222 215 215 222 223 1969 223 222 215 2045 218 213 214 215 215 214 216 215 223 213 1969 213 223 1972 214 213 1972 213 1969 1971 216 214 1971 214 1972 217 216 1971 1970 1971 1972 1979 1971 1970 1970 1972 1973 1973 1972 1969 1973 1969 1974 1888 1970 1973 1888 1973 1889 1974 1876 1973 1973 1876 1890 1973 1890 1889 1888 1889 1878 1878 1889 1890 1878 1890 1876 1876 1877 1878 1877 1876 1885 1885 1876 1887 1974 1887 1876 1878 1891 1888 1877 1901 1878 1878 1901 1902 1878 1902 1891 1885 1900 1877 1877 1900 1901 1900 1686 1901 1901 1686 1685 1901 1685 1902 1902 1685 1688 1902 1688 1903 1891 1902 1903 1888 1891 1892 1891 1903 1892 1903 1688 1605 1903 1605 1904 1892 1903 1904 1604 1605 1688 1688 1685 1604 1685 1686 1683 1604 1685 1683 1562 1603 1604 1604 1603 1605 1604 1683 1562 1904 1605 1603 1892 1904 1894 1904 1603 1894 1888 1892 1893 1893 1892 1894 1893 1970 1888 1893 1894 1895 1893 1895 1970 1895 1894 1909 1909 1894 1603 1562 1602 1603 1909 1603 1910 1910 1603 1602 1909 1910 1979 1979 1970 1909 1909 1970 1895 1910 1602 1911 1979 1910 1911 1201 1601 1602 1201 1602 1562 1911 1602 1601 1562 1683 1708 1562 1708 1565 1682 1672 1683 1682 1683 1684 1683 1686 1687 1683 1687 1684 1672 1670 1683 1899 1682 1684 1899 1684 1900 1684 1687 1900 1900 1687 1686 1885 1899 1900 1898 1682 1899 1883 1898 1899 1883 1899 1885 1884 1883 1885 1884 1885 1886 1885 1887 1886 1882 1881 1883 1882 1883 1884 1881 1898 1883 1974 1882 1884 1974 1884 1886 1886 1887 1974 1968 1882 1974 1879 1881 1882 1968 1879 1882 1879 1880 1881 1880 1897 1881 1881 1897 1898 1906 1880 1879 1880 1896 1897 1906 1896 1880 1896 1680 1897 1897 1680 1681 1897 1681 1898 1896 1674 1680 1907 1674 1896 1907 1896 1906 1906 1916 1907 1675 1674 1907 1907 1916 1918 1907 1918 1675 1673 1674 1671 1671 1674 1675 1680 1674 1673 1680 1673 1681 1671 1672 1673 1681 1673 1672 1671 1670 1672 1671 1675 1676 1731 1671 1676 1676 1675 1677 1675 1918 1677 1676 1677 1678 1731 1676 1678 1681 1672 1682 1898 1681 1682 232 1930 233 229 1929 232 232 1929 1930 410 384 2009 2009 2014 2015 2009 2015 452 2009 417 411 452 457 2009 2009 457 455 2009 455 449 411 413 2009 2009 413 415 2009 415 410 449 423 2009 2009 423 422 2009 422 419 419 418 2009 409 382 410 410 382 384 415 409 410 415 414 409 382 409 1492 382 383 384 1492 383 382 384 383 385 1493 385 383 1493 383 1492 413 412 414 413 414 415 411 412 413 416 412 417 417 412 411 417 438 416 416 438 702 421 419 422 421 422 423 423 449 421 421 449 450 449 455 450 457 458 455 452 454 457 457 454 458 454 1123 458 452 453 454 453 1122 454 454 1122 1123 2015 453 452 1120 1121 453 453 1121 1122 2015 1120 453 651 1123 1122 651 1122 652 652 1122 1121 650 1123 651 650 651 635 635 651 652 635 652 636 652 1121 636 1120 1116 1121 636 1121 637 637 1121 1116 636 637 635 635 637 642 642 637 643 637 1116 643 1114 1115 1116 1114 1116 1120 643 1116 1115 642 643 644 643 1115 644 644 645 642 642 645 646 642 646 639 644 1115 1129 644 1129 645 1129 646 645 639 646 647 646 1137 647 1129 1137 646 1115 1128 1129 1128 1137 1129 647 1137 1138 1136 1138 1137 1136 1137 1133 1133 1137 1128 639 647 641 647 1138 641 641 1138 1132 1134 1132 1138 1134 1138 1136 176 1134 1136 176 1136 186 186 1136 1133 1134 1135 1130 1135 1134 175 175 1134 176 1130 1132 1134 175 176 177 176 186 177 177 186 187 186 1133 187 175 177 185 177 187 188 188 2014 177 185 1135 175 1141 1130 1135 1141 1135 185 1140 1130 1141 1139 1131 1140 1140 1131 1130 1150 1139 1140 658 638 1139 1139 638 1131 1150 658 1139 1130 1131 1132 640 1132 1131 640 1131 638 638 639 640 657 639 638 657 638 658 658 666 657 666 658 1150 655 639 657 670 655 657 670 657 663 640 639 641 641 1132 640 673 670 663 673 663 674 674 663 665 672 670 673 751 672 673 751 673 752 671 670 672 716 671 672 716 672 717 717 672 751 751 914 717 717 914 716 715 671 716 716 914 715 669 670 671 715 669 671 669 463 670 463 655 670 674 665 675 2015 2014 188 188 1118 2015 2015 1118 1117 2015 1117 1114 1114 1120 2015 187 1118 188 1117 1118 1119 1133 1119 1118 187 1133 1118 1117 1119 1114 1114 1119 1115 1115 1119 1128 1133 1128 1119 252 253 254 2033 252 254 251 250 252 252 250 253 251 252 2033 250 2038 253 2004 2007 1174 1174 2007 1172 2007 1169 1170 2007 1170 1172 1172 1173 1174 1174 1173 1175 1174 1175 2004 1170 1171 1172 1172 1171 1173 1169 1168 1170 1170 1168 1171 2004 1175 1177 1177 1179 2004 2004 1179 2003 1161 1179 1162 1179 1161 2003 2003 1161 1160 1160 1161 1162 818 807 814 1532 1557 1558 1532 1558 1559 1559 1794 1532 1532 1794 1796 1557 1771 1558 1559 1558 1560 1770 1560 1558 1770 1558 1771 1559 1560 1547 1547 1793 1559 1559 1793 1794 1547 1560 1561 1769 1561 1560 1769 1560 1770 1547 1548 1549 1547 1561 1548 1549 1792 1547 1547 1792 1793 1792 1638 1793 1793 1638 1618 1793 1618 1794 1791 1634 1792 1634 1636 1792 1792 1636 1638 1549 1791 1792 1636 1637 1638 1638 1637 1639 1638 1639 1618 1634 1635 1636 1636 1635 1637 1632 1633 1634 1634 1633 1635 1791 1632 1634 1551 1791 1549 1549 1550 1551 1550 1552 1551 1551 1552 1553 1549 1548 1550 1766 1552 1550 1766 1550 1767 1767 1550 1548 1765 1553 1552 1765 1552 1766 1764 1553 1765 1755 1764 1765 1755 1765 1758 1758 1765 1766 1758 1766 1757 1757 1766 1767 1767 1548 1768 1757 1767 1760 1760 1767 1768 1768 1548 1561 1768 1561 1769 1758 1497 1755 1755 1497 1496 1756 1764 1755 1754 1763 1756 1756 1763 1764 1754 1762 1763 1632 1630 1633 1698 1633 1630 1698 1635 1633 1698 1578 1577 1698 1577 1700 1700 1635 1698 1700 1637 1635 1702 1637 1700 1577 1576 1700 1700 1576 1575 1700 1575 1702 1221 1576 1577 1221 1577 1195 1195 1577 1578 1195 1578 1196 849 1195 1196 1195 849 1221 1221 849 851 1221 851 1222 1222 1576 1221 1222 1575 1576 851 853 1222 1222 853 855 1222 855 1223 1223 1575 1222 849 850 851 851 850 852 851 852 853 853 852 854 853 854 855 855 854 856 855 856 857 1223 855 857 1223 857 1224 1224 1574 1223 1223 1574 1575 857 856 858 857 858 859 1224 857 1225 1225 857 859 1225 1573 1224 1224 1573 1574 1702 1575 1574 1702 1574 1701 1701 1574 1573 1225 1572 1573 1701 1573 1703 1573 1572 1703 1225 859 1226 1226 1572 1225 1226 1571 1572 1703 1572 1571 1703 1621 1619 1703 1619 1701 1620 1619 1621 1621 1624 1620 1618 1619 1620 1618 1640 1619 1701 1619 1640 1794 1618 1620 1794 1620 1624 1624 1796 1794 1618 1639 1640 1701 1640 1639 1701 1639 1702 1702 1639 1637 935 858 856 935 856 936 936 728 935 936 856 854 936 854 934 934 729 936 936 729 728 478 728 729 478 729 480 480 729 730 934 730 729 480 730 481 730 731 481 731 730 934 932 731 934 934 854 852 934 852 932 932 852 850 628 615 616 615 595 598 615 598 616 593 594 595 594 596 595 595 596 597 595 597 598 590 592 593 593 592 594 592 690 594 594 690 691 594 691 596 596 691 692 596 692 597 590 591 592 592 591 686 588 589 590 589 591 590 686 591 589 686 589 587 588 587 589 585 587 588 583 584 585 610 583 585 580 582 583 583 582 584 609 580 583 609 583 610 622 609 610 608 580 609 621 608 609 621 609 622 510 621 622 620 608 621 510 620 621 574 578 608 608 578 580 620 574 608 576 574 620 511 576 620 511 620 510 510 493 511 511 493 497 511 497 512 512 576 511 492 495 493 493 495 496 493 496 497 497 496 498 497 498 462 512 497 462 495 740 496 496 740 741 496 741 498 492 739 495 495 739 740 737 738 492 492 738 739 927 740 739 927 739 928 739 738 928 926 741 740 926 740 927 928 834 927 927 834 832 927 832 926 928 838 836 928 836 834 928 738 737 833 832 834 833 834 835 835 834 836 831 830 832 831 832 833 926 832 830 1213 831 833 829 830 831 829 831 1213 829 828 830 926 830 925 925 830 828 827 828 829 827 826 828 925 828 826 825 826 827 825 824 826 925 826 924 924 826 824 823 824 825 823 821 824 924 824 923 923 824 821 923 745 924 745 744 924 924 744 743 924 743 925 923 713 712 923 712 714 714 746 923 923 746 745 528 712 713 748 521 713 713 521 529 713 529 528 712 528 714 528 746 714 528 745 746 527 528 461 461 528 529 527 745 528 461 529 515 515 529 521 515 516 461 518 519 515 515 519 520 515 520 516 515 521 518 461 516 517 520 774 516 517 516 776 776 516 774 519 772 520 520 772 774 518 772 519 518 768 772 768 770 772 772 770 773 772 773 774 776 774 756 756 774 773 778 517 776 778 776 779 779 776 756 756 773 775 775 773 770 775 770 777 777 950 775 777 770 769 769 950 777 769 952 950 769 770 764 764 952 769 764 951 952 1474 952 951 946 951 764 1474 951 946 762 763 764 764 770 771 764 771 762 764 763 946 762 761 763 946 763 761 946 761 947 1473 1474 946 1473 946 947 1472 1474 1473 1471 1472 1473 1471 1473 1370 1370 1473 947 947 761 759 947 759 948 1370 947 948 760 759 761 760 761 762 758 757 759 758 759 760 948 759 757 948 757 522 948 1023 1370 522 757 758 522 758 765 765 758 760 765 760 766 766 760 762 766 762 767 767 762 771 523 765 766 523 766 524 524 766 767 522 765 523 521 522 523 523 524 521 521 524 525 524 767 525 525 767 768 767 771 768 768 771 770 525 768 526 526 768 518 521 525 526 518 521 526 748 522 521 747 522 748 1470 1471 1370 1470 1370 1469 1469 1370 1023 1467 1470 1469 1383 1471 1470 1383 1382 1471 1382 1472 1471 1333 1382 1383 1335 1339 1382 1335 1382 1333 1339 1419 1382 1382 1419 1472 1333 1334 1335 1334 1339 1335 1334 1338 1339 1339 1338 1419 1419 1338 1337 1336 1337 1338 1336 1338 1334 1337 1336 1340 1340 1336 1341 1336 139 1341 1469 1023 1034 659 517 778 781 659 778 517 659 514 514 659 660 660 659 781 461 517 514 513 461 514 656 513 514 514 660 656 460 461 462 513 462 461 461 460 527 512 462 513 512 513 539 656 539 513 653 539 656 653 654 539 654 653 1073 654 791 544 544 542 654 654 542 540 654 540 539 791 654 1073 1091 791 1073 1085 791 1091 1085 792 791 790 536 792 792 536 558 792 558 791 789 536 790 536 537 538 538 557 536 536 557 558 789 537 536 557 547 558 558 547 546 791 558 546 535 551 557 557 551 547 538 535 557 562 538 537 562 537 789 788 562 789 1083 788 789 533 534 535 534 552 535 535 552 551 534 533 567 533 531 567 534 576 552 534 567 576 552 553 551 552 576 575 552 575 553 576 567 574 512 575 576 574 572 578 572 577 578 578 577 579 578 579 580 579 581 580 579 682 581 580 581 582 680 1243 682 680 679 1243 1243 679 1244 1243 1244 1245 1244 1368 1245 539 556 575 575 556 555 575 555 554 553 575 554 539 575 512 549 555 556 549 556 548 548 556 539 550 554 555 550 555 549 551 553 554 551 554 550 549 545 550 550 545 547 550 547 551 548 543 549 549 543 545 539 541 548 548 541 543 541 542 543 543 542 544 543 544 545 545 544 546 545 546 547 791 546 544 541 540 542 539 540 541 462 498 499 462 499 460 741 742 498 498 742 743 498 743 499 499 743 744 499 744 460 460 744 745 460 745 527 743 742 925 925 742 741 925 741 926 822 821 823 835 836 837 837 836 838 1216 835 837 1240 1507 1257 696 1240 1257 1826 1740 1752 160 161 155 1261 160 155 160 165 161 2200 161 165 160 164 165 2200 165 2201 2201 165 164 2258 2200 2201 2201 164 2202 2258 2201 2259 2259 2201 2202 142 163 164 142 164 160 2202 164 163 2202 163 2203 2259 2202 2260 2260 2202 2203 2169 2258 2259 2169 2259 2170 2170 2259 2260 2260 2203 2261 2170 2260 2171 2171 2260 2261 2203 163 144 2203 144 2204 2261 2203 2204 144 163 142 142 143 144 143 153 144 2204 144 153 2204 153 2205 2261 2204 2262 2262 2204 2205 2171 2261 2172 2172 2261 2262 2262 2205 2263 2205 153 152 2205 152 2206 2263 2205 2206 143 152 153 116 151 152 116 152 143 2206 152 151 1345 116 1351 1351 116 143 1343 1344 1345 1343 1345 1350 1350 1345 1351 1343 1350 1380 1422 1344 1343 1343 1380 1422 1350 1351 1352 1379 1380 1350 1379 1350 1352 1422 1380 1400 1422 1400 1480 1480 1400 1399 1477 1480 1479 1480 1399 1479 1351 1354 1352 1352 1354 1379 1353 787 1351 1351 787 1354 1351 143 1353 1353 793 787 787 793 800 1353 794 793 796 794 1353 796 1353 1111 1111 1353 1355 1111 1355 1105 1105 1106 1104 1355 1106 1105 1104 1106 1107 1355 1107 1106 1261 1108 1107 1261 1107 1355 1110 1109 1261 1109 1108 1261 1261 1097 1110 1355 160 1261 1098 1109 1110 1098 1110 1097 1355 142 160 1353 143 142 1353 142 1355 2171 2172 2088 2086 2170 2171 2086 2171 2088 2084 2170 2086 2084 2169 2170 2210 141 2211 2211 141 140 2267 2210 2268 2268 2210 2211 69 70 66 66 70 71 69 73 74 69 74 70 71 70 2105 2105 70 74 2105 74 2103 74 73 2103 2103 73 77 2103 77 2101 2156 2157 2072 2156 2246 2157 1284 1291 1390 1434 1390 1435 1283 1291 1284 1432 1434 1431 1431 1428 1432 943 942 1431 1431 942 1428 942 967 1428 1428 967 963 942 943 944 944 967 942 944 963 967 1787 1648 1788 1648 1646 1788 1788 1646 1644 1787 1651 1648 1650 1648 1651 1650 1651 1652 1652 1651 1653 1649 1648 1650 1693 1649 1650 1693 1650 1652 1652 1653 1654 1654 1653 1655 1654 1655 1656 1691 1654 1656 1647 1648 1649 1645 1646 1647 1647 1646 1648 1645 1644 1646 1207 1593 1206 1206 1593 1204 1206 876 1207 1204 879 1206 1206 879 876 1387 1457 1456 1387 1414 1457 2121 2123 47 2123 43 47 47 46 2121 2121 46 50 42 46 47 42 47 43 45 46 42 45 50 46 42 31 45 2298 2299 2300 2303 2302 2298 2303 2298 2304 2304 2298 2300 2298 2302 2353 2298 2353 2299 2301 2302 2303 2304 2754 2303 2303 2754 2755 2303 2755 2301 2300 2753 2304 2304 2753 2754 2753 2582 2754 2582 2580 2754 2754 2580 2590 2754 2590 2755 2755 2590 2589 2755 2589 2756 2301 2755 2756 2579 2589 2590 2579 2590 2580 2579 2580 2581 2581 2580 2582 2588 2589 2579 2579 2836 2588 2581 2835 2579 2579 2835 2836 2588 2587 2589 2756 2589 2587 2586 2587 2588 2588 2836 2837 2588 2837 2586 2835 2760 2836 2836 2760 2761 2836 2761 2837 2910 2759 2835 2835 2759 2760 2581 2910 2835 2759 2467 2760 2760 2467 2466 2760 2466 2761 2761 2466 2449 2761 2449 2762 2837 2761 2762 2449 2466 2447 2447 2466 2467 2447 2467 2468 2759 2468 2467 2834 2468 2759 2910 2834 2759 2468 2486 2447 2834 2486 2468 2833 2486 2834 2909 2833 2834 2909 2834 2910 2447 2486 2487 2833 2487 2486 2832 2487 2833 2908 2832 2833 2908 2833 2909 2598 2908 2909 2598 2909 2583 2583 2909 2910 2907 2832 2908 2591 2907 2908 2591 2908 2598 2583 2597 2598 2598 2597 2599 2598 2599 2591 2591 2592 2593 2591 2599 2600 2591 2600 2592 2593 2907 2591 2751 2600 2599 2751 2599 2752 2599 2597 2752 2583 2596 2597 2752 2597 2596 2752 2596 2753 2310 2751 2752 2310 2752 2300 2300 2752 2753 2750 2600 2751 2309 2750 2751 2309 2751 2310 2750 2592 2600 2749 2594 2750 2594 2592 2750 2308 2749 2750 2308 2750 2309 2305 2308 2309 2305 2309 2299 2299 2309 2310 2299 2310 2300 2353 2305 2299 2305 2306 2307 2307 2308 2305 2353 2306 2305 2307 2749 2308 2306 2316 2307 2316 2748 2307 2307 2748 2749 2306 2315 2316 2315 2747 2316 2316 2747 2748 2747 2609 2748 2609 2607 2748 2748 2607 2606 2748 2606 2749 2745 2610 2747 2747 2610 2609 2315 2745 2747 2608 2607 2609 2608 2609 2601 2601 2609 2610 2595 2606 2607 2595 2607 2608 2594 2606 2595 2749 2606 2594 2593 2594 2595 2608 2905 2595 2595 2905 2906 2595 2906 2593 2601 2904 2608 2608 2904 2905 2904 2829 2905 2905 2829 2830 2905 2830 2906 2906 2830 2831 2906 2831 2907 2593 2906 2907 2593 2592 2594 2907 2831 2832 2830 2490 2831 2831 2490 2488 2831 2488 2832 2829 2420 2830 2830 2420 2490 2420 2447 2490 2490 2447 2488 2447 2487 2488 2832 2488 2487 2447 2448 2449 2447 2461 2448 2420 2489 2447 2775 2461 2447 2775 2447 2776 2776 2447 2489 2762 2449 2448 2762 2448 2763 2837 2762 2838 2838 2762 2763 2763 2448 2485 2763 2485 2764 2838 2763 2839 2839 2763 2764 2586 2837 2838 2586 2838 2578 2578 2838 2839 2839 2764 2840 2578 2839 2576 2576 2839 2840 2764 2485 2484 2764 2484 2765 2840 2764 2765 2448 2484 2485 2448 2483 2484 2765 2484 2483 2765 2483 2766 2840 2765 2841 2841 2765 2766 2576 2840 2573 2573 2840 2841 2841 2766 2842 2573 2841 2571 2571 2841 2842 2766 2483 2482 2766 2482 2767 2842 2766 2767 2482 2483 2448 2448 2481 2482 2767 2482 2481 2767 2481 2768 2842 2767 2843 2843 2767 2768 2571 2842 2568 2568 2842 2843 2843 2768 2844 2568 2843 2566 2566 2843 2844 2768 2481 2480 2768 2480 2769 2844 2768 2769 2448 2480 2481 2479 2480 2448 2769 2480 2479 2769 2479 2770 2844 2769 2845 2845 2769 2770 2566 2844 2563 2563 2844 2845 2845 2770 2846 2563 2845 2561 2561 2845 2846 2770 2479 2478 2770 2478 2771 2846 2770 2771 2448 2478 2479 2448 2477 2478 2771 2478 2477 2771 2477 2772 2846 2771 2847 2847 2771 2772 2561 2846 2558 2558 2846 2847 2847 2772 2848 2558 2847 2556 2556 2847 2848 2772 2477 2463 2772 2463 2773 2848 2772 2773 2463 2477 2448 2448 2462 2463 2773 2463 2462 2773 2462 2774 2848 2773 2849 2849 2773 2774 2556 2848 2553 2553 2848 2849 2849 2774 2850 2553 2849 2551 2551 2849 2850 2774 2462 2461 2774 2461 2775 2850 2774 2775 2448 2461 2462 2850 2775 2851 2851 2775 2776 2551 2850 2548 2548 2850 2851 2548 2550 2551 2551 2550 2552 2551 2552 2553 2546 2547 2548 2547 2549 2548 2548 2549 2550 2548 2851 2546 2851 2776 2852 2546 2851 2852 2776 2489 2777 2852 2776 2777 2852 2777 2853 2546 2852 2543 2543 2852 2853 2543 2545 2546 2546 2545 2547 2549 2547 2693 2693 2547 2545 2692 2550 2549 2692 2549 2693 2693 2545 2694 2393 2692 2693 2393 2693 2394 2394 2693 2694 2543 2544 2545 2694 2545 2544 2694 2544 2695 2394 2694 2391 2391 2694 2695 2390 2393 2394 2390 2394 2391 2392 2393 2390 2392 2401 2393 2401 2692 2393 2389 2388 2390 2389 2390 2391 2365 2392 2390 2390 2388 2365 2391 2695 2389 2387 2388 2389 2389 2695 2696 2389 2696 2387 2387 2384 2388 2365 2388 2384 2382 2384 2387 2387 2696 2697 2387 2697 2382 2695 2540 2696 2696 2540 2539 2696 2539 2697 2697 2539 2537 2697 2537 2535 2535 2699 2697 2382 2697 2699 2382 2383 2384 2382 2699 2383 2535 2698 2699 2383 2699 2698 2527 2534 2535 2527 2535 2536 2536 2535 2537 2534 2698 2535 2536 2537 2538 2537 2539 2538 2538 2539 2540 2538 2540 2541 2541 2854 2538 2538 2854 2855 2538 2855 2536 2536 2855 2856 2536 2856 2527 2854 2779 2855 2855 2779 2780 2855 2780 2856 2853 2778 2854 2854 2778 2779 2541 2853 2854 2778 2456 2779 2779 2456 2455 2779 2455 2780 2780 2455 2429 2780 2429 2781 2856 2780 2781 2429 2455 2420 2420 2455 2456 2420 2456 2457 2778 2457 2456 2777 2457 2778 2853 2777 2778 2543 2853 2541 2541 2542 2543 2542 2544 2543 2541 2540 2542 2544 2542 2695 2695 2542 2540 2777 2489 2457 2457 2489 2420 2415 2417 2420 2420 2417 2421 2420 2421 2422 2422 2423 2420 2420 2423 2424 2420 2424 2425 2426 2427 2420 2420 2427 2428 2420 2428 2429 2425 2445 2420 2420 2445 2446 2420 2446 2426 2829 2415 2420 2781 2429 2428 2781 2428 2782 2782 2428 2427 2856 2781 2857 2857 2781 2782 2782 2427 2783 2857 2782 2858 2858 2782 2783 2527 2856 2857 2527 2857 2528 2528 2857 2858 2858 2783 2859 2528 2858 2531 2531 2858 2859 2783 2427 2426 2783 2426 2784 2859 2783 2784 2859 2784 2860 2531 2859 2520 2520 2859 2860 2520 2530 2531 2531 2530 2532 2531 2532 2528 2518 2519 2520 2519 2529 2520 2520 2529 2530 2520 2860 2518 2701 2532 2530 2701 2530 2529 2528 2532 2533 2533 2532 2701 2526 2527 2528 2528 2533 2526 2698 2526 2533 2698 2533 2700 2700 2533 2701 2526 2534 2527 2534 2526 2698 2383 2698 2385 2385 2698 2700 2385 2700 2386 2386 2700 2701 2384 2383 2385 2384 2385 2379 2379 2385 2386 2379 2386 2380 2386 2701 2380 2379 2380 2376 2365 2384 2379 2379 2376 2365 2376 2380 2381 2380 2701 2703 2380 2703 2381 2529 2703 2701 2529 2702 2703 2381 2703 2702 2376 2381 2377 2381 2702 2377 2376 2377 2371 2365 2376 2371 2371 2377 2378 2377 2702 2704 2377 2704 2378 2371 2372 2373 2371 2378 2372 2365 2371 2366 2366 2371 2373 2378 2704 2705 2378 2705 2372 2702 2525 2704 2704 2525 2705 2525 2524 2705 2705 2524 2522 2705 2522 2521 2521 2707 2705 2372 2705 2707 2516 2524 2525 2516 2525 2517 2702 2517 2525 2523 2522 2524 2523 2524 2516 2510 2521 2522 2510 2522 2523 2516 2862 2523 2523 2862 2863 2523 2863 2510 2508 2509 2510 2509 2521 2510 2510 2863 2864 2510 2864 2508 2862 2787 2863 2863 2787 2788 2863 2788 2864 2864 2788 2789 2864 2789 2865 2508 2864 2865 2787 2424 2788 2788 2424 2423 2788 2423 2789 2786 2425 2787 2787 2425 2424 2862 2786 2787 2785 2445 2786 2786 2445 2425 2861 2785 2786 2861 2786 2862 2516 2861 2862 2860 2785 2861 2518 2860 2861 2518 2861 2516 2784 2446 2785 2785 2446 2445 2860 2784 2785 2784 2426 2446 2516 2517 2518 2518 2517 2519 2519 2517 2702 2519 2702 2529 2789 2423 2422 2789 2422 2790 2865 2789 2790 2790 2422 2421 2790 2421 2791 2865 2790 2866 2866 2790 2791 2508 2865 2506 2506 2865 2866 2866 2791 2867 2506 2866 2513 2513 2866 2867 2791 2421 2417 2791 2417 2792 2867 2791 2792 2867 2792 2868 2513 2867 2500 2500 2867 2868 2500 2512 2513 2513 2512 2514 2513 2514 2506 2498 2499 2500 2499 2511 2500 2500 2511 2512 2500 2868 2498 2514 2512 2709 2709 2512 2511 2506 2514 2515 2708 2515 2514 2708 2514 2709 2709 2511 2710 2367 2708 2709 2367 2709 2368 2368 2709 2710 2710 2511 2499 2710 2499 2711 2368 2710 2369 2369 2710 2711 2367 2368 2365 2365 2368 2369 2365 2366 2367 2366 2375 2367 2375 2708 2367 2373 2374 2366 2366 2374 2375 2374 2706 2375 2375 2706 2708 2373 2372 2374 2372 2707 2374 2374 2707 2706 2521 2706 2707 2509 2706 2521 2509 2507 2706 2706 2507 2515 2706 2515 2708 2508 2507 2509 2506 2507 2508 2506 2515 2507 2365 2369 2360 2360 2407 2365 2407 2405 2365 2365 2405 2403 2365 2403 2397 2397 2399 2365 2365 2399 2392 2360 2369 2370 2369 2711 2370 2360 2370 2361 2370 2711 2712 2370 2712 2361 2499 2497 2711 2711 2497 2505 2711 2505 2712 2712 2505 2504 2712 2504 2713 2361 2712 2713 2496 2504 2505 2496 2505 2497 2496 2497 2498 2498 2497 2499 2503 2504 2496 2498 2869 2496 2496 2869 2870 2496 2870 2503 2503 2502 2504 2504 2502 2713 2495 2502 2503 2503 2870 2871 2503 2871 2495 2869 2794 2870 2870 2794 2795 2870 2795 2871 2871 2795 2796 2871 2796 2872 2495 2871 2872 2794 2472 2795 2795 2472 2476 2795 2476 2796 2793 2460 2794 2794 2460 2472 2869 2793 2794 2792 2444 2793 2793 2444 2460 2868 2792 2793 2868 2793 2869 2498 2868 2869 2792 2417 2444 2417 2443 2444 2444 2443 2460 2417 2442 2443 2460 2443 2469 2804 2469 2443 2804 2443 2805 2805 2443 2442 2441 2442 2417 2805 2442 2806 2806 2442 2441 2880 2804 2805 2880 2805 2881 2881 2805 2806 2803 2469 2804 2879 2803 2804 2879 2804 2880 2666 2879 2880 2666 2880 2663 2663 2880 2881 2881 2806 2882 2663 2881 2661 2661 2881 2882 2661 2662 2663 2662 2664 2663 2663 2664 2665 2663 2665 2666 2658 2660 2661 2661 2660 2662 2661 2882 2658 2664 2662 2724 2724 2662 2660 2723 2665 2664 2723 2664 2724 2666 2665 2667 2722 2667 2665 2722 2665 2723 2351 2722 2723 2351 2723 2352 2352 2723 2724 2724 2660 2725 2352 2724 2343 2343 2724 2725 2342 2351 2352 2342 2352 2343 2347 2350 2351 2347 2351 2342 2350 2722 2351 2341 2342 2343 2342 2306 2347 2342 2341 2306 2343 2344 2341 2343 2725 2344 2341 2344 2345 2341 2345 2336 2306 2341 2336 2344 2725 2726 2344 2726 2345 2336 2345 2346 2345 2726 2727 2345 2727 2346 2335 2336 2337 2336 2346 2337 2306 2336 2335 2346 2727 2728 2346 2728 2337 2726 2655 2727 2727 2655 2654 2727 2654 2728 2654 2652 2728 2728 2652 2650 2728 2650 2729 2337 2728 2729 2337 2338 2335 2337 2729 2338 2729 2650 2649 2729 2649 2730 2338 2729 2730 2648 2649 2650 2648 2650 2651 2651 2650 2652 2651 2652 2653 2652 2654 2653 2653 2654 2655 2653 2655 2656 2656 2884 2653 2653 2884 2885 2653 2885 2651 2651 2885 2886 2651 2886 2648 2884 2809 2885 2885 2809 2810 2885 2810 2886 2883 2808 2884 2884 2808 2809 2656 2883 2884 2808 2439 2809 2809 2439 2438 2809 2438 2810 2810 2438 2454 2810 2454 2811 2886 2810 2811 2438 2439 2417 2417 2454 2438 2417 2439 2440 2808 2440 2439 2807 2440 2808 2883 2807 2808 2417 2440 2441 2807 2441 2440 2806 2441 2807 2882 2806 2807 2882 2807 2883 2658 2882 2883 2656 2657 2658 2657 2659 2658 2658 2659 2660 2658 2883 2656 2656 2655 2657 2659 2657 2726 2726 2657 2655 2725 2660 2659 2725 2659 2726 2415 2416 2417 2417 2416 2418 2417 2418 2419 2419 2430 2417 2417 2430 2431 2417 2431 2432 2432 2433 2417 2417 2433 2434 2417 2434 2435 2417 2436 2437 2435 2450 2417 2417 2450 2451 2417 2451 2452 2437 2453 2417 2417 2453 2454 2452 2464 2417 2417 2464 2465 2417 2465 2436 2816 2464 2452 2816 2452 2817 2817 2452 2451 2815 2465 2464 2815 2464 2816 2814 2436 2465 2814 2465 2815 2890 2814 2815 2890 2815 2891 2891 2815 2816 2891 2816 2892 2892 2816 2817 2638 2890 2891 2638 2891 2636 2636 2891 2892 2889 2814 2890 2641 2889 2890 2641 2890 2638 2636 2637 2638 2637 2639 2638 2638 2639 2640 2638 2640 2641 2633 2635 2636 2636 2635 2637 2636 2892 2633 2639 2637 2734 2734 2637 2635 2733 2640 2639 2733 2639 2734 2641 2640 2642 2732 2642 2640 2732 2640 2733 2331 2732 2733 2331 2733 2332 2332 2733 2734 2734 2635 2735 2332 2734 2333 2333 2734 2735 2331 2332 2329 2329 2332 2333 2329 2330 2331 2330 2340 2331 2340 2732 2331 2329 2333 2324 2306 2330 2329 2306 2329 2324 2324 2333 2334 2333 2735 2334 2323 2324 2325 2324 2334 2325 2324 2323 2306 2334 2735 2736 2334 2736 2325 2325 2326 2323 2325 2736 2738 2325 2738 2326 2323 2326 2327 2323 2327 2318 2306 2323 2318 2326 2738 2737 2326 2737 2327 2630 2737 2738 2630 2738 2736 2629 2737 2630 2629 2621 2737 2737 2621 2628 2737 2628 2739 2327 2737 2739 2318 2327 2328 2327 2739 2328 2739 2628 2740 2328 2739 2740 2623 2627 2628 2623 2628 2621 2628 2627 2740 2621 2622 2623 2621 2629 2622 2622 2629 2630 2622 2630 2631 2631 2894 2622 2622 2894 2895 2622 2895 2623 2626 2627 2623 2623 2895 2896 2623 2896 2626 2626 2625 2627 2740 2627 2625 2615 2625 2626 2626 2896 2897 2626 2897 2615 2895 2820 2896 2896 2820 2821 2896 2821 2897 2894 2819 2895 2895 2819 2820 2819 2435 2820 2820 2435 2434 2820 2434 2821 2821 2434 2433 2821 2433 2822 2897 2821 2822 2897 2822 2898 2615 2897 2898 2822 2433 2432 2822 2432 2823 2898 2822 2823 2898 2823 2899 2615 2898 2613 2613 2898 2899 2823 2432 2431 2823 2431 2824 2899 2823 2824 2899 2824 2900 2613 2899 2611 2611 2899 2900 2611 2612 2613 2613 2612 2614 2613 2614 2615 2614 2624 2615 2615 2624 2625 2614 2741 2624 2614 2612 2741 2611 2620 2612 2741 2612 2620 2624 2741 2742 2741 2620 2743 2320 2742 2741 2320 2741 2321 2321 2741 2743 2740 2625 2624 2624 2742 2740 2319 2740 2742 2319 2742 2320 2319 2320 2317 2317 2320 2321 2317 2321 2312 2312 2321 2322 2321 2743 2322 2743 2620 2744 2322 2743 2744 2312 2322 2313 2322 2744 2313 2311 2312 2313 2311 2317 2312 2317 2318 2319 2306 2317 2311 2306 2318 2317 2313 2314 2311 2311 2314 2315 2311 2315 2306 2313 2744 2746 2313 2746 2314 2314 2746 2745 2314 2745 2315 2616 2745 2746 2616 2746 2744 2604 2745 2616 2604 2602 2745 2745 2602 2610 2604 2616 2605 2605 2616 2617 2744 2617 2616 2603 2602 2604 2603 2604 2605 2601 2602 2603 2601 2610 2602 2605 2902 2603 2603 2902 2903 2603 2903 2601 2601 2903 2904 2902 2827 2903 2903 2827 2828 2903 2828 2904 2901 2826 2902 2902 2826 2827 2605 2901 2902 2826 2418 2827 2827 2418 2416 2827 2416 2828 2828 2416 2415 2828 2415 2829 2904 2828 2829 2826 2419 2418 2825 2419 2826 2901 2825 2826 2825 2430 2419 2824 2430 2825 2900 2824 2825 2900 2825 2901 2824 2431 2430 2618 2900 2901 2618 2901 2605 2611 2900 2618 2605 2617 2618 2618 2617 2619 2618 2619 2611 2611 2619 2620 2620 2619 2744 2744 2619 2617 2347 2306 2348 2348 2306 2353 2335 2330 2306 2347 2348 2349 2349 2350 2347 2353 2357 2348 2348 2357 2358 2348 2358 2349 2358 2720 2349 2349 2720 2721 2349 2721 2350 2350 2721 2722 2720 2670 2721 2721 2670 2669 2721 2669 2722 2669 2667 2722 2667 2669 2668 2668 2669 2670 2668 2670 2671 2671 2670 2672 2720 2672 2670 2666 2667 2668 2671 2878 2668 2668 2878 2879 2668 2879 2666 2671 2672 2673 2673 2877 2671 2671 2877 2878 2672 2674 2673 2674 2672 2720 2673 2674 2675 2673 2675 2676 2676 2876 2673 2673 2876 2877 2876 2801 2877 2877 2801 2802 2877 2802 2878 2875 2800 2876 2876 2800 2801 2676 2875 2876 2676 2675 2677 2676 2677 2678 2678 2875 2676 2874 2799 2875 2875 2799 2800 2678 2874 2875 2799 2471 2800 2800 2471 2470 2800 2470 2801 2798 2473 2799 2799 2473 2471 2874 2798 2799 2873 2798 2874 2491 2873 2874 2491 2874 2678 2797 2474 2798 2798 2474 2473 2873 2797 2798 2472 2471 2473 2473 2474 2472 2472 2474 2475 2797 2475 2474 2796 2475 2797 2872 2796 2797 2872 2797 2873 2493 2872 2873 2493 2873 2491 2495 2872 2493 2491 2492 2493 2493 2492 2494 2493 2494 2495 2494 2501 2495 2495 2501 2502 2714 2501 2494 2714 2494 2715 2494 2492 2715 2491 2680 2492 2715 2492 2680 2715 2680 2716 2363 2714 2715 2363 2715 2364 2364 2715 2716 2491 2679 2680 2716 2680 2679 2678 2679 2491 2678 2677 2679 2716 2679 2717 2717 2679 2677 2364 2716 2355 2355 2716 2717 2354 2363 2364 2354 2364 2355 2353 2354 2355 2355 2356 2353 2355 2717 2356 2717 2677 2718 2356 2717 2718 2718 2677 2675 2718 2675 2719 2356 2718 2357 2357 2718 2719 2353 2356 2357 2302 2412 2353 2353 2412 2407 2353 2407 2354 2301 2410 2302 2302 2410 2411 2302 2411 2412 2412 2411 2413 2412 2413 2407 2410 2757 2411 2411 2757 2758 2411 2758 2413 2301 2756 2410 2410 2756 2757 2756 2587 2757 2757 2587 2585 2757 2585 2758 2758 2585 2584 2758 2584 2681 2413 2758 2681 2407 2413 2414 2413 2681 2414 2681 2575 2682 2681 2584 2577 2681 2577 2575 2414 2681 2682 2577 2584 2578 2578 2584 2585 2578 2585 2586 2586 2585 2587 2576 2577 2578 2576 2575 2577 2573 2574 2575 2573 2575 2576 2682 2575 2574 2571 2572 2573 2572 2574 2573 2682 2574 2683 2574 2572 2683 2571 2570 2572 2683 2572 2570 2568 2570 2571 2568 2569 2570 2683 2570 2684 2684 2570 2569 2408 2682 2683 2408 2683 2409 2409 2683 2684 2684 2569 2685 2409 2684 2406 2406 2684 2685 2567 2569 2568 2569 2567 2685 2566 2567 2568 2566 2565 2567 2685 2567 2565 2685 2565 2686 2406 2685 2404 2404 2685 2686 2404 2405 2406 2405 2409 2406 2405 2408 2409 2404 2403 2405 2407 2408 2405 2402 2403 2404 2404 2686 2402 2402 2397 2403 2395 2397 2402 2402 2686 2687 2402 2687 2395 2395 2396 2397 2397 2396 2398 2397 2398 2399 2395 2687 2688 2395 2688 2396 2396 2688 2689 2396 2689 2398 2399 2398 2400 2398 2689 2690 2398 2690 2400 2399 2400 2392 2392 2400 2401 2400 2690 2691 2400 2691 2401 2689 2555 2690 2690 2555 2554 2690 2554 2691 2554 2552 2691 2691 2552 2550 2691 2550 2692 2401 2691 2692 2552 2554 2553 2553 2554 2555 2553 2555 2556 2556 2555 2557 2689 2557 2555 2556 2557 2558 2557 2559 2558 2559 2557 2689 2688 2559 2689 2558 2559 2560 2688 2560 2559 2558 2560 2561 2561 2560 2562 2687 2562 2560 2687 2560 2688 2561 2562 2563 2562 2564 2563 2564 2562 2687 2686 2564 2687 2563 2564 2565 2686 2565 2564 2563 2565 2566 2407 2414 2408 2414 2682 2408 2359 2407 2360 2354 2407 2359 2359 2360 2361 2361 2362 2359 2359 2362 2363 2359 2363 2354 2361 2713 2362 2362 2713 2714 2362 2714 2363 2713 2502 2501 2713 2501 2714 2357 2719 2358 2719 2675 2674 2719 2674 2720 2358 2719 2720 2796 2476 2475 2472 2475 2476 2460 2471 2472 2458 2459 2460 2460 2469 2458 2459 2470 2460 2460 2470 2471 2802 2459 2458 2802 2458 2803 2803 2458 2469 2801 2470 2459 2801 2459 2802 2878 2802 2803 2878 2803 2879 2335 2339 2330 2330 2339 2340 2335 2338 2339 2338 2730 2339 2339 2730 2731 2339 2731 2340 2340 2731 2732 2730 2645 2731 2731 2645 2644 2731 2644 2732 2649 2647 2730 2730 2647 2645 2643 2644 2645 2643 2645 2646 2646 2645 2647 2642 2644 2643 2644 2642 2732 2641 2642 2643 2646 2888 2643 2643 2888 2889 2643 2889 2641 2646 2647 2648 2648 2887 2646 2646 2887 2888 2647 2649 2648 2648 2886 2887 2886 2811 2887 2887 2811 2812 2887 2812 2888 2888 2812 2813 2888 2813 2889 2889 2813 2814 2812 2437 2813 2813 2437 2436 2813 2436 2814 2811 2453 2812 2812 2453 2437 2811 2454 2453 2318 2328 2319 2328 2740 2319 2819 2450 2435 2818 2450 2819 2894 2818 2819 2818 2451 2450 2817 2451 2818 2893 2817 2818 2893 2818 2894 2631 2893 2894 2892 2817 2893 2633 2892 2893 2633 2893 2631 2631 2630 2632 2631 2632 2633 2632 2634 2633 2633 2634 2635 2736 2634 2632 2736 2632 2630 2735 2635 2634 2735 2634 2736 2753 2596 2582 2582 2596 2583 2581 2582 2583 2583 2910 2581 2911 2912 2913 2985 2986 2911 2911 2986 2912 2913 2991 2911 2911 2991 2993 2911 2993 2985 2983 2984 2985 2985 2984 2986 2985 2993 2995 2985 2995 2983 2984 2994 2986 2986 2994 2992 2986 2992 2912 2983 2982 2984 2982 2996 2984 2984 2996 2994 2993 2992 2994 2993 2994 2995 2995 2994 2996 2991 2992 2993 2991 2990 2992 2912 2992 2990 2989 2988 2990 2989 2990 2991 2912 2990 2914 2914 2990 2988 2913 2912 2914 2913 2914 2915 2915 2914 2916 2914 2988 2916 2987 2988 2989 2987 3062 2988 2916 2988 3062 2915 2916 2917 2917 2916 2918 2916 3062 2918 2917 2987 2915 2915 2987 2989 2915 2989 2913 2913 2989 2991 3061 3062 2987 2917 3061 2987 3061 3060 3062 2918 3062 3060 2917 2918 2919 2919 2918 2920 2918 3060 2920 2919 3061 2917 3059 3060 3061 2919 3059 3061 3059 3058 3060 2920 3060 3058 2919 2920 2921 2921 2920 2922 2920 3058 2922 2921 3059 2919 3057 3058 3059 2921 3057 3059 3057 3056 3058 2922 3058 3056 2921 2922 2923 2923 2922 2924 2922 3056 2924 2923 3057 2921 3055 3056 3057 2923 3055 3057 3055 3054 3056 2924 3056 3054 2923 2924 2925 2925 2924 2926 2924 3054 2926 2925 3055 2923 3053 3054 3055 2925 3053 3055 3053 3052 3054 2926 3054 3052 2925 2926 2927 2927 2926 2928 2926 3052 2928 2927 3053 2925 3051 3052 3053 2927 3051 3053 3051 3050 3052 2928 3052 3050 2927 2928 2929 2929 2928 2930 2928 3050 2930 2929 3051 2927 3049 3050 3051 2929 3049 3051 3049 3048 3050 2930 3050 3048 2929 2930 2931 2931 2930 2932 2930 3048 2932 2931 3049 2929 3047 3048 3049 2931 3047 3049 3047 3046 3048 2932 3048 3046 2931 2932 2933 2933 2932 2934 2932 3046 2934 2933 3047 2931 3045 3046 3047 2933 3045 3047 3045 3044 3046 2934 3046 3044 2933 2934 2935 2935 2934 2936 2934 3044 2936 2935 3045 2933 3043 3044 3045 2935 3043 3045 3043 3042 3044 2936 3044 3042 2935 2936 2937 2937 2936 2938 2936 3042 2938 2937 3043 2935 3041 3042 3043 2937 3041 3043 3041 3040 3042 2938 3042 3040 2937 2938 2939 2939 2938 2940 2938 3040 2940 2939 3041 2937 3039 3040 3041 2939 3039 3041 3039 3038 3040 2940 3040 3038 2939 2940 2941 2941 2940 2942 2940 3038 2942 2941 3039 2939 3037 3038 3039 2941 3037 3039 3037 3036 3038 2942 3038 3036 2941 2942 2943 2943 2942 2944 2942 3036 2944 2943 3037 2941 3035 3036 3037 2943 3035 3037 3035 3034 3036 2944 3036 3034 2943 2944 2945 2945 2944 2946 2944 3034 2946 2945 3035 2943 3033 3034 3035 2945 3033 3035 3033 3032 3034 2946 3034 3032 2945 2946 2947 2947 2946 2948 2946 3032 2948 2947 3033 2945 3031 3032 3033 2947 3031 3033 3031 3030 3032 2948 3032 3030 2947 2948 2949 2949 2948 2950 2948 3030 2950 2949 3031 2947 3029 3030 3031 2949 3029 3031 3029 3028 3030 2950 3030 3028 2949 2950 2951 2951 2950 2952 2950 3028 2952 2951 3029 2949 3027 3028 3029 2951 3027 3029 3027 3026 3028 2952 3028 3026 2951 2952 2953 2953 2952 2954 2952 3026 2954 2953 3027 2951 3025 3026 3027 2953 3025 3027 3025 3024 3026 2954 3026 3024 2953 2954 2955 2955 2954 2956 2954 3024 2956 2955 3025 2953 3023 3024 3025 2955 3023 3025 3023 3022 3024 2956 3024 3022 2955 2956 2957 2957 2956 2958 2956 3022 2958 2957 3023 2955 3021 3022 3023 2957 3021 3023 3021 3020 3022 2958 3022 3020 2957 2958 2959 2959 2958 2960 2958 3020 2960 2959 3021 2957 3019 3020 3021 2959 3019 3021 3019 3018 3020 2960 3020 3018 2959 2960 2961 2961 2960 2962 2960 3018 2962 2961 3019 2959 3017 3018 3019 2961 3017 3019 3017 3016 3018 2962 3018 3016 2961 2962 2963 2963 2962 2964 2962 3016 2964 2963 3017 2961 3015 3016 3017 2963 3015 3017 3015 3014 3016 2964 3016 3014 2963 2964 2965 2965 2964 2966 2964 3014 2966 2965 3015 2963 3013 3014 3015 2965 3013 3015 3013 3012 3014 2966 3014 3012 2965 2966 2967 2967 2966 2968 2966 3012 2968 2967 3013 2965 3011 3012 3013 2967 3011 3013 3011 3010 3012 2968 3012 3010 2967 2968 2969 2969 2968 2970 2968 3010 2970 2969 3011 2967 3009 3010 3011 2969 3009 3011 3009 3008 3010 2970 3010 3008 2969 2970 2971 2971 2970 2972 2970 3008 2972 2971 3009 2969 3007 3008 3009 2971 3007 3009 3007 3006 3008 2972 3008 3006 2971 2972 2973 2973 2972 2974 2972 3006 2974 2973 3007 2971 3005 3006 3007 2973 3005 3007 3005 3004 3006 2974 3006 3004 2973 2974 2975 2975 2974 2976 2974 3004 2976 2975 3005 2973 3003 3004 3005 2975 3003 3005 3003 3002 3004 2976 3004 3002 2975 2976 2977 2977 2976 2978 2976 3002 2978 2977 3003 2975 3001 3002 3003 2977 3001 3003 3001 3000 3002 2978 3002 3000 2977 2978 2979 2979 2978 2980 2978 3000 2980 2979 3001 2977 2999 3000 3001 2979 2999 3001 2999 2998 3000 2980 3000 2998 2979 2980 2981 2981 2980 2982 2980 2998 2982 2981 2999 2979 2997 2998 2999 2981 2997 2999 2997 2996 2998 2982 2998 2996 2981 2982 2983 2983 2997 2981 2995 2996 2997 2983 2995 2997))
                   (list :vertices (let ((mat (make-matrix 3063 3))) (fvector-replace (array-entity mat) #f(-2.0000000298023224e+02 -1.0458500124514103e+01 4.5821599662303925e+01 -2.0000000298023224e+02 -2.0392499864101410e+01 4.2345501482486725e+01 -2.0200000703334808e+02 -2.0279200747609138e+01 4.2100500315427780e+01 -2.0200000703334808e+02 -5.0815897993743420e+00 4.6724401414394379e+01 -2.0000000298023224e+02 0.0000000000000000e+00 4.6999998390674591e+01 -2.0200000703334808e+02 -1.0399499908089638e+01 4.5553900301456451e+01 -2.0200000703334808e+02 -1.5007100068032742e+01 4.4539701193571091e+01 -2.0000000298023224e+02 -2.9303999617695808e+01 3.6746099591255188e+01 -2.0000000298023224e+02 -3.6746099591255188e+01 2.9303999617695808e+01 -2.0200000703334808e+02 -3.6553200334310532e+01 2.9140200465917587e+01 -2.0200000703334808e+02 -3.2321900129318237e+01 3.4121699631214142e+01 -2.0200000703334808e+02 -2.9144899919629097e+01 3.6536801606416702e+01 -2.0200000703334808e+02 -2.4230999872088432e+01 4.0272198617458344e+01 -2.0000000298023224e+02 -4.2345501482486725e+01 2.0392499864101410e+01 -2.0000000298023224e+02 -4.5821599662303925e+01 1.0458500124514103e+01 -2.0200000703334808e+02 -4.5604899525642395e+01 1.0398300364613533e+01 -2.0200000703334808e+02 -4.3661899864673615e+01 1.7396500334143639e+01 -2.0200000703334808e+02 -4.2133100330829620e+01 2.0279899239540100e+01 -2.0200000703334808e+02 -3.8901299238204956e+01 2.6375800371170044e+01 -2.0000000298023224e+02 -4.6999998390674591e+01 0.0000000000000000e+00 -2.0000000298023224e+02 -4.5821599662303925e+01 -1.0458500124514103e+01 -2.0200000703334808e+02 -4.5638598501682281e+01 -1.0428399778902531e+01 -2.0200000703334808e+02 -4.6930998563766479e+01 -2.5445199571549892e+00 -2.0200000703334808e+02 -4.6793699264526367e+01 -1.1184400136698969e-02 -2.0200000703334808e+02 -4.6380799263715744e+01 7.6036998070776463e+00 -2.0000000298023224e+02 -4.2345501482486725e+01 -2.0392499864101410e+01 -2.0000000298023224e+02 -3.6746099591255188e+01 -2.9303999617695808e+01 -2.0200000703334808e+02 -3.6634400486946106e+01 -2.9228299856185913e+01 -2.0200000703334808e+02 -4.1525099426507950e+01 -2.2015200927853584e+01 -2.0200000703334808e+02 -4.2195398360490799e+01 -2.0332699641585350e+01 -2.0200000703334808e+02 -4.5286800712347031e+01 -1.2573800049722195e+01 -2.0000000298023224e+02 -2.0392499864101410e+01 -4.2345501482486725e+01 -2.0200000703334808e+02 -2.8443200513720512e+01 -3.7416301667690277e+01 -2.0000000298023224e+02 -2.9303999617695808e+01 -3.6746099591255188e+01 -2.0200000703334808e+02 -2.9231499880552292e+01 -3.6669500172138214e+01 -2.0200000703334808e+02 -3.5821601748466492e+01 -3.0427200719714165e+01 -2.0000000298023224e+02 -1.0458500124514103e+01 -4.5821599662303925e+01 -2.0200000703334808e+02 -1.9734699279069901e+01 -4.2656000703573227e+01 -2.0200000703334808e+02 -2.0354900509119034e+01 -4.2282901704311371e+01 -2.0000000298023224e+02 0.0000000000000000e+00 -4.6999998390674591e+01 -2.0200000703334808e+02 -1.0103600099682808e+01 -4.5901101082563400e+01 -2.0200000703334808e+02 -1.0446400381624699e+01 -4.5785699039697647e+01 -2.0000000298023224e+02 1.0458500124514103e+01 -4.5821599662303925e+01 -2.0200000703334808e+02 1.0103600099682808e+01 -4.5901101082563400e+01 -2.0200000703334808e+02 0.0000000000000000e+00 -4.6999998390674591e+01 -2.0000000298023224e+02 2.0392499864101410e+01 -4.2345501482486725e+01 -2.0200000703334808e+02 1.9734699279069901e+01 -4.2656000703573227e+01 -2.0200000703334808e+02 1.0446400381624699e+01 -4.5785699039697647e+01 -2.0000000298023224e+02 2.9303999617695808e+01 -3.6746099591255188e+01 -2.0200000703334808e+02 2.8443200513720512e+01 -3.7416301667690277e+01 -2.0200000703334808e+02 2.0354900509119034e+01 -4.2282901704311371e+01 -2.0000000298023224e+02 3.6746099591255188e+01 -2.9303999617695808e+01 -2.0200000703334808e+02 3.5821601748466492e+01 -3.0427200719714165e+01 -2.0200000703334808e+02 2.9231499880552292e+01 -3.6669500172138214e+01 -2.0000000298023224e+02 4.2345501482486725e+01 -2.0392499864101410e+01 -2.0200000703334808e+02 4.1525099426507950e+01 -2.2015200927853584e+01 -2.0200000703334808e+02 3.6634400486946106e+01 -2.9228299856185913e+01 -2.0000000298023224e+02 4.5821599662303925e+01 -1.0458500124514103e+01 -2.0200000703334808e+02 4.5286800712347031e+01 -1.2573800049722195e+01 -2.0200000703334808e+02 4.2195398360490799e+01 -2.0332699641585350e+01 -2.0000000298023224e+02 4.6999998390674591e+01 0.0000000000000000e+00 -2.0200000703334808e+02 4.6930998563766479e+01 -2.5445199571549892e+00 -2.0200000703334808e+02 4.5638598501682281e+01 -1.0428399778902531e+01 -2.0000000298023224e+02 4.5821599662303925e+01 1.0458500124514103e+01 -2.0200000703334808e+02 4.6380799263715744e+01 7.6036998070776463e+00 -2.0200000703334808e+02 4.6793699264526367e+01 -1.1184400136698969e-02 -2.0000000298023224e+02 4.2345501482486725e+01 2.0392499864101410e+01 -2.0200000703334808e+02 4.3661899864673615e+01 1.7396500334143639e+01 -2.0200000703334808e+02 4.5604899525642395e+01 1.0398300364613533e+01 -2.0000000298023224e+02 3.6746099591255188e+01 2.9303999617695808e+01 -2.0200000703334808e+02 3.8901299238204956e+01 2.6375800371170044e+01 -2.0200000703334808e+02 4.2133100330829620e+01 2.0279899239540100e+01 -2.0000000298023224e+02 2.9303999617695808e+01 3.6746099591255188e+01 -2.0200000703334808e+02 3.2321900129318237e+01 3.4121699631214142e+01 -2.0200000703334808e+02 3.6553200334310532e+01 2.9140200465917587e+01 -2.0000000298023224e+02 2.0392499864101410e+01 4.2345501482486725e+01 -2.0200000703334808e+02 2.4230999872088432e+01 4.0272198617458344e+01 -2.0200000703334808e+02 2.9144899919629097e+01 3.6536801606416702e+01 -2.0000000298023224e+02 1.0458500124514103e+01 4.5821599662303925e+01 -2.0200000703334808e+02 1.5007100068032742e+01 4.4539701193571091e+01 -2.0200000703334808e+02 2.0279200747609138e+01 4.2100500315427780e+01 -2.0200000703334808e+02 0.0000000000000000e+00 4.6724401414394379e+01 -2.0200000703334808e+02 5.0815897993743420e+00 4.6724401414394379e+01 -2.0200000703334808e+02 1.0399499908089638e+01 4.5553900301456451e+01 -2.0000000298023224e+02 3.8272000849246979e+01 3.4460201859474182e+01 -2.0000000298023224e+02 4.4600300490856171e+01 2.5750000029802322e+01 -2.0000000298023224e+02 4.0385998785495758e+01 2.7382399886846542e+01 -2.0000000298023224e+02 3.0270900577306747e+01 -4.1664399206638336e+01 -2.0000000298023224e+02 2.0946899428963661e+01 -4.7047499567270279e+01 -2.0000000298023224e+02 2.0487999543547630e+01 -4.4284000992774963e+01 -2.0000000298023224e+02 1.0707399807870388e+01 5.0374601036310196e+01 -2.0000000298023224e+02 2.0946899428963661e+01 4.7047499567270279e+01 -2.0000000298023224e+02 1.5579899773001671e+01 4.6239599585533142e+01 -2.0000000298023224e+02 -1.0707399807870388e+01 -5.0374601036310196e+01 -2.0000000298023224e+02 -5.2754902280867100e+00 -4.8507701605558395e+01 -2.0000000298023224e+02 0.0000000000000000e+00 -5.1500000059604645e+01 -2.0000000298023224e+02 0.0000000000000000e+00 -4.8793699592351913e+01 -2.0000000298023224e+02 1.0707399807870388e+01 -5.0374601036310196e+01 -2.0000000298023224e+02 5.2754902280867100e+00 -4.8507701605558395e+01 -2.0000000298023224e+02 1.0489200241863728e+01 -4.7652900218963623e+01 -2.0000000298023224e+02 1.5579899773001671e+01 -4.6239599585533142e+01 -2.0000000298023224e+02 4.8979401588439941e+01 1.5914399176836014e+01 -2.0000000298023224e+02 5.1217898726463318e+01 5.3831897675991058e+00 -2.0000000298023224e+02 4.8150900751352310e+01 7.8939199447631836e+00 -2.0000000298023224e+02 3.7188701331615448e+01 3.1588401645421982e+01 -2.0000000298023224e+02 3.3555399626493454e+01 3.5424001514911652e+01 -2.0000000298023224e+02 3.0270900577306747e+01 4.1664399206638336e+01 -2.0000000298023224e+02 2.9528699815273285e+01 3.8844298571348190e+01 -2.0000000298023224e+02 2.5155799463391304e+01 4.1809301823377609e+01 -2.0000000298023224e+02 2.0487999543547630e+01 4.4284000992774963e+01 -2.0000000298023224e+02 -3.0270900577306747e+01 -4.1664399206638336e+01 -2.0000000298023224e+02 -3.8272000849246979e+01 -3.4460201859474182e+01 -2.0000000298023224e+02 -3.3555399626493454e+01 -3.5424001514911652e+01 -2.0000000298023224e+02 4.7015201300382614e+01 1.3053700327873230e+01 -2.0000000298023224e+02 4.5328199863433838e+01 1.8060399219393730e+01 -2.0000000298023224e+02 4.3109800666570663e+01 2.2855399176478386e+01 -2.0000000298023224e+02 -3.0270900577306747e+01 4.1664399206638336e+01 -2.0000000298023224e+02 -2.0946899428963661e+01 4.7047499567270279e+01 -2.0000000298023224e+02 -2.0487999543547630e+01 4.4284000992774963e+01 -2.0000000298023224e+02 -2.9528699815273285e+01 -3.8844298571348190e+01 -2.0000000298023224e+02 -2.5155799463391304e+01 -4.1809301823377609e+01 -2.0000000298023224e+02 -2.0946899428963661e+01 -4.7047499567270279e+01 -2.0000000298023224e+02 -2.0487999543547630e+01 -4.4284000992774963e+01 -2.0000000298023224e+02 -1.5579899773001671e+01 -4.6239599585533142e+01 -2.0000000298023224e+02 -1.0489200241863728e+01 -4.7652900218963623e+01 -2.0000000298023224e+02 2.5155799463391304e+01 -4.1809301823377609e+01 -2.0000000298023224e+02 2.9528699815273285e+01 -3.8844298571348190e+01 -2.0000000298023224e+02 3.8272000849246979e+01 -3.4460201859474182e+01 -2.0000000298023224e+02 4.8979401588439941e+01 -1.5914399176836014e+01 -2.0000000298023224e+02 4.4600300490856171e+01 -2.5750000029802322e+01 -2.0000000298023224e+02 4.3109800666570663e+01 -2.2855399176478386e+01 -2.0000000298023224e+02 -1.0707399807870388e+01 5.0374601036310196e+01 -2.0000000298023224e+02 -1.0489200241863728e+01 4.7652900218963623e+01 -2.0000000298023224e+02 -1.5579899773001671e+01 4.6239599585533142e+01 -2.0000000298023224e+02 3.3555399626493454e+01 -3.5424001514911652e+01 -2.0000000298023224e+02 3.7188701331615448e+01 -3.1588401645421982e+01 -2.0000000298023224e+02 4.0385998785495758e+01 -2.7382399886846542e+01 -2.0000000298023224e+02 1.0489200241863728e+01 4.7652900218963623e+01 -2.0000000298023224e+02 5.2754902280867100e+00 4.8507701605558395e+01 -2.0000000298023224e+02 0.0000000000000000e+00 5.1500000059604645e+01 -2.0000000298023224e+02 0.0000000000000000e+00 4.8793699592351913e+01 -2.0000000298023224e+02 -5.2754902280867100e+00 4.8507701605558395e+01 -2.0000000298023224e+02 -4.4600300490856171e+01 2.5750000029802322e+01 -2.0000000298023224e+02 -3.8272000849246979e+01 3.4460201859474182e+01 -2.0000000298023224e+02 -3.7188701331615448e+01 3.1588401645421982e+01 -2.0000000298023224e+02 4.5328199863433838e+01 -1.8060399219393730e+01 -2.0000000298023224e+02 4.7015201300382614e+01 -1.3053700327873230e+01 -2.0000000298023224e+02 5.1217898726463318e+01 -5.3831897675991058e+00 -2.0000000298023224e+02 4.8150900751352310e+01 -7.8939199447631836e+00 -2.0000000298023224e+02 4.8722099512815475e+01 -2.6416201144456863e+00 -2.0000000298023224e+02 4.8722099512815475e+01 2.6416201144456863e+00 -2.0000000298023224e+02 -2.5155799463391304e+01 4.1809301823377609e+01 -2.0000000298023224e+02 -2.9528699815273285e+01 3.8844298571348190e+01 -2.0000000298023224e+02 -3.3555399626493454e+01 3.5424001514911652e+01 -2.0000000298023224e+02 -5.1217898726463318e+01 -5.3831897675991058e+00 -2.0000000298023224e+02 -5.1217898726463318e+01 5.3831897675991058e+00 -2.0000000298023224e+02 -4.8722099512815475e+01 2.6416201144456863e+00 -2.0000000298023224e+02 -4.4600300490856171e+01 -2.5750000029802322e+01 -2.0000000298023224e+02 -4.0385998785495758e+01 -2.7382399886846542e+01 -2.0000000298023224e+02 -3.7188701331615448e+01 -3.1588401645421982e+01 -2.0000000298023224e+02 -4.8979401588439941e+01 1.5914399176836014e+01 -2.0000000298023224e+02 -4.7015201300382614e+01 1.3053700327873230e+01 -2.0000000298023224e+02 -4.8150900751352310e+01 7.8939199447631836e+00 -2.0000000298023224e+02 -4.0385998785495758e+01 2.7382399886846542e+01 -2.0000000298023224e+02 -4.3109800666570663e+01 2.2855399176478386e+01 -2.0000000298023224e+02 -4.5328199863433838e+01 1.8060399219393730e+01 -2.0000000298023224e+02 -4.8722099512815475e+01 -2.6416201144456863e+00 -2.0000000298023224e+02 -4.8150900751352310e+01 -7.8939199447631836e+00 -2.0000000298023224e+02 -4.8979401588439941e+01 -1.5914399176836014e+01 -2.0000000298023224e+02 -4.7015201300382614e+01 -1.3053700327873230e+01 -2.0000000298023224e+02 -4.5328199863433838e+01 -1.8060399219393730e+01 -2.0000000298023224e+02 -4.3109800666570663e+01 -2.2855399176478386e+01 -1.0869599878787994e+02 -7.4500001966953278e+01 -3.7333801388740540e+01 -1.1100199818611145e+02 -7.4500001966953278e+01 -3.4672100096940994e+01 -1.1114399880170822e+02 -5.4000001400709152e+01 -3.4794699400663376e+01 -1.1354299634695053e+02 -6.9123901426792145e+01 3.1929798424243927e+01 -1.1364199966192245e+02 -7.0792302489280701e+01 3.1801901757717133e+01 -1.1100199818611145e+02 -7.4500001966953278e+01 3.4672100096940994e+01 -1.1383300274610519e+02 -6.4923197031021118e+01 3.1553000211715698e+01 -1.1362600326538086e+02 -6.6235996782779694e+01 3.1822200864553452e+01 -1.1114399880170822e+02 -5.4000001400709152e+01 3.4794699400663376e+01 -1.1422900110483170e+02 -6.3430197536945343e+01 3.1027099117636681e+01 -1.1578900367021561e+02 -6.0237601399421692e+01 2.8810299932956696e+01 -1.1528000235557556e+02 -6.1045199632644653e+01 2.9561199247837067e+01 -1.1460600048303604e+02 -6.2417000532150269e+01 3.0514199286699295e+01 -1.1354299634695053e+02 -6.7767299711704254e+01 3.1929798424243927e+01 -1.1383700370788574e+02 -7.1989797055721283e+01 3.1547099351882935e+01 -1.1423599720001221e+02 -7.3481999337673187e+01 3.1017899513244629e+01 -1.1461599916219711e+02 -7.4500001966953278e+01 3.0499299988150597e+01 -1.2192299962043762e+02 -5.4792001843452454e+01 1.6057999804615974e+01 -1.2100400030612946e+02 -5.4878398776054382e+01 1.8743900582194328e+01 -1.2195499986410141e+02 -5.4000001400709152e+01 1.6068900004029274e+01 -1.1965999752283096e+02 -5.4993301630020142e+01 2.1907299757003784e+01 -1.1753299832344055e+02 -5.4000001400709152e+01 2.6000000536441803e+01 -1.1958900094032288e+02 -5.4999198764562607e+01 2.2058799862861633e+01 -1.1958000063896179e+02 -5.4999899119138718e+01 2.2077899426221848e+01 -1.1855900287628174e+02 -5.6580498814582825e+01 2.4137100204825401e+01 -1.1749099940061569e+02 -5.7991500943899155e+01 2.5975499302148819e+01 -1.1629199981689453e+02 -5.9575799852609634e+01 2.8039600700139999e+01 -1.2421499937772751e+02 -5.4000001400709152e+01 5.4354700259864330e+00 -1.2404900044202805e+02 -5.4621301591396332e+01 6.8354001268744469e+00 -1.2349899858236313e+02 -5.4649699479341507e+01 1.0152700357139111e+01 -1.2231899797916412e+02 -5.4754801094532013e+01 1.4900499954819679e+01 -1.2449599802494049e+02 -5.4522499442100525e+01 -6.4802402630448341e-01 -1.2421499937772751e+02 -5.4000001400709152e+01 -5.4354700259864330e+00 -1.2448500096797943e+02 -5.4540701210498810e+01 -1.2602800270542502e+00 -1.2422999739646912e+02 -5.4605200886726379e+01 -5.2890800870954990e+00 -1.2449699640274048e+02 -5.4518599063158035e+01 -5.3578999359160662e-01 -1.2449999898672104e+02 -5.4509099572896957e+01 0.0000000000000000e+00 -1.2449699640274048e+02 -5.4518599063158035e+01 5.3578999359160662e-01 -1.2449599802494049e+02 -5.4522499442100525e+01 6.4802402630448341e-01 -1.2445999681949615e+02 -5.4557800292968750e+01 2.0281099714338779e+00 -1.2416899949312210e+02 -5.4602801799774170e+01 5.4314699955284595e+00 -1.2192200124263763e+02 -5.4792501032352448e+01 -1.6058700159192085e+01 -1.2271600216627121e+02 -5.4714601486921310e+01 -1.3502599671483040e+01 -1.2195499986410141e+02 -5.4000001400709152e+01 -1.6068900004029274e+01 -1.2349899858236313e+02 -5.4649699479341507e+01 -1.0152700357139111e+01 -1.2420800328254700e+02 -5.4606501013040543e+01 -5.4344502277672291e+00 -1.1753299832344055e+02 -5.4000001400709152e+01 -2.6000000536441803e+01 -1.1753100156784058e+02 -5.8009300380945206e+01 -2.5998700410127640e+01 -1.1958000063896179e+02 -5.4999899119138718e+01 -2.2077899426221848e+01 -1.1958900094032288e+02 -5.4999198764562607e+01 -2.2058799862861633e+01 -1.1965999752283096e+02 -5.4993301630020142e+01 -2.1907299757003784e+01 -1.2152700126171112e+02 -5.4831299930810928e+01 -1.7331400886178017e+01 -1.1383300274610519e+02 -7.1968100965023041e+01 -3.1553000211715698e+01 -1.1362600326538086e+02 -7.0655196905136108e+01 -3.1822200864553452e+01 -1.1461599916219711e+02 -7.4500001966953278e+01 -3.0499299988150597e+01 -1.1460600048303604e+02 -7.4474297463893890e+01 -3.0514199286699295e+01 -1.1422900110483170e+02 -7.3461003601551056e+01 -3.1027099117636681e+01 -1.1362800002098083e+02 -6.6214099526405334e+01 -3.1819101423025131e+01 -1.1354299634695053e+02 -6.7767299711704254e+01 -3.1929798424243927e+01 -1.1354299634695053e+02 -6.9123901426792145e+01 -3.1929798424243927e+01 -1.1388199776411057e+02 -6.4696498215198517e+01 -3.1488999724388123e+01 -1.1423099786043167e+02 -6.3425503671169281e+01 -3.1025100499391556e+01 -1.1478900164365768e+02 -6.1998698860406876e+01 -3.0258899554610252e+01 -1.1547499895095825e+02 -6.0717798769474030e+01 -2.9277399182319641e+01 -1.1629199981689453e+02 -5.9575799852609634e+01 -2.8039600700139999e+01 -1.1749999970197678e+02 -5.8054499328136444e+01 -2.6057599112391472e+01 -1.0290399938821793e+02 -7.4500001966953278e+01 -4.1862599551677704e+01 -1.0306499898433685e+02 -5.4000001400709152e+01 -4.2068801820278168e+01 -9.9995501339435577e+01 -7.4500001966953278e+01 -4.4136200100183487e+01 -9.3650296330451965e+01 -5.4000001400709152e+01 -4.7504398971796036e+01 -9.3533702194690704e+01 -7.4500001966953278e+01 -4.7263398766517639e+01 -9.0054102241992950e+01 -7.4500001966953278e+01 -4.8947401344776154e+01 -8.3311401307582855e+01 -5.4000001400709152e+01 -5.0863601267337799e+01 -8.3247102797031403e+01 -7.4500001966953278e+01 -5.0598401576280594e+01 -7.9320900142192841e+01 -7.4500001966953278e+01 -5.1550701260566711e+01 -7.2499997913837433e+01 -5.4000001400709152e+01 -5.2000001072883606e+01 -7.2493001818656921e+01 -7.4500001966953278e+01 -5.1722500473260880e+01 -6.8280100822448730e+01 -7.4500001966953278e+01 -5.1828399300575256e+01 -6.1688598245382309e+01 -5.4000001400709152e+01 -5.0863601267337799e+01 -6.1741199344396591e+01 -7.4500001966953278e+01 -5.0586901605129242e+01 -5.7429499924182892e+01 -7.4500001966953278e+01 -4.9768198281526566e+01 -5.1349699497222900e+01 -5.4000001400709152e+01 -4.7504398971796036e+01 -5.1460899412631989e+01 -7.4500001966953278e+01 -4.7241698950529099e+01 -4.7258801758289337e+01 -7.4500001966953278e+01 -4.5462999492883682e+01 -4.1935201734304428e+01 -5.4000001400709152e+01 -4.2068801820278168e+01 -4.2100999504327774e+01 -7.4500001966953278e+01 -4.1833199560642242e+01 -3.8226701319217682e+01 -7.4500001966953278e+01 -3.9106801152229309e+01 -3.3856499940156937e+01 -5.4000001400709152e+01 -3.4794699400663376e+01 -3.4070000052452087e+01 -7.4500001966953278e+01 -3.4597899764776230e+01 -3.0740799382328987e+01 -7.4500001966953278e+01 -3.0986500903964043e+01 -2.7466699481010437e+01 -5.4000001400709152e+01 -2.6000000536441803e+01 -2.7718599885702133e+01 -7.4500001966953278e+01 -2.5851700454950333e+01 -2.5138599798083305e+01 -7.4500001966953278e+01 -2.1468499675393105e+01 -2.3045100271701813e+01 -5.4000001400709152e+01 -1.6068900004029274e+01 -2.3323699831962585e+01 -7.4500001966953278e+01 -1.5976799651980400e+01 -2.1672900766134262e+01 -7.4500001966953278e+01 -1.0981899686157703e+01 -2.0784899592399597e+01 -5.4000001400709152e+01 -5.4354700259864330e+00 -2.1077200770378113e+01 -7.4500001966953278e+01 -5.4042302072048187e+00 -2.0500000566244125e+01 -7.4500001966953278e+01 0.0000000000000000e+00 -2.0784899592399597e+01 -5.4000001400709152e+01 5.4354700259864330e+00 -2.1077200770378113e+01 -7.4500001966953278e+01 5.4042302072048187e+00 -2.1672900766134262e+01 -7.4500001966953278e+01 1.0981899686157703e+01 -2.3045100271701813e+01 -5.4000001400709152e+01 1.6068900004029274e+01 -2.3323699831962585e+01 -7.4500001966953278e+01 1.5976799651980400e+01 -2.5138599798083305e+01 -7.4500001966953278e+01 2.1468499675393105e+01 -2.7466699481010437e+01 -5.4000001400709152e+01 2.6000000536441803e+01 -2.7718599885702133e+01 -7.4500001966953278e+01 2.5851700454950333e+01 -3.0740799382328987e+01 -7.4500001966953278e+01 3.0986500903964043e+01 -3.3856499940156937e+01 -5.4000001400709152e+01 3.4794699400663376e+01 -3.4070000052452087e+01 -7.4500001966953278e+01 3.4597899764776230e+01 -3.8226701319217682e+01 -7.4500001966953278e+01 3.9106801152229309e+01 -4.1935201734304428e+01 -5.4000001400709152e+01 4.2068801820278168e+01 -4.2100999504327774e+01 -7.4500001966953278e+01 4.1833199560642242e+01 -4.7258801758289337e+01 -7.4500001966953278e+01 4.5462999492883682e+01 -5.1349699497222900e+01 -5.4000001400709152e+01 4.7504398971796036e+01 -5.1460899412631989e+01 -7.4500001966953278e+01 4.7241698950529099e+01 -5.7429499924182892e+01 -7.4500001966953278e+01 4.9768198281526566e+01 -6.1688598245382309e+01 -5.4000001400709152e+01 5.0863601267337799e+01 -6.1741199344396591e+01 -7.4500001966953278e+01 5.0586901605129242e+01 -6.8280100822448730e+01 -7.4500001966953278e+01 5.1828399300575256e+01 -7.2499997913837433e+01 -5.4000001400709152e+01 5.2000001072883606e+01 -7.2493001818656921e+01 -7.4500001966953278e+01 5.1722500473260880e+01 -7.9320900142192841e+01 -7.4500001966953278e+01 5.1550701260566711e+01 -8.3311401307582855e+01 -5.4000001400709152e+01 5.0863601267337799e+01 -8.3247102797031403e+01 -7.4500001966953278e+01 5.0598401576280594e+01 -9.0054102241992950e+01 -7.4500001966953278e+01 4.8947401344776154e+01 -9.3650296330451965e+01 -5.4000001400709152e+01 4.7504398971796036e+01 -9.3533702194690704e+01 -7.4500001966953278e+01 4.7263398766517639e+01 -9.9995501339435577e+01 -7.4500001966953278e+01 4.4136200100183487e+01 -1.0306499898433685e+02 -5.4000001400709152e+01 4.2068801820278168e+01 -1.0290399938821793e+02 -7.4500001966953278e+01 4.1862599551677704e+01 -1.0869599878787994e+02 -7.4500001966953278e+01 3.7333801388740540e+01 -8.3103500306606293e+01 -5.3500000387430191e+01 -4.9885500222444534e+01 -7.2499997913837433e+01 -5.4999899119138718e+01 -5.0999999046325684e+01 -7.2499997913837433e+01 -5.3500000387430191e+01 -5.0999999046325684e+01 -6.1896499246358871e+01 -5.4999899119138718e+01 -4.9885500222444534e+01 -6.1896499246358871e+01 -5.3500000387430191e+01 -4.9885500222444534e+01 -5.1756501197814941e+01 -5.4999899119138718e+01 -4.6590801328420639e+01 -5.1756501197814941e+01 -5.3500000387430191e+01 -4.6590801328420639e+01 -4.2523000389337540e+01 -5.4999899119138718e+01 -4.1259799152612686e+01 -4.2523000389337540e+01 -5.3500000387430191e+01 -4.1259799152612686e+01 -3.4599598497152328e+01 -5.4999899119138718e+01 -3.4125600010156631e+01 -3.4599598497152328e+01 -5.3500000387430191e+01 -3.4125600010156631e+01 -2.8332699090242386e+01 -5.4999899119138718e+01 -2.5499999523162842e+01 -2.8332699090242386e+01 -5.3500000387430191e+01 -2.5499999523162842e+01 -2.3996099829673767e+01 -5.4999899119138718e+01 -1.5759799629449844e+01 -2.3996099829673767e+01 -5.3500000387430191e+01 -1.5759799629449844e+01 -2.1779399365186691e+01 -5.4999899119138718e+01 -5.3309202194213867e+00 -2.1779399365186691e+01 -5.3500000387430191e+01 -5.3309202194213867e+00 -2.1779399365186691e+01 -5.4999899119138718e+01 5.3309202194213867e+00 -2.1779399365186691e+01 -5.3500000387430191e+01 5.3309202194213867e+00 -2.3996099829673767e+01 -5.4999899119138718e+01 1.5759799629449844e+01 -2.3996099829673767e+01 -5.3500000387430191e+01 1.5759799629449844e+01 -2.8332699090242386e+01 -5.4999899119138718e+01 2.5499999523162842e+01 -2.8332699090242386e+01 -5.3500000387430191e+01 2.5499999523162842e+01 -3.4599598497152328e+01 -5.4999899119138718e+01 3.4125600010156631e+01 -3.4599598497152328e+01 -5.3500000387430191e+01 3.4125600010156631e+01 -4.2523000389337540e+01 -5.4999899119138718e+01 4.1259799152612686e+01 -4.2523000389337540e+01 -5.3500000387430191e+01 4.1259799152612686e+01 -5.1756501197814941e+01 -5.4999899119138718e+01 4.6590801328420639e+01 -5.1756501197814941e+01 -5.3500000387430191e+01 4.6590801328420639e+01 -6.1896499246358871e+01 -5.4999899119138718e+01 4.9885500222444534e+01 -6.1896499246358871e+01 -5.3500000387430191e+01 4.9885500222444534e+01 -7.2499997913837433e+01 -5.4999899119138718e+01 5.0999999046325684e+01 -7.2499997913837433e+01 -5.3500000387430191e+01 5.0999999046325684e+01 -8.3103500306606293e+01 -5.4999899119138718e+01 4.9885500222444534e+01 -8.3103500306606293e+01 -5.3500000387430191e+01 4.9885500222444534e+01 -9.3243598937988281e+01 -5.4999899119138718e+01 4.6590801328420639e+01 -9.3243598937988281e+01 -5.3500000387430191e+01 4.6590801328420639e+01 -1.0247699916362762e+02 -5.4999899119138718e+01 4.1259799152612686e+01 -1.0247699916362762e+02 -5.3500000387430191e+01 4.1259799152612686e+01 -1.1039999872446060e+02 -5.4999899119138718e+01 3.4125600010156631e+01 -1.1039999872446060e+02 -5.3500000387430191e+01 3.4125600010156631e+01 -1.1666700243949890e+02 -5.4999899119138718e+01 2.5499999523162842e+01 -1.1666700243949890e+02 -5.3500000387430191e+01 2.5499999523162842e+01 -1.2100400030612946e+02 -5.4999899119138718e+01 1.5759799629449844e+01 -1.2100400030612946e+02 -5.3500000387430191e+01 1.5759799629449844e+01 -1.2322100251913071e+02 -5.4999899119138718e+01 5.3309202194213867e+00 -1.2322100251913071e+02 -5.3500000387430191e+01 5.3309202194213867e+00 -1.2322100251913071e+02 -5.4999899119138718e+01 -5.3309202194213867e+00 -1.2322100251913071e+02 -5.3500000387430191e+01 -5.3309202194213867e+00 -1.2100400030612946e+02 -5.4999899119138718e+01 -1.5759799629449844e+01 -1.2100400030612946e+02 -5.3500000387430191e+01 -1.5759799629449844e+01 -1.1666700243949890e+02 -5.4999899119138718e+01 -2.5499999523162842e+01 -1.1666700243949890e+02 -5.3500000387430191e+01 -2.5499999523162842e+01 -1.1039999872446060e+02 -5.4999899119138718e+01 -3.4125600010156631e+01 -1.1039999872446060e+02 -5.3500000387430191e+01 -3.4125600010156631e+01 -1.0247699916362762e+02 -5.4999899119138718e+01 -4.1259799152612686e+01 -1.0247699916362762e+02 -5.3500000387430191e+01 -4.1259799152612686e+01 -9.3243598937988281e+01 -5.4999899119138718e+01 -4.6590801328420639e+01 -9.3243598937988281e+01 -5.3500000387430191e+01 -4.6590801328420639e+01 -8.3103500306606293e+01 -5.4999899119138718e+01 -4.9885500222444534e+01 -1.1821299791336060e+02 -7.5000002980232239e+01 -2.4940999224781990e+01 -1.1846400052309036e+02 -7.4844501912593842e+01 -2.4762099608778954e+01 -1.1743400245904922e+02 -7.5000002980232239e+01 -2.6215400546789169e+01 -1.1778700351715088e+02 -7.4844703078269958e+01 -2.5918599218130112e+01 -1.1868900060653687e+02 -7.5000002980232239e+01 -2.4061400443315506e+01 -1.1875899881124496e+02 -7.4922598898410797e+01 -2.4097900837659836e+01 -1.1856599897146225e+02 -7.4844397604465485e+01 -2.4587899446487427e+01 -1.1883100122213364e+02 -7.4844397604465485e+01 -2.4134900420904160e+01 -1.1756899952888489e+02 -7.4844703078269958e+01 -2.6289500296115875e+01 -1.1706600338220596e+02 -7.4860401451587677e+01 -2.7026299387216568e+01 -1.1635400354862213e+02 -7.5000002980232239e+01 -2.7982899919152260e+01 -1.1656600236892700e+02 -7.4876002967357635e+01 -2.7758900076150894e+01 -1.1617600172758102e+02 -7.4888102710247040e+01 -2.8330100700259209e+01 -1.2324299663305283e+02 -7.4866600334644318e+01 -1.2532000429928303e+01 -1.2269599735736847e+02 -7.4859097599983215e+01 -1.4708999544382095e+01 -1.2258800119161606e+02 -7.4924096465110779e+01 -1.4677899889647961e+01 -1.2172300368547440e+02 -7.5000002980232239e+01 -1.7087599262595177e+01 -1.2238900363445282e+02 -7.5000002980232239e+01 -1.4622800052165985e+01 -1.2499599903821945e+02 -7.4977703392505646e+01 -6.3680601306259632e-01 -1.2499099969863892e+02 -7.4975401163101196e+01 -7.3578697629272938e-01 -1.2484899908304214e+02 -7.5000002980232239e+01 -6.3574698287993670e-01 -1.2496499717235565e+02 -7.4964299798011780e+01 -1.2120000319555402e+00 -1.2467399984598160e+02 -7.5000002980232239e+01 -2.0850899163633585e+00 -1.2492600083351135e+02 -7.4947901070117950e+01 -1.9183099502697587e+00 -1.2491200119256973e+02 -7.4941903352737427e+01 -2.1768799051642418e+00 -1.2474899739027023e+02 -7.4980199337005615e+01 -2.2648000158369541e+00 -1.2465299665927887e+02 -7.5000002980232239e+01 -2.2534099407494068e+00 -1.2452699989080429e+02 -7.4957303702831268e+01 -4.9822297878563404e+00 -1.2432699650526047e+02 -7.5000002980232239e+01 -4.9592200666666031e+00 -1.2378399819135666e+02 -7.5000002980232239e+01 -9.4597302377223969e+00 -1.2378299981355667e+02 -7.4935697019100189e+01 -9.8713003098964691e+00 -1.2367799878120422e+02 -7.5000002980232239e+01 -9.8495502024888992e+00 -1.2083499878644943e+02 -7.5000002980232239e+01 -1.9349699839949608e+01 -1.2093500047922134e+02 -7.4917398393154144e+01 -1.9388899207115173e+01 -1.2033600360155106e+02 -7.5000002980232239e+01 -2.0620299503207207e+01 -1.2472300231456757e+02 -7.4914097785949707e+01 -4.3963799253106117e+00 -1.2484999746084213e+02 -7.4931703507900238e+01 -2.9292700346559286e+00 -1.2490700185298920e+02 -7.4939697980880737e+01 -2.2709399927407503e+00 -1.2467099726200104e+02 -7.4906900525093079e+01 -4.9954000860452652e+00 -1.2443199753761292e+02 -7.4897199869155884e+01 -6.5244999714195728e+00 -1.2394499778747559e+02 -7.4877299368381500e+01 -9.6465898677706718e+00 -1.2390699982643127e+02 -7.4875697493553162e+01 -9.8946699872612953e+00 -1.2202899903059006e+02 -7.4855297803878784e+01 -1.6594899818301201e+01 -1.2069799751043320e+02 -7.4848800897598267e+01 -2.0131500437855721e+01 -1.2102700024843216e+02 -7.4849598109722137e+01 -1.9425699487328529e+01 -1.2499699741601944e+02 -7.4981696903705597e+01 -5.2349199540913105e-01 -1.2486299872398376e+02 -7.5000002980232239e+01 -5.2275200141593814e-01 -1.2486299872398376e+02 -7.5000002980232239e+01 5.2275200141593814e-01 -1.2499699741601944e+02 -7.4981696903705597e+01 5.2349199540913105e-01 -1.2490499764680862e+02 -7.5000002980232239e+01 1.2132099982409272e-02 -1.2500000000000000e+02 -7.4990801513195038e+01 0.0000000000000000e+00 -1.2490399926900864e+02 -7.5000002980232239e+01 0.0000000000000000e+00 -1.2499599903821945e+02 -7.4977703392505646e+01 6.3680601306259632e-01 -1.2484899908304214e+02 -7.5000002980232239e+01 6.3574698287993670e-01 -1.2325199693441391e+02 -7.5000002980232239e+01 1.1911500245332718e+01 -1.2216900289058685e+02 -7.5000002980232239e+01 1.5764899551868439e+01 -1.2223300337791443e+02 -7.4922099709510803e+01 1.5819100663065910e+01 -1.2084999680519104e+02 -7.4917197227478027e+01 1.9597200676798820e+01 -1.2079700082540512e+02 -7.5000002980232239e+01 1.9525600597262383e+01 -1.2077800184488297e+02 -7.5000002980232239e+01 1.9568299874663353e+01 -1.2353999912738800e+02 -7.4932299554347992e+01 1.1024099774658680e+01 -1.2340600043535233e+02 -7.5000002980232239e+01 1.0998499579727650e+01 -1.2439200282096863e+02 -7.4950702488422394e+01 6.1361198313534260e+00 -1.2422899901866913e+02 -7.5000002980232239e+01 6.1123399063944817e+00 -1.2452299892902374e+02 -7.4956998229026794e+01 5.0184698775410652e+00 -1.2441500276327133e+02 -7.5000002980232239e+01 5.0053601153194904e+00 -1.2479499727487564e+02 -7.5000002980232239e+01 1.2813200009986758e+00 -1.2465900182723999e+02 -7.5000002980232239e+01 2.9037599451839924e+00 -1.2452899664640427e+02 -7.5000002980232239e+01 4.3255100026726723e+00 -1.2466699630022049e+02 -7.4906498193740845e+01 5.0316997803747654e+00 -1.2477699667215347e+02 -7.4930496513843536e+01 3.5554200876504183e+00 -1.2478599697351456e+02 -7.4932396411895752e+01 3.4376999828964472e+00 -1.2487500160932541e+02 -7.4951596558094025e+01 2.2470899857580662e+00 -1.2493599951267242e+02 -7.4964702129364014e+01 1.4410599833354354e+00 -1.2497600167989731e+02 -7.4973501265048981e+01 8.9875998673960567e-01 -1.2365899980068207e+02 -7.4870899319648743e+01 1.1049600318074226e+01 -1.2372600287199020e+02 -7.4872903525829315e+01 1.0674599558115005e+01 -1.2426300346851349e+02 -7.4889197945594788e+01 7.6587800867855549e+00 -1.2453100085258484e+02 -7.4897401034832001e+01 6.1519099399447441e+00 -1.2464900314807892e+02 -7.4905298650264740e+01 5.1778601482510567e+00 -1.2266100198030472e+02 -7.4859902262687683e+01 1.4675199985504150e+01 -1.1988099664449692e+02 -7.4846796691417694e+01 2.1896800026297569e+01 -1.2094199657440186e+02 -7.4849300086498260e+01 1.9634200260043144e+01 -1.2159500271081924e+02 -7.4852600693702698e+01 1.7862699925899506e+01 -1.2233699858188629e+02 -7.4856303632259369e+01 1.5851700678467751e+01 -1.1868900060653687e+02 -7.5000002980232239e+01 2.4061400443315506e+01 -1.1875200271606445e+02 -7.4913598597049713e+01 2.4093899875879288e+01 -1.1883100122213364e+02 -7.4844397604465485e+01 2.4134900420904160e+01 -1.1692199856042862e+02 -7.5000002980232239e+01 2.7102699503302574e+01 -1.1654099822044373e+02 -7.4869699776172638e+01 2.7815099805593491e+01 -1.1706700176000595e+02 -7.4858203530311584e+01 2.7028100565075874e+01 -1.1850000172853470e+02 -7.5000002980232239e+01 2.4417499080300331e+01 -1.1856800317764282e+02 -7.4844196438789368e+01 2.4589100852608681e+01 -1.1760099977254868e+02 -7.5000002980232239e+01 2.5946499779820442e+01 -1.1773999780416489e+02 -7.4843600392341614e+01 2.6021299883723259e+01 -1.1846700310707092e+02 -7.4844099581241608e+01 2.4763699620962143e+01 -1.7010499536991119e+02 -3.5164501518011093e+01 2.7878100052475929e+01 -1.7189000546932220e+02 -3.5192698240280151e+01 2.9437899589538574e+01 -1.7167299985885620e+02 -3.8715500384569168e+01 2.9442500323057175e+01 -1.4165100455284119e+02 -6.5462201833724976e+01 2.9446400701999664e+01 -1.4159500598907471e+02 -6.3682600855827332e+01 2.7908099815249443e+01 -1.4481900632381439e+02 -6.3480496406555176e+01 2.7974400669336319e+01 -1.4172300696372986e+02 -6.7748002707958221e+01 2.9999999329447746e+01 -1.4503699541091919e+02 -6.5235801041126251e+01 2.9464999213814735e+01 -1.4584200084209442e+02 -6.3296899199485779e+01 2.7971599251031876e+01 -1.4868499338626862e+02 -6.4582802355289459e+01 2.9462300240993500e+01 -1.4828200638294220e+02 -6.2858797609806061e+01 2.7964899316430092e+01 -1.5134400129318237e+02 -6.1940498650074005e+01 2.7942100539803505e+01 -1.5194100141525269e+02 -6.3611403107643127e+01 2.9455900192260742e+01 -1.5182399749755859e+02 -6.1734899878501892e+01 2.7939099818468094e+01 -1.5505300462245941e+02 -6.2284398823976517e+01 2.9450800269842148e+01 -1.5426799654960632e+02 -6.0688998550176620e+01 2.7923800051212311e+01 -1.5706199407577515e+02 -5.9099700301885605e+01 2.7908800169825554e+01 -1.5802399814128876e+02 -6.0597699135541916e+01 2.9446499422192574e+01 -1.5722799301147461e+02 -5.8979101479053497e+01 2.7908099815249443e+01 -1.6068199276924133e+02 -5.8670498430728912e+01 2.9443399980664253e+01 -1.5956200659275055e+02 -5.7284500449895859e+01 2.7897600084543228e+01 -1.6189099848270416e+02 -5.5165600031614304e+01 2.7889100834727287e+01 -1.6320300102233887e+02 -5.6379500776529312e+01 2.9441000893712044e+01 -1.6193300485610962e+02 -5.5127300322055817e+01 2.7888899669051170e+01 -1.6406500339508057e+02 -5.2698399871587753e+01 2.7883199974894524e+01 -1.6547000408172607e+02 -5.3799301385879517e+01 2.9439300298690796e+01 -1.6438099741935730e+02 -5.2286900579929352e+01 2.7882499620318413e+01 -1.6580499708652496e+02 -5.3362101316452026e+01 2.9439099133014679e+01 -1.6562199592590332e+02 -5.0431799143552780e+01 2.7880800887942314e+01 -1.6769899427890778e+02 -5.0532899796962738e+01 2.9438400641083717e+01 -1.6616199910640717e+02 -4.9624901264905930e+01 2.7879999950528145e+01 -1.6762800514698029e+02 -4.6789001673460007e+01 2.7880100533366203e+01 -1.6831499338150024e+02 -4.4982898980379105e+01 2.7881899848580360e+01 -1.7047299444675446e+02 -4.4322099536657333e+01 2.9439300298690796e+01 -1.6925700008869171e+02 -4.7517500817775726e+01 2.9438499361276627e+01 -1.6877199709415436e+02 -4.3784700334072113e+01 2.7883000671863556e+01 -1.6934899985790253e+02 -4.1683599352836609e+01 2.7886500582098961e+01 -1.7108699679374695e+02 -4.2086999863386154e+01 2.9440300539135933e+01 -1.6982400417327881e+02 -3.8957998156547546e+01 2.7893500402569771e+01 -1.6990099847316742e+02 -3.8512498140335083e+01 2.7894599363207817e+01 -1.4531500637531281e+02 -6.7468896508216858e+01 2.9999999329447746e+01 -1.4919899404048920e+02 -6.6779099404811859e+01 2.9999999329447746e+01 -1.5270499885082245e+02 -6.5747298300266266e+01 2.9999999329447746e+01 -1.5605799853801727e+02 -6.4328998327255249e+01 2.9999999329447746e+01 -1.5925900638103485e+02 -6.2521599233150482e+01 2.9999999329447746e+01 -1.6212299466133118e+02 -6.0453500598669052e+01 2.9999999329447746e+01 -1.6483899950981140e+02 -5.7992499321699142e+01 2.9999999329447746e+01 -1.6728000342845917e+02 -5.5218398571014404e+01 2.9999999329447746e+01 -1.6764199733734131e+02 -5.4748199880123138e+01 2.9999999329447746e+01 -1.6968099772930145e+02 -5.1703900098800659e+01 2.9999999329447746e+01 -1.7135900259017944e+02 -4.8457100987434387e+01 2.9999999329447746e+01 -1.7266699671745300e+02 -4.5014798641204834e+01 2.9999999329447746e+01 -1.7332600057125092e+02 -4.2606700211763382e+01 2.9999999329447746e+01 -1.7395199835300446e+02 -3.8976699113845825e+01 2.9999999329447746e+01 -1.7419299483299255e+02 -3.5229001194238663e+01 2.9999999329447746e+01 -1.7189000546932220e+02 -1.7582200467586517e+01 2.9434999451041222e+01 -1.7315199971199036e+02 -1.8613299354910851e+01 2.9889300465583801e+01 -1.7419800162315369e+02 -2.3993400856852531e+01 2.9999999329447746e+01 -1.7190100252628326e+02 -1.1731700040400028e+01 2.9415300115942955e+01 -1.7216500639915466e+02 -1.3277799822390079e+01 2.9567899182438850e+01 -1.7296099662780762e+02 -1.7582299187779427e+01 2.9827199876308441e+01 -1.7010299861431122e+02 -1.7582200467586517e+01 2.7867799624800682e+01 -1.7010299861431122e+02 0.0000000000000000e+00 2.7867799624800682e+01 -1.7010800540447235e+02 -4.2502797441557050e-02 2.7875399217009544e+01 -1.7031599581241608e+02 -1.6596299828961492e+00 2.8151299804449081e+01 -1.7104199528694153e+02 -6.6275601275265217e+00 2.8877999633550644e+01 -1.7126099765300751e+02 -7.9972697421908379e+00 2.9046500101685524e+01 -1.7010299861431122e+02 -3.4597799181938171e+01 2.7867799624800682e+01 -1.7010299861431122e+02 -3.2521501183509827e+01 2.7867799624800682e+01 -1.7010299861431122e+02 -2.6017200201749802e+01 2.7867799624800682e+01 -1.8557000160217285e+02 -4.6515800058841705e+01 2.8530500829219818e+01 -1.8521299958229065e+02 -4.5802801847457886e+01 2.8922000899910927e+01 -1.8608699738979340e+02 -4.4696800410747528e+01 2.8558900579810143e+01 -1.8460600078105927e+02 -4.4616300612688065e+01 2.9353400692343712e+01 -1.8453200161457062e+02 -4.4471401721239090e+01 2.9406100511550903e+01 -1.8524999916553497e+02 -4.3644700199365616e+01 2.9173400253057480e+01 -1.8699499964714050e+02 -4.2215600609779358e+01 2.9371600598096848e+01 -1.8830800056457520e+02 -4.2900800704956055e+01 2.8922000899910927e+01 -1.8714900314807892e+02 -4.3701399117708206e+01 2.8558900579810143e+01 -1.8217200040817261e+02 -3.9799399673938751e+01 2.9999999329447746e+01 -1.8218599259853363e+02 -3.9806500077247620e+01 2.9999999329447746e+01 -1.8218299746513367e+02 -3.9808899164199829e+01 2.9999999329447746e+01 -1.8304200470447540e+02 -4.0234599262475967e+01 2.9981000348925591e+01 -1.8289600312709808e+02 -4.0379200130701065e+01 2.9972599819302559e+01 -1.8494899570941925e+02 -4.1184101253747940e+01 2.9804399237036705e+01 -1.8447700142860413e+02 -4.1634298861026764e+01 2.9719799757003784e+01 -1.8525099754333496e+02 -4.1334301233291626e+01 2.9758600518107414e+01 -1.8472500145435333e+02 -4.1828799992799759e+01 2.9655000194907188e+01 -1.8218100070953369e+02 -3.9811201393604279e+01 2.9999999329447746e+01 -1.8275099992752075e+02 -4.0524400770664215e+01 2.9972599819302559e+01 -1.8401299417018890e+02 -4.2100701481103897e+01 2.9719799757003784e+01 -1.8420900404453278e+02 -4.2345501482486725e+01 2.9655000194907188e+01 -1.8425300717353821e+02 -4.3924700468778610e+01 2.9526600614190102e+01 -1.8371599912643433e+02 -4.2873300611972809e+01 2.9758600518107414e+01 -1.8356500566005707e+02 -4.2575199156999588e+01 2.9804399237036705e+01 -1.8260699510574341e+02 -4.0669698268175125e+01 2.9981000348925591e+01 -1.8217900395393372e+02 -3.9813600480556488e+01 2.9999999329447746e+01 -1.8605099618434906e+02 -4.2862098664045334e+01 2.9173400253057480e+01 -1.8689499795436859e+02 -4.2163100093603134e+01 2.9406100511550903e+01 -1.8576499819755554e+02 -4.6906299889087677e+01 2.8316099196672440e+01 -1.8672199547290802e+02 -4.5523300766944885e+01 2.7857100591063499e+01 -1.8801599740982056e+02 -4.4354401528835297e+01 2.7857100591063499e+01 -1.8948799371719360e+02 -4.3541599065065384e+01 2.8316099196672440e+01 -1.8616600334644318e+02 -4.7729201614856720e+01 2.7659500017762184e+01 -1.8714299798011780e+02 -4.6094398945569992e+01 2.7173100039362907e+01 -1.8861900269985199e+02 -4.4795498251914978e+01 2.7173100039362907e+01 -1.9036500155925751e+02 -4.4033501297235489e+01 2.7659500017762184e+01 -1.8451300263404846e+02 -4.6418599784374237e+01 2.9358999803662300e+01 -1.8658900260925293e+02 -4.9289401620626450e+01 2.6044100522994995e+01 -1.8655300140380859e+02 -5.0047099590301514e+01 2.5175800547003746e+01 -1.8647399544715881e+02 -5.0419799983501434e+01 2.5175899267196655e+01 -1.8618899583816528e+02 -4.7790698707103729e+01 2.7598099783062935e+01 -1.8576399981975555e+02 -5.0264600664377213e+01 2.7600899338722229e+01 -1.8646000325679779e+02 -4.8515200614929199e+01 2.6874300092458725e+01 -1.8398499488830566e+02 -4.9875799566507339e+01 2.9359199106693268e+01 -1.8217800557613373e+02 -4.3896298855543137e+01 2.9999999329447746e+01 -1.8207299709320068e+02 -4.6203199774026871e+01 2.9999999329447746e+01 -1.8578900396823883e+02 -5.2997399121522903e+01 2.5176500901579857e+01 -1.8509499728679657e+02 -5.2779600024223328e+01 2.7601199224591255e+01 -1.8490700423717499e+02 -5.5286798626184464e+01 2.5176899507641792e+01 -1.8377000093460083e+02 -5.6221399456262589e+01 2.7601499110460281e+01 -1.8443100154399872e+02 -5.6524798274040222e+01 2.5177100673317909e+01 -1.8262499570846558e+02 -5.9878200292587280e+01 2.5177499279379845e+01 -1.8200799822807312e+02 -5.9493698179721832e+01 2.7601800858974457e+01 -1.8220999836921692e+02 -6.0486201196908951e+01 2.5177499279379845e+01 -1.8062700331211090e+02 -6.1517499387264252e+01 2.7601800858974457e+01 -1.8120999634265900e+02 -6.1951901763677597e+01 2.5177599862217903e+01 -1.7875300347805023e+02 -6.4851298928260803e+01 2.5177700445055962e+01 -1.7822900414466858e+02 -6.4347401261329651e+01 2.7601899579167366e+01 -1.7841400206089020e+02 -6.5162800252437592e+01 2.5177700445055962e+01 -1.7547500133514404e+02 -6.6873200237751007e+01 2.7601800858974457e+01 -1.7593200504779816e+02 -6.7438997328281403e+01 2.5177499279379845e+01 -1.7380699515342712e+02 -6.9006003439426422e+01 2.5177400559186935e+01 -1.7340199649333954e+02 -6.8402700126171112e+01 2.7601700276136398e+01 -1.7377899587154388e+02 -6.9022901356220245e+01 2.5177400559186935e+01 -1.7020800709724426e+02 -7.0270396769046783e+01 2.7601400390267372e+01 -1.7053399980068207e+02 -7.0919796824455261e+01 2.5176899507641792e+01 -1.6838900744915009e+02 -7.1833401918411255e+01 2.5176500901579857e+01 -1.6678300499916077e+02 -7.1728900074958801e+01 2.7601100504398346e+01 -1.6702400147914886e+02 -7.2414301335811615e+01 2.5176199153065681e+01 -1.6481800377368927e+02 -7.3097199201583862e+01 2.5175699964165688e+01 -1.6462999582290649e+02 -7.2395399212837219e+01 2.7600800618529320e+01 -1.6254100203514099e+02 -7.3554597795009613e+01 2.5175100192427635e+01 -1.6100199520587921e+02 -7.3124498128890991e+01 2.7600200846791267e+01 -1.6109900176525116e+02 -7.3844097554683685e+01 2.5174699723720551e+01 -1.5699699521064758e+02 -7.3393903672695160e+01 2.7599699795246124e+01 -1.5872800350189209e+02 -7.4003599584102631e+01 2.5174200534820557e+01 -1.5700000524520874e+02 -7.4119903147220612e+01 2.5173900648951530e+01 -1.8335799872875214e+02 -5.2233900874853134e+01 2.9359199106693268e+01 -1.8211500346660614e+02 -5.5461101233959198e+01 2.9359299689531326e+01 -1.8046200275421143e+02 -5.8530598878860474e+01 2.9359400272369385e+01 -1.7916600406169891e+02 -6.0429498553276062e+01 2.9359400272369385e+01 -1.7691600322723389e+02 -6.3085496425628662e+01 2.9359400272369385e+01 -1.7433099448680878e+02 -6.5456099808216095e+01 2.9359400272369385e+01 -1.7238500714302063e+02 -6.6891402006149292e+01 2.9359299689531326e+01 -1.6938899457454681e+02 -6.8643502891063690e+01 2.9359299689531326e+01 -1.6617800295352936e+02 -7.0011198520660400e+01 2.9359199106693268e+01 -1.6415899991989136e+02 -7.0636101067066193e+01 2.9359100386500359e+01 -1.6075700521469116e+02 -7.1319803595542908e+01 2.9358899220824242e+01 -1.5699100494384766e+02 -7.1572497487068176e+01 2.9358800500631332e+01 -1.8159200251102448e+02 -4.9352899193763733e+01 2.9999999329447746e+01 -1.8102100491523743e+02 -5.1500100642442703e+01 2.9999999329447746e+01 -1.7989000678062439e+02 -5.4438900202512741e+01 2.9999999329447746e+01 -1.7838400602340698e+02 -5.7235699146986008e+01 2.9999999329447746e+01 -1.7720299959182739e+02 -5.8966800570487976e+01 2.9999999329447746e+01 -1.7515000700950623e+02 -6.1388898640871048e+01 2.9999999329447746e+01 -1.7279300093650818e+02 -6.3550800085067749e+01 2.9999999329447746e+01 -1.7101900279521942e+02 -6.4859397709369659e+01 2.9999999329447746e+01 -1.6828900575637817e+02 -6.6455997526645660e+01 2.9999999329447746e+01 -1.6536399722099304e+02 -6.7701503634452820e+01 2.9999999329447746e+01 -1.6352599859237671e+02 -6.8270303308963776e+01 2.9999999329447746e+01 -1.6042700409889221e+02 -6.8892702460289001e+01 2.9999999329447746e+01 -1.5698200464248657e+02 -6.9122903048992157e+01 2.9999999329447746e+01 -1.5047900378704071e+02 -7.4120201170444489e+01 2.5174099951982498e+01 -1.3711699843406677e+02 -7.4120901525020599e+01 2.5174500420689583e+01 -1.3711699843406677e+02 -7.3394700884819031e+01 2.7599999681115150e+01 -1.1995899677276611e+02 -7.3439203202724457e+01 2.7525499463081360e+01 -1.1992800235748291e+02 -7.3389202356338501e+01 2.7596199885010719e+01 -1.1748900264501572e+02 -6.9123901426792145e+01 2.9999999329447746e+01 -1.3711699843406677e+02 -6.9123901426792145e+01 2.9999999329447746e+01 -1.1759799718856812e+02 -6.9958202540874481e+01 2.9929900541901588e+01 -1.1781200021505356e+02 -7.0556901395320892e+01 2.9790200293064117e+01 -1.3711699843406677e+02 -7.1573399007320404e+01 2.9358899220824242e+01 -1.1965300142765045e+02 -7.2946898639202118e+01 2.8222499415278435e+01 -1.1942499876022339e+02 -7.2632201015949249e+01 2.8562599793076515e+01 -1.1891099810600281e+02 -7.2061896324157715e+01 2.9045699164271355e+01 -1.1847700178623199e+02 -7.1564301848411560e+01 2.9343700036406517e+01 -1.1824899911880493e+02 -7.1303002536296844e+01 2.9500199481844902e+01 -1.2112499773502350e+02 -7.4120901525020599e+01 2.5174500420689583e+01 -1.2089800089597702e+02 -7.4104502797126770e+01 2.5439599528908730e+01 -1.2081900238990784e+02 -7.4094198644161224e+01 2.5543900206685066e+01 -1.2040299922227859e+02 -7.3960401117801666e+01 2.6268199086189270e+01 -1.2012600153684616e+02 -7.3697902262210846e+01 2.7019599452614784e+01 -1.8089799582958221e+02 -3.7601999938488007e+01 2.9999999329447746e+01 -1.8280899524688721e+02 -3.9799399673938751e+01 2.9999999329447746e+01 -1.4043200016021729e+02 -6.7767299711704254e+01 2.9999999329447746e+01 -1.7924299836158752e+02 -3.5085398703813553e+01 2.9999999329447746e+01 -1.3117399811744690e+02 -6.7767299711704254e+01 2.9999999329447746e+01 -1.1748900264501572e+02 -6.7767299711704254e+01 2.9999999329447746e+01 -1.7520199716091156e+02 -2.6445999741554260e+01 2.9999999329447746e+01 -1.7842499911785126e+02 -3.3533401787281036e+01 2.9999999329447746e+01 -1.1835300177335739e+02 -6.5461799502372742e+01 2.9429199174046516e+01 -1.1865399777889252e+02 -6.5092101693153381e+01 2.9224099591374397e+01 -1.3117399811744690e+02 -6.5458603203296661e+01 2.9434999451041222e+01 -1.1939399689435959e+02 -6.4406298100948334e+01 2.8701800853013992e+01 -1.1995200067758560e+02 -6.4002402126789093e+01 2.8290199115872383e+01 -1.1757999658584595e+02 -6.7001700401306152e+01 2.9941000044345856e+01 -1.1780700087547302e+02 -6.6345199942588806e+01 2.9793500900268555e+01 -1.1824200302362442e+02 -6.5598800778388977e+01 2.9505200684070587e+01 -1.4048199355602264e+02 -6.3671596348285675e+01 2.7867799624800682e+01 -1.4043200016021729e+02 -6.5458603203296661e+01 2.9434999451041222e+01 -1.4043200016021729e+02 -6.3671596348285675e+01 2.7867799624800682e+01 -1.3939599692821503e+02 -6.3671596348285675e+01 2.7867799624800682e+01 -1.3289099931716919e+02 -6.3671596348285675e+01 2.7867799624800682e+01 -1.3117399811744690e+02 -6.3671596348285675e+01 2.7867799624800682e+01 -1.2050300091505051e+02 -6.3671596348285675e+01 2.7867799624800682e+01 -1.8609799444675446e+02 -5.3047299385070801e+01 1.6401199623942375e+01 -1.8592399358749390e+02 -5.4105501621961594e+01 1.1650700122117996e+01 -1.8630699813365936e+02 -5.1790900528430939e+01 2.0599499344825745e+01 -1.8594400584697723e+02 -5.5188398808240891e+01 5.3065898828208447e-01 -1.8574999272823334e+02 -5.5674899369478226e+01 5.3085898980498314e-01 -1.8588699400424957e+02 -5.5127799510955811e+01 2.6502599939703941e+00 -1.8572500348091125e+02 -5.5726699531078339e+01 5.3087802371010184e-01 -1.8585300445556641e+02 -5.4736599326133728e+01 7.4658398516476154e+00 -1.8407900631427765e+02 -5.9138398617506027e+01 5.3210201440379024e-01 -1.8292200565338135e+02 -6.0927700251340866e+01 5.3257297258824110e-01 -1.7911599576473236e+02 -6.5651297569274902e+01 5.3344498155638576e-01 -1.8032699823379517e+02 -6.4433902502059937e+01 5.3332798415794969e-01 -1.8198299407958984e+02 -6.2380798161029816e+01 5.3295498946681619e-01 -1.7761099338531494e+02 -6.7164801061153412e+01 5.3358898730948567e-01 -1.7455799877643585e+02 -6.9554701447486877e+01 5.3351500537246466e-01 -1.7449399828910828e+02 -6.9595001637935638e+01 5.3350802045315504e-01 -1.7220300436019897e+02 -7.1021996438503265e+01 5.3324701730161905e-01 -1.6910800337791443e+02 -7.2518296539783478e+01 5.3263199515640736e-01 -1.6875399649143219e+02 -7.2689600288867950e+01 5.3256098181009293e-01 -1.6508799791336060e+02 -7.3925800621509552e+01 5.3148600272834301e-01 -1.6323399543762207e+02 -7.4294596910476685e+01 5.3078797645866871e-01 -1.6111800074577332e+02 -7.4715696275234222e+01 5.2999000763520598e-01 -1.5941299498081207e+02 -7.4816301465034485e+01 5.2992400014773011e-01 -1.2554399669170380e+02 -7.4730299413204193e+01 7.7211298048496246e+00 -1.2527699768543243e+02 -7.4620798230171204e+01 1.0857899673283100e+01 -1.5110699832439423e+02 -7.4981696903705597e+01 5.2345398580655456e-01 -1.2507399916648865e+02 -7.4968598783016205e+01 8.9738197857514024e-01 -1.2520299851894379e+02 -7.4949897825717926e+01 1.4346200041472912e+00 -1.2534099817276001e+02 -7.4922099709510803e+01 2.2312400396913290e+00 -1.2547700107097626e+02 -7.4880897998809814e+01 3.4099800977855921e+00 -1.2557399272918701e+02 -7.4820101261138916e+01 5.1513300277292728e+00 -1.5324099361896515e+02 -7.4981696903705597e+01 5.2345101721584797e-01 -1.5646499395370483e+02 -7.4990302324295044e+01 5.2980997134000063e-01 -1.2454999983310699e+02 -7.4473299086093903e+01 1.5080800279974937e+01 -1.2367200106382370e+02 -7.4355103075504303e+01 1.8467999994754791e+01 -1.2215600162744522e+02 -7.4203997850418091e+01 2.2794999182224274e+01 -1.6539999842643738e+02 -3.0843600630760193e+01 2.1151799708604813e+01 -1.6539900004863739e+02 -2.4674599990248680e+01 2.1150300279259682e+01 -1.6539999842643738e+02 -3.2812800258398056e+01 2.1152300760149956e+01 -1.4076100289821625e+02 -5.9060301631689072e+01 2.1414000540971756e+01 -1.3697299361228943e+02 -5.8967098593711853e+01 2.1149100735783577e+01 -1.3594299554824829e+02 -5.8967098593711853e+01 2.1149100735783577e+01 -1.4159600436687469e+02 -5.9015598148107529e+01 2.1414900198578835e+01 -1.4219099283218384e+02 -5.8938600122928619e+01 2.1375499665737152e+01 -1.4466899633407593e+02 -5.8618001639842987e+01 2.1211300045251846e+01 -1.4468599855899811e+02 -5.8615900576114655e+01 2.1211300045251846e+01 -1.4668400585651398e+02 -5.8289598673582077e+01 2.1204600110650063e+01 -1.4799399673938751e+02 -5.7954199612140656e+01 2.1200399845838547e+01 -1.4870800077915192e+02 -5.7771101593971252e+01 2.1198099479079247e+01 -1.4992900192737579e+02 -5.7361699640750885e+01 2.1194400265812874e+01 -1.5188199281692505e+02 -5.6542601436376572e+01 2.1188499405980110e+01 -1.5334400534629822e+02 -5.5766798555850983e+01 2.1184399724006653e+01 -1.5374499559402466e+02 -5.5553898215293884e+01 2.1183300763368607e+01 -1.5551599860191345e+02 -5.4399199783802032e+01 2.1178500726819038e+01 -1.5668000280857086e+02 -5.3507499396800995e+01 2.1175600588321686e+01 -1.5794199705123901e+02 -5.2377998828887939e+01 2.1172700449824333e+01 -1.5827800333499908e+02 -5.2077200263738632e+01 2.1171899512410164e+01 -1.5973000228404999e+02 -5.0520498305559158e+01 2.1168999373912811e+01 -1.6103400290012360e+02 -4.8844698816537857e+01 2.1166900172829628e+01 -1.6159600019454956e+02 -4.7989498823881149e+01 2.1166099235415459e+01 -1.6193899512290955e+02 -4.7467000782489777e+01 2.1165600046515465e+01 -1.6296400129795074e+02 -4.5596599578857422e+01 2.1164599806070328e+01 -1.6380600631237030e+02 -4.3662298470735550e+01 2.1164100617170334e+01 -1.6409599781036377e+02 -4.2789600789546967e+01 2.1164100617170334e+01 -1.6446900367736816e+02 -4.1668199002742767e+01 2.1164000034332275e+01 -1.6486899554729462e+02 -4.0029000490903854e+01 2.1164199337363243e+01 -1.6519899666309357e+02 -3.7957001477479935e+01 2.1165000274777412e+01 -1.6528299450874329e+02 -3.6984700709581375e+01 2.1165499463677406e+01 -1.6531099379062653e+02 -3.6662001162767410e+01 2.1165700629353523e+01 -1.6536900401115417e+02 -3.5969201475381851e+01 2.1197700873017311e+01 -1.6540899872779846e+02 -3.3285800367593765e+01 2.1166700869798660e+01 -1.6539800167083740e+02 0.0000000000000000e+00 2.1149100735783577e+01 -1.6539800167083740e+02 -2.0042199641466141e+01 2.1149100735783577e+01 -1.2410700321197510e+02 -5.9095699340105057e+01 2.1332899108529091e+01 -1.2298700213432312e+02 -6.0676299035549164e+01 2.3590100929141045e+01 -1.3379999995231628e+02 -5.8967098593711853e+01 2.1149100735783577e+01 -1.2977400422096252e+02 -5.8967098593711853e+01 2.1149100735783577e+01 -1.2419100105762482e+02 -5.8967098593711853e+01 2.1149100735783577e+01 -1.7781500518321991e+02 -2.1201800554990768e+01 3.2546598464250565e+01 -1.7829400300979614e+02 -2.2371800616383553e+01 3.2634500414133072e+01 -1.7725899815559387e+02 -2.2781599313020706e+01 3.1236600130796432e+01 -1.7011299729347229e+02 -3.8538899389095604e-02 2.7882900089025497e+01 -1.7011100053787231e+02 -3.9860202377894893e-02 2.7880400419235229e+01 -1.7053000628948212e+02 -1.5077600255608559e+00 2.8438799083232880e+01 -1.7046199738979340e+02 -1.5583599451929331e+00 2.8340900316834450e+01 -1.7122599482536316e+02 -3.6902399733662605e+00 2.9161199927330017e+01 -1.7170800268650055e+02 -6.2450799159705639e+00 2.9554700478911400e+01 -1.7198200523853302e+02 -6.0588698834180832e+00 2.9945200309157372e+01 -1.7241999506950378e+02 -7.3236199095845222e+00 3.0305299907922745e+01 -1.7011000216007233e+02 -4.1181501728715375e-02 2.7877900749444962e+01 -1.7038999497890472e+02 -1.6089699929580092e+00 2.8245100751519203e+01 -1.7139300704002380e+02 -6.4353300258517265e+00 2.9197700321674347e+01 -1.7170099914073944e+02 -7.7680898830294609e+00 2.9412399977445602e+01 -1.7394299805164337e+02 -1.1462800204753876e+01 3.1280498951673508e+01 -1.7367500066757202e+02 -1.2560199946165085e+01 3.0681900680065155e+01 -1.7208899557590485e+02 -7.5423698872327805e+00 2.9834099113941193e+01 -1.7297799885272980e+02 -1.2911500409245491e+01 3.0041500926017761e+01 -1.7541700601577759e+02 -1.7647599801421165e+01 3.1158700585365295e+01 -1.7437300086021423e+02 -1.8110800534486771e+01 3.0350700020790100e+01 -1.7620199918746948e+02 -1.7260000109672546e+01 3.2250098884105682e+01 -1.7583300173282623e+02 -2.3346200585365295e+01 3.0319299548864365e+01 -1.7422799766063690e+02 -1.2238100171089172e+01 3.1463101506233215e+01 -1.7684699594974518e+02 -2.5751700624823570e+01 3.0329599976539612e+01 -1.7827500402927399e+02 -2.5148900225758553e+01 3.1275101006031036e+01 -1.7929799854755402e+02 -2.4717099964618683e+01 3.2711900770664215e+01 -1.8009999394416809e+02 -3.2722301781177521e+01 3.0358999967575073e+01 -1.8153400719165802e+02 -3.2027699053287506e+01 3.1384501606225967e+01 -1.8252100050449371e+02 -3.1549300998449326e+01 3.2929200679063797e+01 -1.9297499954700470e+02 -4.3611198663711548e+01 2.8235800564289093e+01 -1.9361899793148041e+02 -4.3769199401140213e+01 2.8039900586009026e+01 -1.9478599727153778e+02 -4.4028799980878830e+01 2.7666900306940079e+01 -1.9480900466442108e+02 -4.4033501297235489e+01 2.7659500017762184e+01 -1.9045600295066833e+02 -4.2896699160337448e+01 2.8925200924277306e+01 -1.8845500051975250e+02 -4.2210601270198822e+01 2.9363300651311874e+01 -1.8800799548625946e+02 -4.2057301849126816e+01 2.9461100697517395e+01 -1.8484100699424744e+02 -4.0760900825262070e+01 2.9906699433922768e+01 -1.8702200055122375e+02 -4.1679501533508301e+01 2.9633000493049622e+01 -1.9109599292278290e+02 -4.5030001550912857e+01 2.5998199358582497e+01 -1.9140200316905975e+02 -4.5752700418233871e+01 2.4712000042200089e+01 -1.8928900361061096e+02 -4.6276099979877472e+01 2.4740800261497498e+01 -1.9144800305366516e+02 -4.6573601663112640e+01 2.3127900436520576e+01 -1.8924100697040558e+02 -4.6976998448371887e+01 2.3473799228668213e+01 -1.8757599592208862e+02 -4.7534499317407608e+01 2.5214800611138344e+01 -1.8748900294303894e+02 -4.8220299184322357e+01 2.4206899106502533e+01 -1.9104200601577759e+02 -4.4901501387357712e+01 2.6226900517940521e+01 -1.8908399343490601e+02 -4.5546200126409531e+01 2.5978000834584236e+01 -1.8746300041675568e+02 -4.6824101358652115e+01 2.6207000017166138e+01 -1.3379999995231628e+02 -5.5362299084663391e+01 1.0375600308179855e+01 -1.2533299624919891e+02 -5.5362299084663391e+01 1.0375600308179855e+01 -1.2558199465274811e+02 -5.5224198848009109e+01 6.4213299192488194e+00 -1.2557500600814819e+02 -5.5182199925184250e+01 5.2180299535393715e+00 -1.4103800058364868e+02 -5.5017899721860886e+01 5.1932601490989327e-01 -1.2548099458217621e+02 -5.5120598524808884e+01 3.4551599528640509e+00 -1.2534600496292114e+02 -5.5078998208045959e+01 2.2617599461227655e+00 -1.2520700693130493e+02 -5.5050801485776901e+01 1.4551900094375014e+00 -1.2507799267768860e+02 -5.5031798779964447e+01 9.1127102496102452e-01 -1.2499599903821945e+02 -5.5022198706865311e+01 6.3680601306259632e-01 -1.2499699741601944e+02 -5.5018201470375061e+01 5.2349199540913105e-01 -1.4173799753189087e+02 -5.5365800857543945e+01 1.0574299842119217e+01 -1.4144599437713623e+02 -5.5017899721860886e+01 5.1890400936827064e-01 -1.4200399816036224e+02 -5.5361099541187286e+01 1.0601599700748920e+01 -1.4379300177097321e+02 -5.4879900068044662e+01 5.1999802235513926e-01 -1.4132900536060333e+02 -5.5365599691867828e+01 1.0564000345766544e+01 -1.4143000543117523e+02 -5.5017899721860886e+01 5.1922397688031197e-01 -1.6179700195789337e+02 -3.2856401056051254e+01 1.0387299582362175e+01 -1.6179700195789337e+02 -3.3392999321222305e+01 1.0387799702584743e+01 -1.6144999861717224e+02 -3.4015301614999771e+01 5.2808201871812344e-01 -1.6144900023937225e+02 -3.5007599741220474e+01 5.2230898290872574e-01 -1.6179400682449341e+02 -3.5153601318597794e+01 1.0419700294733047e+01 -1.6142000257968903e+02 -3.6096498370170593e+01 5.2255799528211355e-01 -1.6177700459957123e+02 -3.5864800214767456e+01 1.0441900230944157e+01 -1.6130000352859497e+02 -3.7454199045896530e+01 5.2285200217738748e-01 -1.6165000200271606e+02 -3.7438001483678818e+01 1.0418900288641453e+01 -1.6124099493026733e+02 -3.7798199802637100e+01 5.2291399333626032e-01 -1.6156500577926636e+02 -3.7950798869132996e+01 1.0410799644887447e+01 -1.6096800565719604e+02 -3.9378900080919266e+01 5.2319798851385713e-01 -1.6135700047016144e+02 -3.9212699979543686e+01 1.0391100309789181e+01 -1.6075199842453003e+02 -4.0253099054098129e+01 5.2331900224089622e-01 -1.6100800037384033e+02 -4.0614798665046692e+01 1.0373399592936039e+01 -1.6015100479125977e+02 -4.2100798338651657e+01 5.2348797908052802e-01 -1.6043500602245331e+02 -4.2319200932979584e+01 1.0357099585235119e+01 -1.6008499264717102e+02 -4.2252499610185623e+01 5.2349298493936658e-01 -1.6039200127124786e+02 -4.2417999356985092e+01 1.0356499813497066e+01 -1.5937100350856781e+02 -4.3885599821805954e+01 5.2354298532009125e-01 -1.5971100330352783e+02 -4.3972298502922058e+01 1.0347099974751472e+01 -1.5840999782085419e+02 -4.5603498816490173e+01 5.2350200712680817e-01 -1.5883299708366394e+02 -4.5571099966764450e+01 1.0343099944293499e+01 -1.5794299542903900e+02 -4.6314701437950134e+01 5.2346201846376061e-01 -1.5814200043678284e+02 -4.6621300280094147e+01 1.0343800298869610e+01 -1.5784800052642822e+02 -4.6439401805400848e+01 5.2345101721584797e-01 -1.5805800259113312e+02 -4.6749401837587357e+01 1.0343999601900578e+01 -1.5675400197505951e+02 -4.7876100987195969e+01 5.2333000348880887e-01 -1.5694299340248108e+02 -4.8184100538492203e+01 1.0350000113248825e+01 -1.5541599690914154e+02 -4.9317300319671631e+01 5.2315398352220654e-01 -1.5570099651813507e+02 -4.9518600106239319e+01 1.0361700318753719e+01 -1.5455600619316101e+02 -5.0078999251127243e+01 5.2302697440609336e-01 -1.5484699606895447e+02 -5.0286799669265747e+01 1.0372599586844444e+01 -1.5393200516700745e+02 -5.0631098449230194e+01 5.2293599583208561e-01 -1.5433500707149506e+02 -5.0746999680995941e+01 1.0379100218415260e+01 -1.5323999524116516e+02 -5.1161400973796844e+01 5.2282400429248810e-01 -1.5333999693393707e+02 -5.1514498889446259e+01 1.0394600220024586e+01 -1.5160499513149261e+02 -5.2239801734685898e+01 5.2252598106861115e-01 -1.5182499587535858e+02 -5.2510999143123627e+01 1.0422199964523315e+01 -1.5047399699687958e+02 -5.2836898714303970e+01 5.2227301057428122e-01 -1.5076500177383423e+02 -5.3080499172210693e+01 1.0444999672472477e+01 -1.4987799525260925e+02 -5.3151398897171021e+01 5.2213901653885841e-01 -1.5023000538349152e+02 -5.3367901593446732e+01 1.0456600226461887e+01 -1.4805899560451508e+02 -5.3892999887466431e+01 5.2163202781230211e-01 -1.4855700731277466e+02 -5.4082598537206650e+01 1.0498600080609322e+01 -1.4759300649166107e+02 -5.4050099104642868e+01 5.2148400573059916e-01 -1.4751000702381134e+02 -5.4442901164293289e+01 1.0528000071644783e+01 -1.4579799771308899e+02 -5.4535299539566040e+01 5.2083801710978150e-01 -1.4609000086784363e+02 -5.4819900542497635e+01 1.0572199709713459e+01 -1.4571599662303925e+02 -5.4557401686906815e+01 5.2080897148698568e-01 -1.4577099680900574e+02 -5.4904598742723465e+01 1.0582099668681622e+01 -1.4405000209808350e+02 -5.5203501135110855e+01 1.0642300359904766e+01 -1.6144900023937225e+02 -3.2719898968935013e+01 5.2602298092097044e-01 -1.6144900023937225e+02 -3.1127899885177612e+01 5.2349199540913105e-01 -1.6179500520229340e+02 -2.7037700638175011e+01 1.0382000356912613e+01 -1.6144900023937225e+02 -2.6925699785351753e+01 5.2349199540913105e-01 -1.6144900023937225e+02 -2.1059200167655945e+01 5.2349199540913105e-01 -1.6179400682449341e+02 -2.1146699786186218e+01 1.0376599617302418e+01 -1.6179299354553223e+02 -2.0042199641466141e+01 1.0375600308179855e+01 -1.6144900023937225e+02 -1.9574400037527084e+01 5.2349199540913105e-01 -1.6179299354553223e+02 -1.5136799775063992e+01 1.0375600308179855e+01 -1.6144900023937225e+02 -1.5074100345373154e+01 5.2349199540913105e-01 -1.6144900023937225e+02 -8.5851596668362617e+00 5.2349199540913105e-01 -1.6179299354553223e+02 -8.6208004504442215e+00 1.0375600308179855e+01 -1.6144900023937225e+02 0.0000000000000000e+00 5.2349199540913105e-01 -1.6179299354553223e+02 0.0000000000000000e+00 1.0375600308179855e+01 -1.6179299354553223e+02 3.1027200166136026e+00 9.9008101969957352e+00 -1.6179299354553223e+02 2.8107198886573315e+00 9.9565396085381508e+00 -1.6143099963665009e+02 0.0000000000000000e+00 0.0000000000000000e+00 -1.6179299354553223e+02 7.5989298056811094e-01 1.0347699746489525e+01 -1.6179299354553223e+02 2.8107198886573315e+00 -9.9565396085381508e+00 -1.6179299354553223e+02 3.1027200166136026e+00 -9.9008101969957352e+00 -1.6179299354553223e+02 0.0000000000000000e+00 -1.0375600308179855e+01 -1.6179299354553223e+02 7.5989298056811094e-01 -1.0347699746489525e+01 -1.6144900023937225e+02 0.0000000000000000e+00 -5.2349199540913105e-01 -1.6179299354553223e+02 6.7072501406073570e+00 -7.8486204147338867e+00 -1.6179299354553223e+02 7.1814102120697498e+00 -7.4886698275804520e+00 -1.6179299354553223e+02 5.2816299721598625e+00 -8.9307399466633797e+00 -1.6179299354553223e+02 9.3647800385951996e+00 -4.3151997961103916e+00 -1.6179299354553223e+02 9.7622303292155266e+00 -3.5145899746567011e+00 -1.6179299354553223e+02 8.7017398327589035e+00 -5.6509398855268955e+00 -1.6179299354553223e+02 1.0306799784302711e+01 0.0000000000000000e+00 -1.6179299354553223e+02 1.0306799784302711e+01 1.1925100116059184e+00 -1.6179299354553223e+02 1.0306799784302711e+01 -1.1925100116059184e+00 -1.6179299354553223e+02 9.3647800385951996e+00 4.3151997961103916e+00 -1.6179299354553223e+02 8.7017398327589035e+00 5.6509398855268955e+00 -1.6179299354553223e+02 9.7622303292155266e+00 3.5145899746567011e+00 -1.6179299354553223e+02 6.7072501406073570e+00 7.8486204147338867e+00 -1.6179299354553223e+02 5.2816299721598625e+00 8.9307399466633797e+00 -1.6179299354553223e+02 7.1814102120697498e+00 7.4886698275804520e+00 -1.4427599310874939e+02 -5.6165598332881927e+01 1.6172600910067558e+01 -1.4607000350952148e+02 -5.5855799466371536e+01 1.6143100336194038e+01 -1.6350999474525452e+02 0.0000000000000000e+00 1.7812399193644524e+01 -1.2523999810218811e+02 -5.5496599525213242e+01 1.2093500234186649e+01 -1.3379999995231628e+02 -5.6383699178695679e+01 1.6023699194192886e+01 -1.2534999847412109e+02 -5.6213900446891785e+01 1.5491800382733345e+01 -1.2532499432563782e+02 -5.5917900055646896e+01 1.4409399591386318e+01 -1.2496499717235565e+02 -5.7752799242734909e+01 1.9182199612259865e+01 -1.2526999413967133e+02 -5.6911800056695938e+01 1.7425499856472015e+01 -1.2532900273799896e+02 -5.6403301656246185e+01 1.6016600653529167e+01 -1.6229400038719177e+02 0.0000000000000000e+00 1.4176700264215469e+01 -1.6290199756622314e+02 0.0000000000000000e+00 1.5994500368833542e+01 -1.6281500458717346e+02 -2.0042199641466141e+01 1.6023699194192886e+01 -1.6282099485397339e+02 -3.3338200300931931e+01 1.6039399430155754e+01 -1.6279500722885132e+02 -3.5883501172065735e+01 1.6079699620604515e+01 -1.6265299916267395e+02 -3.7607401609420776e+01 1.6051199287176132e+01 -1.6234800219535828e+02 -3.9461400359869003e+01 1.6039000824093819e+01 -1.6198399662971497e+02 -4.0926799178123474e+01 1.6031399369239807e+01 -1.6138699650764465e+02 -4.2708501219749451e+01 1.6024600714445114e+01 -1.5971200168132782e+02 -4.6108800917863846e+01 1.6019599512219429e+01 -1.6063000261783600e+02 -4.4436901807785034e+01 1.6020700335502625e+01 -1.5890200436115265e+02 -4.7340899705886841e+01 1.6020700335502625e+01 -1.5643900632858276e+02 -5.0236098468303680e+01 1.6031000763177872e+01 -1.5773700177669525e+02 -4.8840999603271484e+01 1.6024500131607056e+01 -1.5501099824905396e+02 -5.1519900560379028e+01 1.6040500253438950e+01 -1.5238800644874573e+02 -5.3361900150775909e+01 1.6063099727034569e+01 -1.5397100150585175e+02 -5.2321501076221466e+01 1.6048699617385864e+01 -1.5072299540042877e+02 -5.4255899041891098e+01 1.6080699861049652e+01 -1.4788399636745453e+02 -5.5375799536705017e+01 1.6116399317979813e+01 -1.4897599816322327e+02 -5.5000800639390945e+01 1.6101799905300140e+01 -1.4176699519157410e+02 -5.6399799883365631e+01 1.6273599117994308e+01 -1.2462600320577621e+02 -5.8359600603580475e+01 2.0228600129485130e+01 -1.8252100050449371e+02 -6.6103301942348480e+00 -4.5122001320123672e+01 -1.8252100050449371e+02 -5.6480797939002514e+00 -4.5190300792455673e+01 -1.7244799435138702e+02 -7.4031897820532322e+00 -3.0327100306749344e+01 -1.8252100050449371e+02 -2.4824699386954308e+01 3.8194101303815842e+01 -1.8252100050449371e+02 -5.6480797939002514e+00 4.5190300792455673e+01 -1.8252100050449371e+02 1.7218300490640104e-01 4.5603301376104355e+01 -1.8252100050449371e+02 4.6227602288126945e+00 4.5253701508045197e+01 -1.8252100050449371e+02 -1.9587000831961632e+01 4.1182998567819595e+01 -1.8252100050449371e+02 -1.5606299974024296e+01 4.2723800987005234e+01 -1.8252100050449371e+02 -6.6103301942348480e+00 4.5122001320123672e+01 -1.8252100050449371e+02 -1.3245900161564350e+01 4.3637599796056747e+01 -1.8252100050449371e+02 -3.0831500887870789e+01 3.3602200448513031e+01 -1.8252100050449371e+02 -2.5492599233984947e+01 3.7812899798154831e+01 -1.8252100050449371e+02 -3.1549300998449326e+01 -3.2929200679063797e+01 -1.8252100050449371e+02 -3.0831500887870789e+01 -3.3602200448513031e+01 -1.8135599792003632e+02 -2.9175700619816780e+01 -3.2855600118637085e+01 -1.8252100050449371e+02 -2.5492599233984947e+01 -3.7812899798154831e+01 -1.7829400300979614e+02 -2.2371800616383553e+01 -3.2634500414133072e+01 -1.8252100050449371e+02 -2.4824699386954308e+01 -3.8194101303815842e+01 -1.7781500518321991e+02 -2.1201699972152710e+01 -3.2546699047088623e+01 -1.7620900273323059e+02 -1.7278499901294708e+01 -3.2252199947834015e+01 -1.8252100050449371e+02 -1.5606299974024296e+01 -4.2723800987005234e+01 -1.7424499988555908e+02 -1.2283500283956528e+01 -3.1472101807594299e+01 -1.7394299805164337e+02 -1.1463800445199013e+01 -3.1279701739549637e+01 -1.8252100050449371e+02 -1.9587000831961632e+01 -4.1182998567819595e+01 -1.8252100050449371e+02 -1.3245900161564350e+01 -4.3637599796056747e+01 -1.7011299729347229e+02 -3.8538899389095604e-02 -2.7882900089025497e+01 -1.7121699452400208e+02 -3.6799900699406862e+00 -2.9169199988245964e+01 -1.7152999341487885e+02 -4.7094197943806648e+00 -2.9532799497246742e+01 -1.7010299861431122e+02 0.0000000000000000e+00 -2.7867799624800682e+01 -1.8252100050449371e+02 1.7218300490640104e-01 -4.5603301376104355e+01 -1.8252100050449371e+02 4.6227602288126945e+00 -4.5253701508045197e+01 -1.6539800167083740e+02 0.0000000000000000e+00 -2.1149100735783577e+01 -1.6539800167083740e+02 1.5488900244235992e+00 -2.1092299371957779e+01 -1.6539800167083740e+02 2.1366500295698643e+00 -2.0980199798941612e+01 -1.8252100050449371e+02 6.9508501328527927e+00 -4.5070800930261612e+01 -1.6539800167083740e+02 6.3244099728763103e+00 -2.0181400701403618e+01 -1.8252100050449371e+02 1.3574999757111073e+01 -4.3536301702260971e+01 -1.6539800167083740e+02 6.7868800833821297e+00 -1.9975500181317329e+01 -1.8252100050449371e+02 1.4653899706900120e+01 -4.3109200894832611e+01 -1.8252100050449371e+02 1.9897399470210075e+01 -4.1033901274204254e+01 -1.6539800167083740e+02 1.0765800252556801e+01 -1.8203999847173691e+01 -1.8252100050449371e+02 2.3927399888634682e+01 -3.8693699985742569e+01 -1.6539800167083740e+02 1.1095600202679634e+01 -1.7953600734472275e+01 -1.8252100050449371e+02 2.5777399539947510e+01 -3.7619300186634064e+01 -1.6539800167083740e+02 1.4638200402259827e+01 -1.5264599584043026e+01 -1.8252100050449371e+02 3.1084299087524414e+01 -3.3368401229381561e+01 -1.6539800167083740e+02 1.4843500219285488e+01 -1.5016499906778336e+01 -1.8252100050449371e+02 3.2004900276660919e+01 -3.2372601330280304e+01 -1.8252100050449371e+02 3.5700298845767975e+01 -2.8375599533319473e+01 -1.6539800167083740e+02 1.7737200483679771e+01 -1.1518600396811962e+01 -1.8252100050449371e+02 3.8430001586675644e+01 -2.4359500035643578e+01 -1.6539800167083740e+02 1.7839400097727776e+01 -1.1312699876725674e+01 -1.6539800167083740e+02 1.9898800179362297e+01 -7.1640000678598881e+00 -1.8252100050449371e+02 3.9522498846054077e+01 -2.2752100601792336e+01 -1.8252100050449371e+02 4.2466200888156891e+01 -1.6622699797153473e+01 -1.6539800167083740e+02 1.9930299371480942e+01 -7.0297098718583584e+00 -1.8252100050449371e+02 4.2922500520944595e+01 -1.5139499679207802e+01 -1.6539800167083740e+02 2.1009000018239021e+01 -2.4308001156896353e+00 -1.8252100050449371e+02 4.4465698301792145e+01 -1.0123699903488159e+01 -1.6539800167083740e+02 2.1009000018239021e+01 -2.3848400451242924e+00 -1.8252100050449371e+02 4.5216899365186691e+01 -5.1280301995575428e+00 -1.8252100050449371e+02 4.5476701110601425e+01 -3.3997299615293741e+00 -1.6539800167083740e+02 2.1009000018239021e+01 2.3848400451242924e+00 -1.8252100050449371e+02 4.5476701110601425e+01 3.3997299615293741e+00 -1.8252100050449371e+02 4.5216899365186691e+01 5.1280301995575428e+00 -1.6539800167083740e+02 2.1009000018239021e+01 2.4308001156896353e+00 -1.8252100050449371e+02 4.4465698301792145e+01 1.0123699903488159e+01 -1.6539800167083740e+02 1.9930299371480942e+01 7.0297098718583584e+00 -1.8252100050449371e+02 4.2922500520944595e+01 1.5139499679207802e+01 -1.6539800167083740e+02 1.9898800179362297e+01 7.1640000678598881e+00 -1.8252100050449371e+02 4.2466200888156891e+01 1.6622699797153473e+01 -1.6539800167083740e+02 1.7839400097727776e+01 1.1312699876725674e+01 -1.8252100050449371e+02 3.9522498846054077e+01 2.2752100601792336e+01 -1.8252100050449371e+02 3.8430001586675644e+01 2.4359500035643578e+01 -1.6539800167083740e+02 1.7737200483679771e+01 1.1518600396811962e+01 -1.8252100050449371e+02 3.5700298845767975e+01 2.8375599533319473e+01 -1.6539800167083740e+02 1.4843500219285488e+01 1.5016499906778336e+01 -1.8252100050449371e+02 3.2004900276660919e+01 3.2372601330280304e+01 -1.6539800167083740e+02 1.4638200402259827e+01 1.5264599584043026e+01 -1.6539800167083740e+02 6.3244099728763103e+00 2.0181400701403618e+01 -1.8252100050449371e+02 6.9508501328527927e+00 4.5070800930261612e+01 -1.6539800167083740e+02 2.1366500295698643e+00 2.0980199798941612e+01 -1.6539800167083740e+02 1.5488900244235992e+00 2.1092299371957779e+01 -1.8252100050449371e+02 3.1084299087524414e+01 3.3368401229381561e+01 -1.8252100050449371e+02 2.5777399539947510e+01 3.7619300186634064e+01 -1.6539800167083740e+02 1.1095600202679634e+01 1.7953600734472275e+01 -1.8252100050449371e+02 2.3927399888634682e+01 3.8693699985742569e+01 -1.6539800167083740e+02 1.0765800252556801e+01 1.8203999847173691e+01 -1.8252100050449371e+02 1.9897399470210075e+01 4.1033901274204254e+01 -1.6539800167083740e+02 6.7868800833821297e+00 1.9975500181317329e+01 -1.8252100050449371e+02 1.4653899706900120e+01 4.3109200894832611e+01 -1.8252100050449371e+02 1.3574999757111073e+01 4.3536301702260971e+01 -1.6229400038719177e+02 1.1889499612152576e+01 7.7211298048496246e+00 -1.6229400038719177e+02 9.8122302442789078e+00 1.0232100263237953e+01 -1.6229400038719177e+02 1.3338499702513218e+01 -4.8021702095866203e+00 -1.6229400038719177e+02 1.4082700014114380e+01 -1.6294099623337388e+00 -1.6281500458717346e+02 0.0000000000000000e+00 -1.6023699194192886e+01 -1.6367399692535400e+02 0.0000000000000000e+00 -1.7729600891470909e+01 -1.6350999474525452e+02 1.3045100495219231e+00 -1.7764499410986900e+01 -1.6229400038719177e+02 1.0382500477135181e+00 1.4138599857687950e+01 -1.6247500479221344e+02 0.0000000000000000e+00 -1.4143900014460087e+01 -1.6229400038719177e+02 1.0382500477135181e+00 -1.4138599857687950e+01 -1.6350999474525452e+02 5.3266300819814205e+00 -1.6997300088405609e+01 -1.6350999474525452e+02 9.0672401711344719e+00 -1.5331899747252464e+01 -1.6350999474525452e+02 1.2328700162470341e+01 -1.2856200337409973e+01 -1.6350999474525452e+02 1.4938700012862682e+01 -9.7013097256422043e+00 -1.6350999474525452e+02 1.6759300604462624e+01 -6.0337199829518795e+00 -1.6350999474525452e+02 1.7694300040602684e+01 2.0473001059144735e+00 -1.6350999474525452e+02 1.7694300040602684e+01 -2.0473001059144735e+00 -1.6350999474525452e+02 1.6759300604462624e+01 6.0337199829518795e+00 -1.6350999474525452e+02 1.4938700012862682e+01 9.7013097256422043e+00 -1.6350999474525452e+02 1.2328700162470341e+01 1.2856200337409973e+01 -1.6350999474525452e+02 9.0672401711344719e+00 1.5331899747252464e+01 -1.6350999474525452e+02 5.3266300819814205e+00 1.6997300088405609e+01 -1.6350999474525452e+02 1.3045100495219231e+00 1.7764499410986900e+01 -1.6229400038719177e+02 1.1889499612152576e+01 -7.7211298048496246e+00 -1.6229400038719177e+02 9.8122302442789078e+00 -1.0232100263237953e+01 -1.6229400038719177e+02 1.3338499702513218e+01 4.8021702095866203e+00 -1.6229400038719177e+02 1.4082700014114380e+01 1.6294099623337388e+00 -1.6229400038719177e+02 4.2393798939883709e+00 1.3527899980545044e+01 -1.6229400038719177e+02 7.2164498269557953e+00 1.2202399782836437e+01 -1.6229400038719177e+02 4.2393798939883709e+00 -1.3527899980545044e+01 -1.6229400038719177e+02 7.2164498269557953e+00 -1.2202399782836437e+01 -1.8081399798393250e+02 -3.4187700599431992e+01 3.0339200049638748e+01 -1.8217299878597260e+02 -3.3411700278520584e+01 3.1310699880123138e+01 -1.8227699398994446e+02 -3.6559201776981354e+01 3.0308399349451065e+01 -1.8348599970340729e+02 -3.5645000636577606e+01 3.1195599585771561e+01 -1.8493500351905823e+02 -3.5684101283550262e+01 3.2476600259542465e+01 -1.8437600135803223e+02 -3.4972298890352249e+01 3.2552201300859451e+01 -1.8313400447368622e+02 -3.2862801104784012e+01 3.2782699912786484e+01 -1.8398000299930573e+02 -3.8626100867986679e+01 3.0283000320196152e+01 -1.8449999392032623e+02 -3.8105901330709457e+01 3.0691500753164291e+01 -1.8501999974250793e+02 -3.7585601210594177e+01 3.1099999323487282e+01 -1.8580900132656097e+02 -3.6795701831579208e+01 3.2358501106500626e+01 -1.9478900730609894e+02 -4.4026900082826614e+01 2.7669899165630341e+01 -1.9479200243949890e+02 -4.4025000184774399e+01 2.7672899886965752e+01 -1.9376799464225769e+02 -4.3657898902893066e+01 2.8194999322295189e+01 -1.9391700625419617e+02 -4.3556101620197296e+01 2.8356699272990227e+01 -1.9320499897003174e+02 -4.3431699275970459e+01 2.8468800708651543e+01 -1.9343300163745880e+02 -4.3274499475955963e+01 2.8718499466776848e+01 -1.9100899994373322e+02 -4.2402900755405426e+01 2.9415400698781013e+01 -1.8889200687408447e+02 -4.1197899729013443e+01 3.0114300549030304e+01 -1.8804800510406494e+02 -4.0660899132490158e+01 3.0323399230837822e+01 -1.8970799446105957e+02 -4.0581401437520981e+01 3.1064299866557121e+01 -1.9124700129032135e+02 -4.1789498180150986e+01 3.0183900147676468e+01 -1.9154399633407593e+02 -4.2022600769996643e+01 3.0014000833034515e+01 -1.8733300268650055e+02 -3.8394000381231308e+01 3.2036200165748596e+01 -1.8789200484752655e+02 -3.8922801613807678e+01 3.1824901700019836e+01 -1.8620300292968750e+02 -3.9377201348543167e+01 3.0612800270318985e+01 -1.8825300037860870e+02 -3.9263799786567688e+01 3.1688701361417770e+01 -1.8896900117397308e+02 -3.9939798414707184e+01 3.1418599188327789e+01 -1.8701599538326263e+02 -5.3515098989009857e+01 5.4544501472264528e-01 -1.8865600228309631e+02 -5.2391801029443741e+01 5.8584701037034392e-01 -1.8695999681949615e+02 -5.3455598652362823e+01 2.5873798877000809e+00 -1.9060200452804565e+02 -5.1996000111103058e+01 6.4548000227659941e-01 -1.8860000371932983e+02 -5.2332501858472824e+01 2.5623401161283255e+00 -1.8692000210285187e+02 -5.3055200725793839e+01 7.2246799245476723e+00 -1.8697799742221832e+02 -5.2403498440980911e+01 1.1250800453126431e+01 -1.8712599575519562e+02 -5.1309298723936081e+01 1.5813499689102173e+01 -1.8856899440288544e+02 -5.1925800740718842e+01 7.0508099161088467e+00 -1.8864199519157410e+02 -5.1260899752378464e+01 1.0947000235319138e+01 -1.8881499767303467e+02 -5.0142198801040649e+01 1.5360900200903416e+01 -1.9093300402164459e+02 -4.9427300691604614e+01 1.6059299930930138e+01 -1.9086800515651703e+02 -4.9752101302146912e+01 1.5123499557375908e+01 -1.9063900411128998e+02 -5.0868198275566101e+01 1.0789900086820126e+01 -1.9053399562835693e+02 -5.1530398428440094e+01 6.9721899926662445e+00 -1.9053900241851807e+02 -5.1672600209712982e+01 5.4315300658345222e+00 -1.9054700434207916e+02 -5.1936000585556030e+01 2.5791500229388475e+00 -1.9113500416278839e+02 -4.8422798514366150e+01 1.8953399732708931e+01 -1.8901699781417847e+02 -4.8814300447702408e+01 1.9250499084591866e+01 -1.8729899823665619e+02 -5.0012599676847458e+01 1.9836099818348885e+01 -1.1568199843168259e+02 -7.4638701975345612e+01 2.9121700674295425e+01 -1.1723700165748596e+02 -7.3448501527309418e+01 2.8524400666356087e+01 -1.1756999790668488e+02 -7.3602400720119476e+01 2.8184799477458000e+01 -1.1545299738645554e+02 -7.4577003717422485e+01 2.9470300301909447e+01 -1.1517400294542313e+02 -7.4545398354530334e+01 2.9800899326801300e+01 -1.1586599797010422e+02 -7.3825702071189880e+01 2.9303399845957756e+01 -1.1597599834203720e+02 -7.4717603623867035e+01 2.8675299137830734e+01 -1.1812700331211090e+02 -7.3886997997760773e+01 2.7465200051665306e+01 -1.1847600340843201e+02 -7.4058599770069122e+01 2.6911400258541107e+01 -1.1898600310087204e+02 -7.4245102703571320e+01 2.6028599590063095e+01 -1.1953999847173691e+02 -7.4332803487777710e+01 2.5101300328969955e+01 -1.1962900310754776e+02 -7.4336901307106018e+01 2.4961400777101517e+01 -1.1987099796533585e+02 -7.4345402419567108e+01 2.4599900469183922e+01 -1.1992999911308289e+02 -7.4317000806331635e+01 2.4626400321722031e+01 -1.1666800081729889e+02 -7.3246702551841736e+01 2.9078099876642227e+01 -1.1728399991989136e+02 -7.2802498936653137e+01 2.8905300423502922e+01 -1.1531800031661987e+02 -6.9123901426792145e+01 3.0559800565242767e+01 -1.1599600315093994e+02 -6.9123901426792145e+01 3.0228100717067719e+01 -1.1609499901533127e+02 -7.0188403129577637e+01 3.0129300430417061e+01 -1.1529699712991714e+02 -7.2633601725101471e+01 3.0054699629545212e+01 -1.1473400145769119e+02 -7.0475496351718903e+01 3.0773499980568886e+01 -1.1463899910449982e+02 -6.9123901426792145e+01 3.0891500413417816e+01 -1.1491999775171280e+02 -7.1441203355789185e+01 3.0539000406861305e+01 -1.1668699979782104e+02 -7.1879297494888306e+01 2.9529299587011337e+01 -1.1629000306129456e+02 -7.0947103202342987e+01 2.9933299869298935e+01 -1.1599600315093994e+02 -6.7767299711704254e+01 3.0228100717067719e+01 -1.1531800031661987e+02 -6.7767299711704254e+01 3.0559800565242767e+01 -1.1463899910449982e+02 -6.7767299711704254e+01 3.0891500413417816e+01 -1.1870300024747849e+02 -6.2775999307632446e+01 2.7342099696397781e+01 -1.1721300333738327e+02 -6.1327200382947922e+01 2.7402799576520920e+01 -1.1821399629116058e+02 -6.3133500516414642e+01 2.7893299236893654e+01 -1.1675000190734863e+02 -6.1809100210666656e+01 2.8076199814677238e+01 -1.1771699786186218e+02 -6.3591398298740387e+01 2.8440600261092186e+01 -1.1705300211906433e+02 -6.4404703676700592e+01 2.9148999601602554e+01 -1.1668000370264053e+02 -6.5024897456169128e+01 2.9536399990320206e+01 -1.1628600209951401e+02 -6.5957799553871155e+01 2.9937900602817535e+01 -1.1607900261878967e+02 -6.6790096461772919e+01 3.0145000666379929e+01 -1.1627700179815292e+02 -6.2415398657321930e+01 2.8741300106048584e+01 -1.1564599722623825e+02 -6.3475303351879120e+01 2.9597200453281403e+01 -1.1529099941253662e+02 -6.4274303615093231e+01 3.0063100159168243e+01 -1.1491599678993225e+02 -6.5467603504657745e+01 3.0544500797986984e+01 -1.1471900343894958e+02 -6.6526703536510468e+01 3.0792199075222015e+01 -1.1948300153017044e+02 -5.8366399258375168e+01 2.3370999842882156e+01 -1.2049999833106995e+02 -5.6804798543453217e+01 2.1245600655674934e+01 -1.2105599790811539e+02 -5.9821501374244690e+01 2.3176699876785278e+01 -1.2211299687623978e+02 -5.8263301849365234e+01 2.0980300381779671e+01 -1.1958900094032288e+02 -5.5000700056552887e+01 2.2058799862861633e+01 -1.1965999752283096e+02 -5.5006898939609528e+01 2.1906999871134758e+01 -1.2060099840164185e+02 -5.6761998683214188e+01 2.1096199750900269e+01 -1.2221200019121170e+02 -5.8171901851892471e+01 2.0825399085879326e+01 -1.2383999675512314e+02 -5.5125698447227478e+01 1.0217100381851196e+01 -1.2409500032663345e+02 -5.5165998637676239e+01 1.0244100354611874e+01 -1.2375500053167343e+02 -5.5274199694395065e+01 1.2132599949836731e+01 -1.2330400198698044e+02 -5.5138200521469116e+01 1.2134299613535404e+01 -1.2328100204467773e+02 -5.5507101118564606e+01 1.4570299535989761e+01 -1.2259399890899658e+02 -5.5154699832201004e+01 1.4670499600470066e+01 -1.2251699715852737e+02 -5.5156499147415161e+01 1.4947599731385708e+01 -1.2301299721002579e+02 -5.5661901831626892e+01 1.5670699998736382e+01 -1.2218599766492844e+02 -5.5146399885416031e+01 1.5813199803233147e+01 -1.2241300195455551e+02 -5.5998701602220535e+01 1.7580399289727211e+01 -1.2140800058841705e+02 -5.5122599005699158e+01 1.7849899828433990e+01 -1.2106099724769592e+02 -5.5112101137638092e+01 1.8757900223135948e+01 -1.2168999761343002e+02 -5.6352999061346054e+01 1.9259700551629066e+01 -1.2063399702310562e+02 -5.5079899728298187e+01 1.9718300551176071e+01 -1.2115500122308731e+02 -5.6572899222373962e+01 2.0240200683474541e+01 -1.2012699991464615e+02 -5.5041901767253876e+01 2.0856900140643120e+01 -1.2274099886417389e+02 -5.7755399495363235e+01 2.0007599145174026e+01 -1.2321300059556961e+02 -5.7312499731779099e+01 1.9056899473071098e+01 -1.2377200275659561e+02 -5.6656200438737869e+01 1.7412999644875526e+01 -1.2414599955081940e+02 -5.6074701249599457e+01 1.5539900399744511e+01 -1.2427999824285507e+02 -5.5817700922489166e+01 1.4464899897575378e+01 -1.2448900192975998e+02 -5.5440999567508698e+01 1.2106300331652164e+01 -1.2471500039100647e+02 -5.5264398455619812e+01 1.0309999808669090e+01 -1.2498100101947784e+02 -5.5029198527336121e+01 9.2419801512733102e-01 -1.2443000078201294e+02 -5.5107600986957550e+01 6.8812998943030834e+00 -1.2447799742221832e+02 -5.5102601647377014e+01 6.4088702201843262e+00 -1.2459799647331238e+02 -5.5090099573135376e+01 5.2301301620900631e+00 -1.2477400153875351e+02 -5.5071800947189331e+01 3.4962301142513752e+00 -1.2489300221204758e+02 -5.5059298872947693e+01 2.3199298884719610e+00 -1.2492199987173080e+02 -5.5056300014257431e+01 2.0363898947834969e+00 -1.2495099753141403e+02 -5.5043101310729980e+01 1.4941099798306823e+00 -1.5541599690914154e+02 -4.9317300319671631e+01 -5.2315398352220654e-01 -1.5675400197505951e+02 -4.7876100987195969e+01 -5.2333000348880887e-01 -1.6130000352859497e+02 -3.7454199045896530e+01 -5.2285200217738748e-01 -1.6142000257968903e+02 -3.6096498370170593e+01 -5.2255799528211355e-01 -1.4143000543117523e+02 -5.5017899721860886e+01 -5.1922397688031197e-01 -1.2500000000000000e+02 -5.5009100586175919e+01 0.0000000000000000e+00 -1.4103800058364868e+02 -5.5017899721860886e+01 -5.1932601490989327e-01 -1.2499699741601944e+02 -5.5018201470375061e+01 -5.2349199540913105e-01 -1.6144900023937225e+02 -8.5852099582552910e+00 -5.2349199540913105e-01 -1.6144900023937225e+02 -1.9574400037527084e+01 -5.2349199540913105e-01 -1.6144900023937225e+02 -1.5074100345373154e+01 -5.2349199540913105e-01 -1.6144900023937225e+02 -2.1059200167655945e+01 -5.2349199540913105e-01 -1.6144900023937225e+02 -2.6925699785351753e+01 -5.2349199540913105e-01 -1.6144900023937225e+02 -3.1127899885177612e+01 -5.2349199540913105e-01 -1.6144900023937225e+02 -3.2719898968935013e+01 -5.2602298092097044e-01 -1.6144999861717224e+02 -3.4015301614999771e+01 -5.2808201871812344e-01 -1.6144900023937225e+02 -3.5007599741220474e+01 -5.2230898290872574e-01 -1.6124099493026733e+02 -3.7798300385475159e+01 -5.2291399333626032e-01 -1.6096800565719604e+02 -3.9378900080919266e+01 -5.2319798851385713e-01 -1.6075199842453003e+02 -4.0253099054098129e+01 -5.2331900224089622e-01 -1.6015100479125977e+02 -4.2100798338651657e+01 -5.2348797908052802e-01 -1.6008499264717102e+02 -4.2252499610185623e+01 -5.2349298493936658e-01 -1.5937100350856781e+02 -4.3885599821805954e+01 -5.2354298532009125e-01 -1.5840999782085419e+02 -4.5603498816490173e+01 -5.2350200712680817e-01 -1.5794299542903900e+02 -4.6314701437950134e+01 -5.2346201846376061e-01 -1.5784800052642822e+02 -4.6439401805400848e+01 -5.2345101721584797e-01 -1.5455600619316101e+02 -5.0078999251127243e+01 -5.2302697440609336e-01 -1.5393200516700745e+02 -5.0631098449230194e+01 -5.2293599583208561e-01 -1.5323999524116516e+02 -5.1161400973796844e+01 -5.2282400429248810e-01 -1.5160499513149261e+02 -5.2239801734685898e+01 -5.2252598106861115e-01 -1.5047399699687958e+02 -5.2836801856756210e+01 -5.2227301057428122e-01 -1.4987799525260925e+02 -5.3151398897171021e+01 -5.2213901653885841e-01 -1.4805899560451508e+02 -5.3892999887466431e+01 -5.2163202781230211e-01 -1.4759300649166107e+02 -5.4050099104642868e+01 -5.2148400573059916e-01 -1.4579799771308899e+02 -5.4535299539566040e+01 -5.2083801710978150e-01 -1.4571599662303925e+02 -5.4557401686906815e+01 -5.2080897148698568e-01 -1.4379300177097321e+02 -5.4879900068044662e+01 -5.1999802235513926e-01 -1.4144599437713623e+02 -5.5017899721860886e+01 -5.1890400936827064e-01 -1.2099099904298782e+02 -7.4380502104759216e+01 2.2331800311803818e+01 -1.2258599698543549e+02 -7.4496403336524963e+01 1.8148699775338173e+01 -1.2354700267314911e+02 -7.4587598443031311e+01 1.4863699674606323e+01 -1.2480299919843674e+02 -7.4786998331546783e+01 7.6887002214789391e+00 -1.2440700083971024e+02 -7.4701800942420959e+01 1.0753699578344822e+01 -1.2496200203895569e+02 -7.4856996536254883e+01 5.1684398204088211e+00 -1.5324099361896515e+02 -7.4981696903705597e+01 -5.2345101721584797e-01 -1.6508799791336060e+02 -7.3925800621509552e+01 -5.3148600272834301e-01 -1.7455799877643585e+02 -6.9554701447486877e+01 -5.3351500537246466e-01 -1.8032699823379517e+02 -6.4433902502059937e+01 -5.3332798415794969e-01 -1.8574999272823334e+02 -5.5674899369478226e+01 -5.3085898980498314e-01 -1.8595300614833832e+02 -5.5191699415445328e+01 -1.2574599850267987e-03 -1.8594400584697723e+02 -5.5188398808240891e+01 -5.3065898828208447e-01 -1.5110699832439423e+02 -7.4981696903705597e+01 -5.2345398580655456e-01 -1.8572500348091125e+02 -5.5726699531078339e+01 -5.3087802371010184e-01 -1.8407900631427765e+02 -5.9138398617506027e+01 -5.3210201440379024e-01 -1.8292200565338135e+02 -6.0927700251340866e+01 -5.3257297258824110e-01 -1.8198299407958984e+02 -6.2380798161029816e+01 -5.3295498946681619e-01 -1.7911599576473236e+02 -6.5651297569274902e+01 -5.3344498155638576e-01 -1.7761099338531494e+02 -6.7164801061153412e+01 -5.3358898730948567e-01 -1.7449399828910828e+02 -6.9595001637935638e+01 -5.3350802045315504e-01 -1.7220300436019897e+02 -7.1021996438503265e+01 -5.3324701730161905e-01 -1.6910800337791443e+02 -7.2518296539783478e+01 -5.3263199515640736e-01 -1.6875399649143219e+02 -7.2689600288867950e+01 -5.3256098181009293e-01 -1.6323399543762207e+02 -7.4294596910476685e+01 -5.3078797645866871e-01 -1.6111800074577332e+02 -7.4715696275234222e+01 -5.2999000763520598e-01 -1.5941299498081207e+02 -7.4816301465034485e+01 -5.2992400014773011e-01 -1.5646499395370483e+02 -7.4990302324295044e+01 -5.2980997134000063e-01 -1.9949999451637268e+02 -5.1715098321437836e+01 5.4354700259864330e+00 -1.9104200601577759e+02 -4.4901501387357712e+01 -2.6226900517940521e+01 -1.9109599292278290e+02 -4.5030001550912857e+01 -2.5998199358582497e+01 -1.9949999451637268e+02 -4.5033298432826996e+01 -2.6000000536441803e+01 -1.9140200316905975e+02 -4.5752700418233871e+01 -2.4712000042200089e+01 -1.9144800305366516e+02 -4.6573601663112640e+01 -2.3127900436520576e+01 -1.9113500416278839e+02 -4.8422798514366150e+01 -1.8953399732708931e+01 -1.9949999451637268e+02 -4.9454901367425919e+01 -1.6068900004029274e+01 -1.9036500155925751e+02 -4.4033501297235489e+01 -2.7659500017762184e+01 -1.9480900466442108e+02 -4.4033501297235489e+01 -2.7659500017762184e+01 -1.9480900466442108e+02 -4.0462099015712738e+01 -3.2662101089954376e+01 -1.9949999451637268e+02 -3.8643501698970795e+01 -3.4794699400663376e+01 -1.9480900466442108e+02 -3.9164099842309952e+01 -3.4207798540592194e+01 -1.9480900466442108e+02 -3.8616798818111420e+01 -3.4768600016832352e+01 -1.9480900466442108e+02 -2.1121099591255188e+01 -4.7428898513317108e+01 -1.9480900466442108e+02 -2.2334199398756027e+01 -4.6959299594163895e+01 -1.9949999451637268e+02 -2.1150300279259682e+01 -4.7504398971796036e+01 -1.9480900466442108e+02 -2.9068199917674065e+01 -4.3116498738527298e+01 -1.9949999451637268e+02 -3.0564799904823303e+01 -4.2068801820278168e+01 -1.9480900466442108e+02 -3.0500300228595734e+01 -4.1987098753452301e+01 -1.9480900466442108e+02 -3.5155899822711945e+01 -3.8315199315547943e+01 -1.9480900466442108e+02 -1.5103699639439583e+01 -4.9758099019527435e+01 -1.9949999451637268e+02 -1.0811399668455124e+01 -5.0863601267337799e+01 -1.9480900466442108e+02 -1.0780399665236473e+01 -5.0725299865007401e+01 -1.9949999451637268e+02 1.0811399668455124e+01 -5.0863601267337799e+01 -1.9480900466442108e+02 1.0780699551105499e+01 -5.0731100142002106e+01 -1.9480900466442108e+02 7.9257497563958168e+00 -5.1392398774623871e+01 -1.9949999451637268e+02 0.0000000000000000e+00 -5.2000001072883606e+01 -1.9480900466442108e+02 1.9633299962151796e-01 -5.1999598741531372e+01 -1.9480900466442108e+02 1.0098999609908788e-03 -5.1985699683427811e+01 -1.9480900466442108e+02 -7.5374799780547619e+00 -5.1450800150632858e+01 -1.9480900466442108e+02 3.0510300770401955e+01 -4.2000800371170044e+01 -1.9480900466442108e+02 2.9393000528216362e+01 -4.2895801365375519e+01 -1.9949999451637268e+02 3.0564799904823303e+01 -4.2068801820278168e+01 -1.9480900466442108e+02 2.2688200697302818e+01 -4.6789299696683884e+01 -1.9949999451637268e+02 2.1150300279259682e+01 -4.7504398971796036e+01 -1.9480900466442108e+02 2.1113900467753410e+01 -4.7412499785423279e+01 -1.9480900466442108e+02 1.5479000285267830e+01 -4.9642700701951981e+01 -1.9480900466442108e+02 3.5444200038909912e+01 -3.8048598915338516e+01 -1.9949999451637268e+02 3.8643501698970795e+01 -3.4794699400663376e+01 -1.9480900466442108e+02 3.8540501147508621e+01 -3.4699600189924240e+01 -1.9949999451637268e+02 4.9454901367425919e+01 -1.6068900004029274e+01 -1.9480900466442108e+02 4.9322698265314102e+01 -1.6028199344873428e+01 -1.9480900466442108e+02 4.8422399908304214e+01 -1.8954200670123100e+01 -1.9949999451637268e+02 4.5033298432826996e+01 -2.6000000536441803e+01 -1.9480900466442108e+02 4.5065999031066895e+01 -2.5943299755454063e+01 -1.9480900466442108e+02 4.5029301196336746e+01 -2.5997299700975418e+01 -1.9480900466442108e+02 4.0707599371671677e+01 -3.2355599105358124e+01 -1.9480900466442108e+02 5.1623001694679260e+01 5.4215798154473305e+00 -1.9480900466442108e+02 5.1855299621820450e+01 3.8766299840062857e+00 -1.9949999451637268e+02 5.1715098321437836e+01 5.4354700259864330e+00 -1.9480900466442108e+02 5.1855299621820450e+01 -3.8766299840062857e+00 -1.9949999451637268e+02 5.1715098321437836e+01 -5.4354700259864330e+00 -1.9480900466442108e+02 5.1623001694679260e+01 -5.4215798154473305e+00 -1.9480900466442108e+02 5.0702400505542755e+01 -1.1543699540197849e+01 -1.9480900466442108e+02 5.0702400505542755e+01 1.1543699540197849e+01 -1.9949999451637268e+02 4.9454901367425919e+01 1.6068900004029274e+01 -1.9480900466442108e+02 4.9322698265314102e+01 1.6028199344873428e+01 -1.9949999451637268e+02 4.5033298432826996e+01 2.6000000536441803e+01 -1.9480900466442108e+02 4.5029301196336746e+01 2.5997299700975418e+01 -1.9480900466442108e+02 4.5065999031066895e+01 2.5943299755454063e+01 -1.9480900466442108e+02 4.8422399908304214e+01 1.8954200670123100e+01 -1.9480900466442108e+02 4.0707599371671677e+01 3.2355599105358124e+01 -1.9949999451637268e+02 3.8643501698970795e+01 3.4794699400663376e+01 -1.9480900466442108e+02 3.8540501147508621e+01 3.4699600189924240e+01 -1.9480900466442108e+02 2.1113900467753410e+01 4.7412499785423279e+01 -1.9480900466442108e+02 2.2688200697302818e+01 4.6789299696683884e+01 -1.9949999451637268e+02 2.1150300279259682e+01 4.7504398971796036e+01 -1.9480900466442108e+02 2.9393000528216362e+01 4.2895801365375519e+01 -1.9949999451637268e+02 3.0564799904823303e+01 4.2068801820278168e+01 -1.9480900466442108e+02 3.0510300770401955e+01 4.2000800371170044e+01 -1.9480900466442108e+02 3.5444200038909912e+01 3.8048598915338516e+01 -1.9480900466442108e+02 1.5479000285267830e+01 4.9642700701951981e+01 -1.9949999451637268e+02 1.0811399668455124e+01 5.0863601267337799e+01 -1.9480900466442108e+02 1.0780699551105499e+01 5.0731100142002106e+01 -1.9949999451637268e+02 0.0000000000000000e+00 5.2000001072883606e+01 -1.9480900466442108e+02 1.0098999609908788e-03 5.1985699683427811e+01 -1.9480900466442108e+02 1.9633299962151796e-01 5.1999598741531372e+01 -1.9480900466442108e+02 7.9257497563958168e+00 5.1392398774623871e+01 -1.9480900466442108e+02 -7.5374799780547619e+00 5.1450800150632858e+01 -1.9949999451637268e+02 -1.0811399668455124e+01 5.0863601267337799e+01 -1.9480900466442108e+02 -1.0780399665236473e+01 5.0725299865007401e+01 -1.9480900466442108e+02 -3.0500300228595734e+01 4.1987098753452301e+01 -1.9480900466442108e+02 -2.9068199917674065e+01 4.3116498738527298e+01 -1.9949999451637268e+02 -3.0564799904823303e+01 4.2068801820278168e+01 -1.9480900466442108e+02 -2.2334199398756027e+01 4.6959299594163895e+01 -1.9949999451637268e+02 -2.1150300279259682e+01 4.7504398971796036e+01 -1.9480900466442108e+02 -2.1121099591255188e+01 4.7428898513317108e+01 -1.9480900466442108e+02 -1.5103699639439583e+01 4.9758099019527435e+01 -1.9480900466442108e+02 -3.5155899822711945e+01 3.8315199315547943e+01 -1.9949999451637268e+02 -3.8643501698970795e+01 3.4794699400663376e+01 -1.9480900466442108e+02 -3.8546100258827209e+01 3.4703399986028671e+01 -1.9949999451637268e+02 -4.5033298432826996e+01 2.6000000536441803e+01 -1.9480900466442108e+02 -4.0462099015712738e+01 3.2662101089954376e+01 -1.9949999451637268e+02 -4.9454901367425919e+01 1.6068900004029274e+01 -1.9053399562835693e+02 -5.1530301570892334e+01 -6.9730300456285477e+00 -1.9053900241851807e+02 -5.1672600209712982e+01 -5.4315300658345222e+00 -1.9949999451637268e+02 -5.1715098321437836e+01 -5.4354700259864330e+00 -1.9054700434207916e+02 -5.1935900002717972e+01 -2.5799300055950880e+00 -1.9060200452804565e+02 -5.1996000111103058e+01 -6.4548000227659941e-01 -1.9061399996280670e+02 -5.2000001072883606e+01 -1.5295400999093545e-03 -1.9093300402164459e+02 -4.9427401274442673e+01 -1.6059299930930138e+01 -1.9086800515651703e+02 -4.9751900136470795e+01 -1.5124299563467503e+01 -1.9063900411128998e+02 -5.0868000835180283e+01 -1.0790799744427204e+01 -1.8866600096225739e+02 -5.2395198494195938e+01 -1.3882100802220521e-03 -1.8865600228309631e+02 -5.2391801029443741e+01 -5.8584701037034392e-01 -1.8702599406242371e+02 -5.3518198430538177e+01 -1.2924699603900081e-03 -1.8701599538326263e+02 -5.3515098989009857e+01 -5.4544501472264528e-01 -1.8491800129413605e+02 -1.4022500254213810e+01 4.6196199953556061e+01 -1.8491800129413605e+02 7.3584299534559250e+00 4.7713499516248703e+01 -1.8491800129413605e+02 2.7288900688290596e+01 3.9825100451707840e+01 -1.8491800129413605e+02 4.1839901357889175e+01 2.4086099117994308e+01 -1.9124299287796021e+02 5.1426600664854050e+01 -3.8445598911494017e+00 -1.9124299287796021e+02 5.1426600664854050e+01 3.8445598911494017e+00 -1.8788200616836548e+02 5.0165198743343353e+01 3.7502599880099297e+00 -1.9124299287796021e+02 2.9149899259209633e+01 -4.2541198432445526e+01 -1.9124299287796021e+02 3.5151198506355286e+01 -3.7734098732471466e+01 -1.8788200616836548e+02 3.4289099276065826e+01 -3.6808598786592484e+01 -1.9124299287796021e+02 -4.0127601474523544e+01 3.2392099499702454e+01 -1.9124299287796021e+02 -3.4865301102399826e+01 3.7998501211404800e+01 -1.9124299287796021e+02 -2.2149600088596344e+01 4.6571098268032074e+01 -1.9124299287796021e+02 7.8602395951747894e+00 5.0967600196599960e+01 -1.9124299287796021e+02 1.5351099893450737e+01 4.9232300370931625e+01 -1.9124299287796021e+02 2.9149899259209633e+01 4.2541198432445526e+01 -1.9124299287796021e+02 4.8022199422121048e+01 1.8797500059008598e+01 -1.9124299287796021e+02 5.0283301621675491e+01 -1.1448300443589687e+01 -1.9124299287796021e+02 4.4693399220705032e+01 -2.5728799402713776e+01 -1.9124299287796021e+02 1.5351099893450737e+01 -4.9232300370931625e+01 -1.9124299287796021e+02 7.8602395951747894e+00 -5.0967600196599960e+01 -1.9124299287796021e+02 -7.4751400388777256e+00 -5.1025498658418655e+01 -1.9124299287796021e+02 -2.2149600088596344e+01 -4.6571098268032074e+01 -1.9124299287796021e+02 -2.8827900066971779e+01 -4.2760100215673447e+01 -1.8733300268650055e+02 -3.8394000381231308e+01 -3.2036200165748596e+01 -1.8789200484752655e+02 -3.8922801613807678e+01 -3.1824901700019836e+01 -1.8788200616836548e+02 -3.4010101109743118e+01 -3.7066400051116943e+01 -1.8970799446105957e+02 -4.0581401437520981e+01 -3.1064299866557121e+01 -1.9124700129032135e+02 -4.1789498180150986e+01 -3.0183900147676468e+01 -1.9124299287796021e+02 -4.0127601474523544e+01 -3.2392099499702454e+01 -1.8491800129413605e+02 -3.2639298588037491e+01 3.5572398453950882e+01 -1.8788200616836548e+02 -3.4010101109743118e+01 3.7066400051116943e+01 -1.9154399633407593e+02 -4.2022600769996643e+01 -3.0014000833034515e+01 -1.9343300163745880e+02 -4.3274499475955963e+01 -2.8718499466776848e+01 -1.9391700625419617e+02 -4.3556101620197296e+01 -2.8356699272990227e+01 -1.9479200243949890e+02 -4.4025000184774399e+01 -2.7672899886965752e+01 -1.9124299287796021e+02 -3.4865301102399826e+01 -3.7998501211404800e+01 -1.8825300037860870e+02 -3.9263799786567688e+01 -3.1688701361417770e+01 -1.8896900117397308e+02 -3.9939798414707184e+01 -3.1418599188327789e+01 -1.8491800129413605e+02 -3.2639298588037491e+01 -3.5572398453950882e+01 -1.8313400447368622e+02 -3.2862801104784012e+01 -3.2782699912786484e+01 -1.8437600135803223e+02 -3.4972298890352249e+01 -3.2552201300859451e+01 -1.8493500351905823e+02 -3.5684101283550262e+01 -3.2476600259542465e+01 -1.8580900132656097e+02 -3.6795701831579208e+01 -3.2358501106500626e+01 -1.9124299287796021e+02 4.0371101349592209e+01 -3.2088201493024826e+01 -1.9124299287796021e+02 4.8022199422121048e+01 -1.8797500059008598e+01 -1.9124299287796021e+02 4.4693399220705032e+01 2.5728799402713776e+01 -1.9124299287796021e+02 4.0371101349592209e+01 3.2088201493024826e+01 -1.9124299287796021e+02 3.5151198506355286e+01 3.7734098732471466e+01 -1.9124299287796021e+02 2.2500600665807724e+01 4.6402599662542343e+01 -1.9124299287796021e+02 1.9470999541226774e-01 5.1569700241088867e+01 -1.9124299287796021e+02 -7.4751400388777256e+00 5.1025498658418655e+01 -1.9124299287796021e+02 -1.4978899620473385e+01 4.9346800893545151e+01 -1.9124299287796021e+02 -2.8827900066971779e+01 4.2760100215673447e+01 -1.8491800129413605e+02 3.7793599069118500e+01 -3.0039399862289429e+01 -1.8788200616836548e+02 3.9380799978971481e+01 -3.1300999224185944e+01 -1.8491800129413605e+02 4.7072898596525192e+01 1.0717400349676609e+01 -1.8788200616836548e+02 4.9049898982048035e+01 1.1167500168085098e+01 -1.9124299287796021e+02 5.0283301621675491e+01 1.1448300443589687e+01 -1.8491800129413605e+02 -1.4022500254213810e+01 -4.6196199953556061e+01 -1.8491800129413605e+02 -2.0735399797558784e+01 -4.3597798794507980e+01 -1.8788200616836548e+02 -2.1606300026178360e+01 -4.5428700745105743e+01 -1.8491800129413605e+02 -6.9978800602257252e+00 -4.7767698764801025e+01 -1.8788200616836548e+02 -1.4611500315368176e+01 -4.8136301338672638e+01 -1.9124299287796021e+02 -1.4978899620473385e+01 -4.9346800893545151e+01 -1.8788200616836548e+02 -7.2917900979518890e+00 -4.9773901700973511e+01 -1.8788200616836548e+02 1.8993399862665683e-01 -5.0304800271987915e+01 -1.8491800129413605e+02 1.8227800319436938e-01 -4.8277199268341064e+01 -1.8491800129413605e+02 7.3584299534559250e+00 -4.7713499516248703e+01 -1.9124299287796021e+02 1.9470999541226774e-01 -5.1569700241088867e+01 -1.8788200616836548e+02 7.6674199663102627e+00 -4.9717400223016739e+01 -1.8491800129413605e+02 1.4371000230312347e+01 -4.6089000999927521e+01 -1.8788200616836548e+02 1.4974500052630901e+01 -4.8024699091911316e+01 -1.8788200616836548e+02 2.1948700770735741e+01 -4.5264299958944321e+01 -1.8491800129413605e+02 2.1064000204205513e+01 -4.3439898639917374e+01 -1.8491800129413605e+02 2.7288900688290596e+01 -3.9825100451707840e+01 -1.9124299287796021e+02 2.2500600665807724e+01 -4.6402599662542343e+01 -1.8788200616836548e+02 2.8434900566935539e+01 -4.1497699916362762e+01 -1.8491800129413605e+02 3.2907001674175262e+01 -3.5324901342391968e+01 -1.8491800129413605e+02 4.8143200576305389e+01 -3.5991100594401360e+00 -1.8491800129413605e+02 4.7072898596525192e+01 -1.0717400349676609e+01 -1.8788200616836548e+02 4.9049898982048035e+01 -1.1167500168085098e+01 -1.8491800129413605e+02 4.8143200576305389e+01 3.5991100594401360e+00 -1.8788200616836548e+02 5.0165198743343353e+01 -3.7502599880099297e+00 -1.8788200616836548e+02 -2.8120800852775574e+01 -4.1711200028657913e+01 -1.8491800129413605e+02 -2.6987399905920029e+01 -4.0030099451541901e+01 -1.8491800129413605e+02 4.1839901357889175e+01 -2.4086099117994308e+01 -1.8788200616836548e+02 4.3597199022769928e+01 -2.5097699835896492e+01 -1.8788200616836548e+02 4.6844199299812317e+01 -1.8336400389671326e+01 -1.8491800129413605e+02 4.4956099241971970e+01 -1.7597399652004242e+01 -1.8491800129413605e+02 4.4956099241971970e+01 1.7597399652004242e+01 -1.8788200616836548e+02 4.6844199299812317e+01 1.8336400389671326e+01 -1.8788200616836548e+02 4.3597199022769928e+01 2.5097699835896492e+01 -1.8788200616836548e+02 3.9380799978971481e+01 3.1300999224185944e+01 -1.8491800129413605e+02 3.7793599069118500e+01 3.0039399862289429e+01 -1.8491800129413605e+02 3.2907001674175262e+01 3.5324901342391968e+01 -1.8788200616836548e+02 3.4289099276065826e+01 3.6808598786592484e+01 -1.8788200616836548e+02 2.8434900566935539e+01 4.1497699916362762e+01 -1.8788200616836548e+02 2.1948700770735741e+01 4.5264299958944321e+01 -1.8491800129413605e+02 2.1064000204205513e+01 4.3439898639917374e+01 -1.8491800129413605e+02 1.4371000230312347e+01 4.6089000999927521e+01 -1.8788200616836548e+02 1.4974500052630901e+01 4.8024699091911316e+01 -1.8788200616836548e+02 7.6674199663102627e+00 4.9717400223016739e+01 -1.8788200616836548e+02 1.8993399862665683e-01 5.0304800271987915e+01 -1.8491800129413605e+02 1.8227800319436938e-01 4.8277199268341064e+01 -1.8491800129413605e+02 -6.9978800602257252e+00 4.7767698764801025e+01 -1.8788200616836548e+02 -7.2917900979518890e+00 4.9773901700973511e+01 -1.8788200616836548e+02 -1.4611500315368176e+01 4.8136301338672638e+01 -1.8788200616836548e+02 -2.1606300026178360e+01 4.5428700745105743e+01 -1.8491800129413605e+02 -2.0735399797558784e+01 4.3597798794507980e+01 -1.8491800129413605e+02 -2.6987399905920029e+01 4.0030099451541901e+01 -1.8788200616836548e+02 -2.8120800852775574e+01 4.1711200028657913e+01 -1.2112499773502350e+02 -7.4120901525020599e+01 -2.5174500420689583e+01 -1.2287899851799011e+02 -7.4270397424697876e+01 -2.0891299471259117e+01 -1.3711699843406677e+02 -7.4120901525020599e+01 -2.5174500420689583e+01 -1.2405200302600861e+02 -7.4401997029781342e+01 -1.7125099897384644e+01 -1.5047800540924072e+02 -7.4120201170444489e+01 -2.5174099951982498e+01 -1.2499000132083893e+02 -7.4552200734615326e+01 -1.2821099720895290e+01 -1.2539499998092651e+02 -7.4658401310443878e+01 -9.7812395542860031e+00 -1.2557999789714813e+02 -7.4771299958229065e+01 -6.5473299473524094e+00 -1.2554299831390381e+02 -7.4847899377346039e+01 -4.3558501638472080e+00 -1.2542399764060974e+02 -7.4899703264236450e+01 -2.8712700586766005e+00 -1.2528400123119354e+02 -7.4934802949428558e+01 -1.8670000135898590e+00 -1.2502600252628326e+02 -7.4974402785301208e+01 -7.3191302362829447e-01 -1.2514799833297729e+02 -7.4958398938179016e+01 -1.1888099834322929e+00 -1.8490700423717499e+02 -5.5286798626184464e+01 -2.5176899507641792e+01 -1.8443000316619873e+02 -5.6526001542806625e+01 -2.5177100673317909e+01 -1.8262399733066559e+02 -5.9879299253225327e+01 -2.5177499279379845e+01 -1.8220999836921692e+02 -6.0486201196908951e+01 -2.5177499279379845e+01 -1.8120899796485901e+02 -6.1952900141477585e+01 -2.5177599862217903e+01 -1.7875200510025024e+02 -6.4852200448513031e+01 -2.5177700445055962e+01 -1.7841400206089020e+02 -6.5162800252437592e+01 -2.5177700445055962e+01 -1.7593100666999817e+02 -6.7439801990985870e+01 -2.5177499279379845e+01 -1.7380699515342712e+02 -6.9006398320198059e+01 -2.5177400559186935e+01 -1.7377899587154388e+02 -6.9022901356220245e+01 -2.5177400559186935e+01 -1.7053399980068207e+02 -7.0920102298259735e+01 -2.5176899507641792e+01 -1.6838900744915009e+02 -7.1833297610282898e+01 -2.5176500901579857e+01 -1.6702400147914886e+02 -7.2414502501487732e+01 -2.5176199153065681e+01 -1.6481800377368927e+02 -7.3097199201583862e+01 -2.5175699964165688e+01 -1.6254100203514099e+02 -7.3554597795009613e+01 -2.5175100192427635e+01 -1.6109900176525116e+02 -7.3844097554683685e+01 -2.5174699723720551e+01 -1.5872800350189209e+02 -7.4003599584102631e+01 -2.5174200534820557e+01 -1.5700000524520874e+02 -7.4119903147220612e+01 -2.5173900648951530e+01 -1.8588699400424957e+02 -5.5127799510955811e+01 -2.6511501055210829e+00 -1.8585300445556641e+02 -5.4736599326133728e+01 -7.4666701257228851e+00 -1.8592399358749390e+02 -5.4105300456285477e+01 -1.1651599779725075e+01 -1.8609799444675446e+02 -5.3047098219394684e+01 -1.6402099281549454e+01 -1.8630699813365936e+02 -5.1790900528430939e+01 -2.0599499344825745e+01 -1.8655300140380859e+02 -5.0047099590301514e+01 -2.5175800547003746e+01 -1.8647299706935883e+02 -5.0420999526977539e+01 -2.5175899267196655e+01 -1.8578800559043884e+02 -5.2998699247837067e+01 -2.5176500901579857e+01 -1.7924299836158752e+02 -3.5085398703813553e+01 -2.9999999329447746e+01 -1.8217200040817261e+02 -3.9799399673938751e+01 -2.9999999329447746e+01 -1.8089799582958221e+02 -3.7601999938488007e+01 -2.9999999329447746e+01 -1.8280899524688721e+02 -3.9799399673938751e+01 -2.9999999329447746e+01 -1.7726099491119385e+02 -3.1079899519681931e+01 -2.9999999329447746e+01 -1.7419800162315369e+02 -2.3993400856852531e+01 -2.9999999329447746e+01 -1.7419399321079254e+02 -3.5164501518011093e+01 -2.9999999329447746e+01 -1.7254599928855896e+02 -4.5390099287033081e+01 -2.9999999329447746e+01 -1.8207299709320068e+02 -4.6204298734664917e+01 -2.9999999329447746e+01 -1.7349000275135040e+02 -4.1860599070787430e+01 -2.9999999329447746e+01 -1.8217800557613373e+02 -4.3896298855543137e+01 -2.9999999329447746e+01 -1.7403699457645416e+02 -3.8149200379848480e+01 -2.9999999329447746e+01 -1.5829199552536011e+02 -6.3119098544120789e+01 -2.9999999329447746e+01 -1.5505200624465942e+02 -6.4801901578903198e+01 -2.9999999329447746e+01 -1.5698200464248657e+02 -6.9122903048992157e+01 -2.9999999329447746e+01 -1.5161000192165375e+02 -6.6116496920585632e+01 -2.9999999329447746e+01 -1.4917099475860596e+02 -6.6785700619220734e+01 -2.9999999329447746e+01 -1.7842499911785126e+02 -3.3533401787281036e+01 -2.9999999329447746e+01 -1.7121200263500214e+02 -4.8781100660562515e+01 -2.9999999329447746e+01 -1.8102100491523743e+02 -5.1501199603080750e+01 -2.9999999329447746e+01 -1.8159200251102448e+02 -4.9353998154401779e+01 -2.9999999329447746e+01 -1.1748900264501572e+02 -6.7767299711704254e+01 -2.9999999329447746e+01 -1.1748900264501572e+02 -6.9123901426792145e+01 -2.9999999329447746e+01 -1.3189299404621124e+02 -6.7767299711704254e+01 -2.9999999329447746e+01 -1.3711699843406677e+02 -6.9123901426792145e+01 -2.9999999329447746e+01 -1.4159500598907471e+02 -6.7751698195934296e+01 -2.9999999329447746e+01 -1.4545500278472900e+02 -6.7451201379299164e+01 -2.9999999329447746e+01 -1.6241200268268585e+02 -6.0217499732971191e+01 -2.9999999329447746e+01 -1.7101900279521942e+02 -6.4859703183174133e+01 -2.9999999329447746e+01 -1.6512000560760498e+02 -5.7703800499439240e+01 -2.9999999329447746e+01 -1.7279200255870819e+02 -6.3551500439643860e+01 -2.9999999329447746e+01 -1.6750900447368622e+02 -5.4922599345445633e+01 -2.9999999329447746e+01 -1.7515000700950623e+02 -6.1389699578285217e+01 -2.9999999329447746e+01 -1.7720200121402740e+02 -5.8967601507902145e+01 -2.9999999329447746e+01 -1.6948699951171875e+02 -5.2027501165866852e+01 -2.9999999329447746e+01 -1.7838299274444580e+02 -5.7236600667238235e+01 -2.9999999329447746e+01 -1.7989000678062439e+02 -5.4439999163150787e+01 -2.9999999329447746e+01 -1.6042700409889221e+02 -6.8892702460289001e+01 -2.9999999329447746e+01 -1.6352599859237671e+02 -6.8270303308963776e+01 -2.9999999329447746e+01 -1.6132499277591705e+02 -6.1078399419784546e+01 -2.9999999329447746e+01 -1.6536299884319305e+02 -6.7701600492000580e+01 -2.9999999329447746e+01 -1.6828800737857819e+02 -6.6456303000450134e+01 -2.9999999329447746e+01 -1.4132900536060333e+02 -5.5365599691867828e+01 -1.0564000345766544e+01 -1.5805800259113312e+02 -4.6749699860811234e+01 -1.0343999601900578e+01 -1.5814200043678284e+02 -4.6621300280094147e+01 -1.0343800298869610e+01 -1.4173799753189087e+02 -5.5365800857543945e+01 -1.0574299842119217e+01 -1.4200399816036224e+02 -5.5361099541187286e+01 -1.0601599700748920e+01 -1.4405000209808350e+02 -5.5203501135110855e+01 -1.0642300359904766e+01 -1.4577099680900574e+02 -5.4904598742723465e+01 -1.0582099668681622e+01 -1.4609000086784363e+02 -5.4819900542497635e+01 -1.0572199709713459e+01 -1.4751000702381134e+02 -5.4442901164293289e+01 -1.0528000071644783e+01 -1.4855700731277466e+02 -5.4082699120044708e+01 -1.0498600080609322e+01 -1.5023000538349152e+02 -5.3367998450994492e+01 -1.0456600226461887e+01 -1.5076500177383423e+02 -5.3080398589372635e+01 -1.0444999672472477e+01 -1.5182499587535858e+02 -5.2511099725961685e+01 -1.0422199964523315e+01 -1.5333999693393707e+02 -5.1514599472284317e+01 -1.0394600220024586e+01 -1.5433500707149506e+02 -5.0747301429510117e+01 -1.0379100218415260e+01 -1.5484699606895447e+02 -5.0286799669265747e+01 -1.0372599586844444e+01 -1.5570099651813507e+02 -4.9518901854753494e+01 -1.0361700318753719e+01 -1.5694299340248108e+02 -4.8184398561716080e+01 -1.0350000113248825e+01 -1.5883199870586395e+02 -4.5571401715278625e+01 -1.0343099944293499e+01 -1.5971100330352783e+02 -4.3972600251436234e+01 -1.0347099974751472e+01 -1.6039200127124786e+02 -4.2418099939823151e+01 -1.0356499813497066e+01 -1.6043500602245331e+02 -4.2319498956203461e+01 -1.0357099585235119e+01 -1.6100800037384033e+02 -4.0615200996398926e+01 -1.0373399592936039e+01 -1.6135700047016144e+02 -3.9213098585605621e+01 -1.0391100309789181e+01 -1.6156500577926636e+02 -3.7950899451971054e+01 -1.0410799644887447e+01 -1.6165000200271606e+02 -3.7438400089740753e+01 -1.0418900288641453e+01 -1.6177700459957123e+02 -3.5865198820829391e+01 -1.0441900230944157e+01 -1.6179400682449341e+02 -3.5153601318597794e+01 -1.0419700294733047e+01 -1.6179700195789337e+02 -3.3393699675798416e+01 -1.0387799702584743e+01 -1.6179700195789337e+02 -3.2856501638889313e+01 -1.0387299582362175e+01 -1.6179500520229340e+02 -2.7037700638175011e+01 -1.0382000356912613e+01 -1.6179400682449341e+02 -2.1146800369024277e+01 -1.0376599617302418e+01 -1.6179299354553223e+02 -2.0042899996042252e+01 -1.0375600308179855e+01 -1.6179299354553223e+02 -1.5136799775063992e+01 -1.0375600308179855e+01 -1.6179299354553223e+02 -8.6208600550889969e+00 -1.0375600308179855e+01 -1.2499599903821945e+02 -5.5022198706865311e+01 -6.3680601306259632e-01 -1.2507499754428864e+02 -5.5031299591064453e+01 -8.9862302411347628e-01 -1.2520299851894379e+02 -5.5050101131200790e+01 -1.4364100061357021e+00 -1.2534199655056000e+02 -5.5077999830245972e+01 -2.2339199203997850e+00 -1.2547799944877625e+02 -5.5119201540946960e+01 -3.4140299540013075e+00 -1.2557399272918701e+02 -5.5180098861455917e+01 -5.1572900265455246e+00 -1.2554399669170380e+02 -5.5269900709390640e+01 -7.7299498952925205e+00 -1.3379999995231628e+02 -5.5362299084663391e+01 -1.0375600308179855e+01 -1.2533299624919891e+02 -5.5362299084663391e+01 -1.0375600308179855e+01 -1.6539999842643738e+02 -3.0843600630760193e+01 -2.1151799708604813e+01 -1.7010299861431122e+02 -3.2521501183509827e+01 -2.7867799624800682e+01 -1.7010299861431122e+02 -2.6017200201749802e+01 -2.7867799624800682e+01 -1.4668400585651398e+02 -5.8289598673582077e+01 -2.1204600110650063e+01 -1.4468599855899811e+02 -5.8615900576114655e+01 -2.1211300045251846e+01 -1.4584299921989441e+02 -6.3302397727966309e+01 -2.7972599491477013e+01 -1.4048199355602264e+02 -6.3671596348285675e+01 -2.7867799624800682e+01 -1.4148099720478058e+02 -6.3683398067951202e+01 -2.7904300019145012e+01 -1.4159600436687469e+02 -5.9015598148107529e+01 -2.1414900198578835e+01 -1.4494499564170837e+02 -6.3465401530265808e+01 -2.7975300326943398e+01 -1.4219099283218384e+02 -5.8938600122928619e+01 -2.1375499665737152e+01 -1.4466899633407593e+02 -5.8618001639842987e+01 -2.1211300045251846e+01 -1.5721000730991364e+02 -5.8952599763870239e+01 -2.7908299118280411e+01 -1.5334400534629822e+02 -5.5766798555850983e+01 -2.1184399724006653e+01 -1.5621699392795563e+02 -5.9624701738357544e+01 -2.7913099154829979e+01 -1.5188099443912506e+02 -5.6542698293924332e+01 -2.1188499405980110e+01 -1.4992800354957581e+02 -5.7361800223588943e+01 -2.1194400265812874e+01 -1.5181699395179749e+02 -6.1714701354503632e+01 -2.7939299121499062e+01 -1.5339100360870361e+02 -6.1105601489543915e+01 -2.7928899973630905e+01 -1.4825700223445892e+02 -6.2864802777767181e+01 -2.7965199202299118e+01 -1.5038900077342987e+02 -6.2267601490020752e+01 -2.7948599308729172e+01 -1.4799399673938751e+02 -5.7954199612140656e+01 -2.1200399845838547e+01 -1.4870800077915192e+02 -5.7771101593971252e+01 -2.1198099479079247e+01 -1.6103300452232361e+02 -4.8845000565052032e+01 -2.1166900172829628e+01 -1.5973000228404999e+02 -5.0520800054073334e+01 -2.1168999373912811e+01 -1.6426500678062439e+02 -5.2439499646425247e+01 -2.7882700785994530e+01 -1.6217899322509766e+02 -5.4874401539564133e+01 -2.7888199314475060e+01 -1.5827700495719910e+02 -5.2077498286962509e+01 -2.1171899512410164e+01 -1.6188000142574310e+02 -5.5153198540210724e+01 -2.7889199554920197e+01 -1.5794199705123901e+02 -5.2377998828887939e+01 -2.1172700449824333e+01 -1.5981300175189972e+02 -5.7077698409557343e+01 -2.7896599844098091e+01 -1.5667900443077087e+02 -5.3507700562477112e+01 -2.1175600588321686e+01 -1.5886500477790833e+02 -5.7832799851894379e+01 -2.7900500223040581e+01 -1.5551500022411346e+02 -5.4399300366640091e+01 -2.1178500726819038e+01 -1.5374499559402466e+02 -5.5553998798131943e+01 -2.1183300763368607e+01 -1.6159600019454956e+02 -4.7989498823881149e+01 -2.1166099235415459e+01 -1.6563099622726440e+02 -5.0437599420547485e+01 -2.7880700305104256e+01 -1.6193899512290955e+02 -4.7467399388551712e+01 -2.1165600046515465e+01 -1.6599300503730774e+02 -4.9907699227333069e+01 -2.7880100533366203e+01 -1.6296400129795074e+02 -4.5597098767757416e+01 -2.1164599806070328e+01 -1.6749900579452515e+02 -4.7071799635887146e+01 -2.7879999950528145e+01 -1.6380600631237030e+02 -4.3662700802087784e+01 -2.1164100617170334e+01 -1.6832199692726135e+02 -4.4984798878431320e+01 -2.7881799265742302e+01 -1.6409599781036377e+02 -4.2789600789546967e+01 -2.1164100617170334e+01 -1.6446800529956818e+02 -4.1668698191642761e+01 -2.1164000034332275e+01 -1.6866600513458252e+02 -4.4112201780080795e+01 -2.7882600203156471e+01 -1.6486899554729462e+02 -4.0029499679803848e+01 -2.1164199337363243e+01 -1.6949300467967987e+02 -4.1032500565052032e+01 -2.7887899428606033e+01 -1.6519899666309357e+02 -3.7957400083541870e+01 -2.1165000274777412e+01 -1.6980299353599548e+02 -3.8955498486757278e+01 -2.7893599122762680e+01 -1.6528299450874329e+02 -3.6984700709581375e+01 -2.1165499463677406e+01 -1.6539999842643738e+02 -3.2812800258398056e+01 -2.1152300760149956e+01 -1.6540899872779846e+02 -3.3286400139331818e+01 -2.1166799589991570e+01 -1.7010299861431122e+02 -3.4597799181938171e+01 -2.7867799624800682e+01 -1.6536900401115417e+02 -3.5969801247119904e+01 -2.1197700873017311e+01 -1.6531099379062653e+02 -3.6662001162767410e+01 -2.1165700629353523e+01 -1.6997900605201721e+02 -3.7775900214910507e+01 -2.7896899729967117e+01 -1.7010499536991119e+02 -3.5106498748064041e+01 -2.7877200394868851e+01 -1.7010299861431122e+02 -1.7582200467586517e+01 -2.7867799624800682e+01 -1.6539800167083740e+02 -2.0042899996042252e+01 -2.1149100735783577e+01 -1.6539900004863739e+02 -2.4674599990248680e+01 -2.1150300279259682e+01 -1.4076100289821625e+02 -5.9060301631689072e+01 -2.1414000540971756e+01 -1.3697299361228943e+02 -5.8967098593711853e+01 -2.1149100735783577e+01 -1.3939599692821503e+02 -6.3671596348285675e+01 -2.7867799624800682e+01 -1.3594299554824829e+02 -5.8967098593711853e+01 -2.1149100735783577e+01 -1.3289099931716919e+02 -6.3671596348285675e+01 -2.7867799624800682e+01 -1.3379999995231628e+02 -5.8967098593711853e+01 -2.1149100735783577e+01 -1.2977400422096252e+02 -5.8967098593711853e+01 -2.1149100735783577e+01 -1.2419100105762482e+02 -5.8967098593711853e+01 -2.1149100735783577e+01 -1.2410700321197510e+02 -5.9095699340105057e+01 -2.1332899108529091e+01 -1.3189299404621124e+02 -6.3671596348285675e+01 -2.7867799624800682e+01 -1.2182699888944626e+02 -6.2150299549102783e+01 -2.5695299729704857e+01 -1.2050300091505051e+02 -6.3671596348285675e+01 -2.7867799624800682e+01 -1.6282099485397339e+02 -3.3338800072669983e+01 -1.6039399430155754e+01 -1.2481500208377838e+02 -5.8042000979185104e+01 -1.9699199125170708e+01 -1.2496799975633621e+02 -5.7745900005102158e+01 -1.9169300794601440e+01 -1.2527400255203247e+02 -5.6894201785326004e+01 -1.7383400350809097e+01 -1.3379999995231628e+02 -5.6383699178695679e+01 -1.6023699194192886e+01 -1.2532700598239899e+02 -5.6405201554298401e+01 -1.6016000881791115e+01 -1.2524099647998810e+02 -5.5507399141788483e+01 -1.2181200087070465e+01 -1.2532900273799896e+02 -5.5941201746463776e+01 -1.4503999613225460e+01 -1.2534999847412109e+02 -5.6193098425865173e+01 -1.5422999858856201e+01 -1.2532399594783783e+02 -5.5364798754453659e+01 -1.0443599894642830e+01 -1.6281500458717346e+02 -2.0042899996042252e+01 -1.6023699194192886e+01 -1.6279500722885132e+02 -3.5884000360965729e+01 -1.6079699620604515e+01 -1.6265299916267395e+02 -3.7607699632644653e+01 -1.6051199287176132e+01 -1.6234800219535828e+02 -3.9461899548768997e+01 -1.6039000824093819e+01 -1.6198399662971497e+02 -4.0927201509475708e+01 -1.6031399369239807e+01 -1.6138699650764465e+02 -4.2708899825811386e+01 -1.6024600714445114e+01 -1.6063000261783600e+02 -4.4437300413846970e+01 -1.6020700335502625e+01 -1.5971200168132782e+02 -4.6109098941087723e+01 -1.6019599512219429e+01 -1.5890200436115265e+02 -4.7341298311948776e+01 -1.6020700335502625e+01 -1.5643799304962158e+02 -5.0236400216817856e+01 -1.6031000763177872e+01 -1.5773600339889526e+02 -4.8841301351785660e+01 -1.6024500131607056e+01 -1.5500999987125397e+02 -5.1520101726055145e+01 -1.6040500253438950e+01 -1.5238800644874573e+02 -5.3362000733613968e+01 -1.6063099727034569e+01 -1.5397100150585175e+02 -5.2321601659059525e+01 -1.6048699617385864e+01 -1.5072299540042877e+02 -5.4255999624729156e+01 -1.6080699861049652e+01 -1.4788399636745453e+02 -5.5375799536705017e+01 -1.6116399317979813e+01 -1.4897599816322327e+02 -5.5000800639390945e+01 -1.6101799905300140e+01 -1.4607000350952148e+02 -5.5855799466371536e+01 -1.6143100336194038e+01 -1.4427599310874939e+02 -5.6165598332881927e+01 -1.6172600910067558e+01 -1.4176699519157410e+02 -5.6399799883365631e+01 -1.6273599117994308e+01 -1.2089800089597702e+02 -7.4104502797126770e+01 -2.5439599528908730e+01 -1.1995899677276611e+02 -7.3439203202724457e+01 -2.7525499463081360e+01 -1.2038899958133698e+02 -7.3871202766895294e+01 -2.6569200679659843e+01 -1.3711699843406677e+02 -7.3394700884819031e+01 -2.7599999681115150e+01 -1.2081900238990784e+02 -7.4094198644161224e+01 -2.5543900206685066e+01 -1.2012600153684616e+02 -7.3697902262210846e+01 -2.7019599452614784e+01 -1.2040299922227859e+02 -7.3960401117801666e+01 -2.6268199086189270e+01 -1.1865399777889252e+02 -7.1799099445343018e+01 -2.9224099591374397e+01 -1.1891099810600281e+02 -7.2061896324157715e+01 -2.9045699164271355e+01 -1.3711699843406677e+02 -7.1573399007320404e+01 -2.9358899220824242e+01 -1.1942499876022339e+02 -7.2632201015949249e+01 -2.8562599793076515e+01 -1.1965300142765045e+02 -7.2946898639202118e+01 -2.8222499415278435e+01 -1.1992800235748291e+02 -7.3389202356338501e+01 -2.7596199885010719e+01 -1.1757999658584595e+02 -6.9889500737190247e+01 -2.9941000044345856e+01 -1.1780700087547302e+02 -7.0546001195907593e+01 -2.9793500900268555e+01 -1.1824200302362442e+02 -7.1292497217655182e+01 -2.9505200684070587e+01 -1.1846700310707092e+02 -7.1569301187992096e+01 -2.9351599514484406e+01 -1.5699699521064758e+02 -7.3393903672695160e+01 -2.7599699795246124e+01 -1.5699100494384766e+02 -7.1572497487068176e+01 -2.9358800500631332e+01 -1.1758299916982651e+02 -6.6990703344345093e+01 -2.9939299449324608e+01 -1.1786100268363953e+02 -6.6231898963451385e+01 -2.9758399352431297e+01 -1.1960700154304504e+02 -6.4242497086524963e+01 -2.8546199202537537e+01 -1.3189299404621124e+02 -6.5458603203296661e+01 -2.9434999451041222e+01 -1.1885599792003632e+02 -6.4883098006248474e+01 -2.9084200039505959e+01 -1.1835700273513794e+02 -6.5463803708553314e+01 -2.9425999149680138e+01 -1.1824300140142441e+02 -6.5596401691436768e+01 -2.9504099860787392e+01 -1.4153100550174713e+02 -6.5463699400424957e+01 -2.9445299878716469e+01 -1.6100199520587921e+02 -7.3124498128890991e+01 -2.7600200846791267e+01 -1.8646000325679779e+02 -4.8515200614929199e+01 -2.6874300092458725e+01 -1.8618899583816528e+02 -4.7790698707103729e+01 -2.7598099783062935e+01 -1.8576399981975555e+02 -5.0265900790691376e+01 -2.7600899338722229e+01 -1.8521299958229065e+02 -4.5802801847457886e+01 -2.8922000899910927e+01 -1.8460600078105927e+02 -4.4616300612688065e+01 -2.9353400692343712e+01 -1.8451300263404846e+02 -4.6419799327850342e+01 -2.9358999803662300e+01 -1.8356500566005707e+02 -4.2575199156999588e+01 -2.9804399237036705e+01 -1.8371599912643433e+02 -4.2873300611972809e+01 -2.9758600518107414e+01 -1.8425300717353821e+02 -4.3924801051616669e+01 -2.9526600614190102e+01 -1.8260699510574341e+02 -4.0669698268175125e+01 -2.9981000348925591e+01 -1.8217900395393372e+02 -3.9813600480556488e+01 -2.9999999329447746e+01 -1.8453200161457062e+02 -4.4471401721239090e+01 -2.9406100511550903e+01 -1.8616600334644318e+02 -4.7729201614856720e+01 -2.7659500017762184e+01 -1.8398399651050568e+02 -4.9876999109983444e+01 -2.9359199106693268e+01 -1.8576499819755554e+02 -4.6906299889087677e+01 -2.8316099196672440e+01 -1.8557000160217285e+02 -4.6517200767993927e+01 -2.8529800474643707e+01 -1.8658900260925293e+02 -4.9289401620626450e+01 -2.6044100522994995e+01 -1.8509499728679657e+02 -5.2780900150537491e+01 -2.7601199224591255e+01 -1.8200699985027313e+02 -5.9494700282812119e+01 -2.7601800858974457e+01 -1.8377000093460083e+02 -5.6222498416900635e+01 -2.7601499110460281e+01 -1.7822800576686859e+02 -6.4348302781581879e+01 -2.7601899579167366e+01 -1.8062600493431091e+02 -6.1518501490354538e+01 -2.7601800858974457e+01 -1.7340099811553955e+02 -6.8403102457523346e+01 -2.7601700276136398e+01 -1.7547400295734406e+02 -6.6873997449874878e+01 -2.7601800858974457e+01 -1.7020699381828308e+02 -7.0270702242851257e+01 -2.7601400390267372e+01 -1.8335700035095215e+02 -5.2235100418329239e+01 -2.9359199106693268e+01 -1.8211500346660614e+02 -5.5462200194597244e+01 -2.9359299689531326e+01 -1.8046100437641144e+02 -5.8531600981950760e+01 -2.9359400272369385e+01 -1.7916600406169891e+02 -6.0430500656366348e+01 -2.9359400272369385e+01 -1.7691500484943390e+02 -6.3086397945880890e+01 -2.9359400272369385e+01 -1.7432999610900879e+02 -6.5456897020339966e+01 -2.9359400272369385e+01 -1.7238500714302063e+02 -6.6891700029373169e+01 -2.9359299689531326e+01 -1.6938899457454681e+02 -6.8643800914287567e+01 -2.9359299689531326e+01 -1.6617700457572937e+02 -7.0011399686336517e+01 -2.9359199106693268e+01 -1.6415899991989136e+02 -7.0636101067066193e+01 -2.9359100386500359e+01 -1.6678200662136078e+02 -7.1729101240634918e+01 -2.7601100504398346e+01 -1.6462999582290649e+02 -7.2395399212837219e+01 -2.7600800618529320e+01 -1.6075700521469116e+02 -7.1319803595542908e+01 -2.9358899220824242e+01 -1.7189100384712219e+02 -3.5131901502609253e+01 -2.9437700286507607e+01 -1.7010800540447235e+02 -4.2502797441557050e-02 -2.7875399217009544e+01 -1.7190100252628326e+02 -1.1731700040400028e+01 -2.9415100812911987e+01 -1.7127500474452972e+02 -8.0832801759243011e+00 -2.9056599363684654e+01 -1.7081600427627563e+02 -5.1610497757792473e+00 -2.8682500123977661e+01 -1.7315599322319031e+02 -1.8632799386978149e+01 -2.9890099540352821e+01 -1.7296099662780762e+02 -1.7582299187779427e+01 -2.9827099293470383e+01 -1.7189000546932220e+02 -1.7582200467586517e+01 -2.9434999451041222e+01 -1.7217400670051575e+02 -1.3326199725270271e+01 -2.9571799561381340e+01 -1.4516900479793549e+02 -6.5219603478908539e+01 -2.9465200379490852e+01 -1.7175400257110596e+02 -3.7939101457595825e+01 -2.9443200677633286e+01 -1.7123900353908539e+02 -4.1394401341676712e+01 -2.9440600425004959e+01 -1.7036099731922150e+02 -4.4670399278402328e+01 -2.9439099133014679e+01 -1.6912099719047546e+02 -4.7818399965763092e+01 -2.9438400641083717e+01 -1.6751900315284729e+02 -5.0833500921726227e+01 -2.9438499361276627e+01 -1.6568200290203094e+02 -5.3524199873209000e+01 -2.9439199715852737e+01 -1.6346399486064911e+02 -5.6110899895429611e+01 -2.9440799728035927e+01 -1.6095000505447388e+02 -5.8450900018215179e+01 -2.9443100094795227e+01 -1.5994100272655487e+02 -5.9252601116895676e+01 -2.9444200918078423e+01 -1.5712599456310272e+02 -6.1154998838901520e+01 -2.9447700828313828e+01 -1.5092499554157257e+02 -6.3957899808883667e+01 -2.9457699507474899e+01 -1.5411999821662903e+02 -6.2726400792598724e+01 -2.9452199116349220e+01 -1.4865900576114655e+02 -6.4589098095893860e+01 -2.9462400823831558e+01 -1.8218599259853363e+02 -3.9806500077247620e+01 -2.9999999329447746e+01 -1.8304200470447540e+02 -4.0234599262475967e+01 -2.9981000348925591e+01 -1.8484100699424744e+02 -4.0760900825262070e+01 -2.9906699433922768e+01 -1.9478599727153778e+02 -4.4028799980878830e+01 -2.7666900306940079e+01 -1.8494899570941925e+02 -4.1184101253747940e+01 -2.9804399237036705e+01 -1.8525099754333496e+02 -4.1334301233291626e+01 -2.9758600518107414e+01 -1.8702200055122375e+02 -4.1679501533508301e+01 -2.9633000493049622e+01 -1.8689499795436859e+02 -4.2163100093603134e+01 -2.9406100511550903e+01 -1.8800799548625946e+02 -4.2057301849126816e+01 -2.9461100697517395e+01 -1.8699499964714050e+02 -4.2215600609779358e+01 -2.9371600598096848e+01 -1.8845500051975250e+02 -4.2210601270198822e+01 -2.9363300651311874e+01 -1.8830800056457520e+02 -4.2900800704956055e+01 -2.8922000899910927e+01 -1.9045600295066833e+02 -4.2896699160337448e+01 -2.8925200924277306e+01 -1.8948799371719360e+02 -4.3541599065065384e+01 -2.8316099196672440e+01 -1.9297499954700470e+02 -4.3611198663711548e+01 -2.8235800564289093e+01 -1.9361899793148041e+02 -4.3769199401140213e+01 -2.8039900586009026e+01 -1.8714299798011780e+02 -4.6094398945569992e+01 -2.7173100039362907e+01 -1.8672199547290802e+02 -4.5523300766944885e+01 -2.7857100591063499e+01 -1.8218100070953369e+02 -3.9811201393604279e+01 -2.9999999329447746e+01 -1.8275099992752075e+02 -4.0524400770664215e+01 -2.9972599819302559e+01 -1.8401299417018890e+02 -4.2100701481103897e+01 -2.9719799757003784e+01 -1.8420900404453278e+02 -4.2345501482486725e+01 -2.9655000194907188e+01 -1.8524999916553497e+02 -4.3644700199365616e+01 -2.9173400253057480e+01 -1.8218299746513367e+02 -3.9808899164199829e+01 -2.9999999329447746e+01 -1.8289600312709808e+02 -4.0379200130701065e+01 -2.9972599819302559e+01 -1.8447700142860413e+02 -4.1634298861026764e+01 -2.9719799757003784e+01 -1.8472500145435333e+02 -4.1828799992799759e+01 -2.9655000194907188e+01 -1.8605099618434906e+02 -4.2862098664045334e+01 -2.9173400253057480e+01 -1.8608699738979340e+02 -4.4696800410747528e+01 -2.8558900579810143e+01 -1.8714900314807892e+02 -4.3701399117708206e+01 -2.8558900579810143e+01 -1.8801599740982056e+02 -4.4354401528835297e+01 -2.7857100591063499e+01 -1.8861900269985199e+02 -4.4795498251914978e+01 -2.7173100039362907e+01 -1.8746300041675568e+02 -4.6824101358652115e+01 -2.6207000017166138e+01 -1.8908399343490601e+02 -4.5546200126409531e+01 -2.5978000834584236e+01 -1.8757599592208862e+02 -4.7534499317407608e+01 -2.5214800611138344e+01 -1.8748900294303894e+02 -4.8220299184322357e+01 -2.4206899106502533e+01 -1.8928900361061096e+02 -4.6276099979877472e+01 -2.4740800261497498e+01 -1.8924100697040558e+02 -4.6976998448371887e+01 -2.3473799228668213e+01 -1.8901699781417847e+02 -4.8814300447702408e+01 -1.9250499084591866e+01 -1.8695999681949615e+02 -5.3455501794815063e+01 -2.5882099289447069e+00 -1.8860000371932983e+02 -5.2332401275634766e+01 -2.5631200987845659e+00 -1.8856899440288544e+02 -5.1925800740718842e+01 -7.0516499690711498e+00 -1.8864199519157410e+02 -5.1260698586702347e+01 -1.0947800241410732e+01 -1.8881499767303467e+02 -5.0141900777816772e+01 -1.5361700206995010e+01 -1.8692000210285187e+02 -5.3055100142955780e+01 -7.2255101986229420e+00 -1.8697799742221832e+02 -5.2403301000595093e+01 -1.1251600459218025e+01 -1.8712599575519562e+02 -5.1309101283550262e+01 -1.5814300626516342e+01 -1.8729899823665619e+02 -5.0012599676847458e+01 -1.9836099818348885e+01 -1.7211300134658813e+02 -7.6239700429141521e+00 -2.9850799590349197e+01 -1.7131599783897400e+02 -4.8583699390292168e+00 -2.9228700324892998e+01 -1.7011100053787231e+02 -3.9860202377894893e-02 -2.7880400419235229e+01 -1.7011000216007233e+02 -4.1181501728715375e-02 -2.7877900749444962e+01 -1.7107799649238586e+02 -5.0092302262783051e+00 -2.8944600373506546e+01 -1.7171999812126160e+02 -7.8518399968743324e+00 -2.9425099492073059e+01 -1.7299099266529083e+02 -1.2958800420165062e+01 -3.0045699328184128e+01 -1.7437900602817535e+02 -1.8129799515008926e+01 -3.0351199209690094e+01 -1.7369100451469421e+02 -1.2606400065124035e+01 -3.0687900260090828e+01 -1.7542399466037750e+02 -1.7666200175881386e+01 -3.1159700825810432e+01 -1.7725899815559387e+02 -2.2781599313020706e+01 -3.1236600130796432e+01 -1.7583300173282623e+02 -2.3346200585365295e+01 -3.0319299548864365e+01 -1.7892499268054962e+02 -3.0306199565529823e+01 -3.0348999425768852e+01 -1.8009999394416809e+02 -3.2722301781177521e+01 -3.0358999967575073e+01 -1.8035699427127838e+02 -2.9640499502420425e+01 -3.1347300857305527e+01 -1.8153400719165802e+02 -3.2027699053287506e+01 -3.1384501606225967e+01 -1.8081399798393250e+02 -3.4187700599431992e+01 -3.0339200049638748e+01 -1.8217299878597260e+02 -3.3411700278520584e+01 -3.1310699880123138e+01 -1.8227699398994446e+02 -3.6559201776981354e+01 -3.0308399349451065e+01 -1.8348599970340729e+02 -3.5645000636577606e+01 -3.1195599585771561e+01 -1.8501999974250793e+02 -3.7585601210594177e+01 -3.1099999323487282e+01 -1.8449999392032623e+02 -3.8105901330709457e+01 -3.0691500753164291e+01 -1.8398000299930573e+02 -3.8626100867986679e+01 -3.0283000320196152e+01 -1.8620300292968750e+02 -3.9377201348543167e+01 -3.0612800270318985e+01 -1.8804800510406494e+02 -4.0660899132490158e+01 -3.0323399230837822e+01 -1.8889200687408447e+02 -4.1197899729013443e+01 -3.0114300549030304e+01 -1.9478900730609894e+02 -4.4026900082826614e+01 -2.7669899165630341e+01 -1.9376799464225769e+02 -4.3657898902893066e+01 -2.8194999322295189e+01 -1.9320499897003174e+02 -4.3431699275970459e+01 -2.8468800708651543e+01 -1.9100899994373322e+02 -4.2402900755405426e+01 -2.9415400698781013e+01 -1.2220200151205063e+02 -5.5144701153039932e+01 -1.5733899548649788e+01 -1.2303099781274796e+02 -5.5651299655437469e+01 -1.5601400285959244e+01 -1.2325900048017502e+02 -5.5519599467515945e+01 -1.4667499810457230e+01 -1.1965999752283096e+02 -5.5006898939609528e+01 -2.1906999871134758e+01 -1.2060099840164185e+02 -5.6761998683214188e+01 -2.1096199750900269e+01 -1.2143699824810028e+02 -5.6461598724126816e+01 -1.9745500758290291e+01 -1.2037199735641479e+02 -5.5054798722267151e+01 -2.0262999460101128e+01 -1.2169700115919113e+02 -5.6350201368331909e+01 -1.9247500225901604e+01 -1.2062100321054459e+02 -5.5071499198675156e+01 -1.9688799977302551e+01 -1.2242799997329712e+02 -5.5990699678659439e+01 -1.7539499327540398e+01 -1.2143299728631973e+02 -5.5126201361417770e+01 -1.7812300473451614e+01 -1.2162999808788300e+02 -5.5139500647783279e+01 -1.7357900738716125e+01 -1.2331199645996094e+02 -5.5141400545835495e+01 -1.2241899967193604e+01 -1.2296800315380096e+02 -5.5151600390672684e+01 -1.3558399863541126e+01 -1.2254499644041061e+02 -5.5147800594568253e+01 -1.4758300036191940e+01 -1.2373899668455124e+02 -5.5280398577451706e+01 -1.2227100320160389e+01 -1.2407600134611130e+02 -5.5199898779392242e+01 -1.0318599641323090e+01 -1.2381999939680099e+02 -5.5126201361417770e+01 -1.0294199921190739e+01 -1.2409000098705292e+02 -5.5198598653078079e+01 -1.0242500342428684e+01 -1.2383999675512314e+02 -5.5125698447227478e+01 -1.0217100381851196e+01 -1.2221200019121170e+02 -5.8171901851892471e+01 -2.0825399085879326e+01 -1.2299499660730362e+02 -5.7526800781488419e+01 -1.9529299810528755e+01 -1.2321799993515015e+02 -5.7307299226522446e+01 -1.9045000895857811e+01 -1.2378299981355667e+02 -5.6641899049282074e+01 -1.7372800037264824e+01 -1.2415599822998047e+02 -5.6056801229715347e+01 -1.5472100116312504e+01 -1.2426999956369400e+02 -5.5838201195001602e+01 -1.4559599570930004e+01 -1.2448100000619888e+02 -5.5450901389122009e+01 -1.2196999974548817e+01 -1.2469500303268433e+02 -5.5322099477052689e+01 -1.0378999635577202e+01 -1.2470699846744537e+02 -5.5319998413324356e+01 -1.0307099670171738e+01 -1.1958900094032288e+02 -5.5000700056552887e+01 -2.2058799862861633e+01 -1.2049999833106995e+02 -5.6804798543453217e+01 -2.1245600655674934e+01 -1.2211299687623978e+02 -5.8263301849365234e+01 -2.0980300381779671e+01 -1.2498199939727783e+02 -5.5030301213264465e+01 -9.1843400150537491e-01 -1.2425400316715240e+02 -5.5110100656747818e+01 -7.6662898063659668e+00 -1.2463299930095673e+02 -5.5096000432968140e+01 -5.3248400799930096e+00 -1.2464500218629837e+02 -5.5093999952077866e+01 -5.1822699606418610e+00 -1.2478599697351456e+02 -5.5070299655199051e+01 -3.4529000986367464e+00 -1.2488300353288651e+02 -5.5054098367691040e+01 -2.2757600527256727e+00 -1.2494800239801407e+02 -5.5043198168277740e+01 -1.4795099850744009e+00 -1.2496600300073624e+02 -5.5040199309587479e+01 -1.2593299616128206e+00 -1.1842499673366547e+02 -5.9823200106620789e+01 -2.5354500859975815e+01 -1.1721300333738327e+02 -6.1327200382947922e+01 -2.7402799576520920e+01 -1.1995799839496613e+02 -6.1275199055671692e+01 -2.5226000696420670e+01 -1.1870300024747849e+02 -6.2775999307632446e+01 -2.7342099696397781e+01 -1.1531800031661987e+02 -6.7767299711704254e+01 -3.0559800565242767e+01 -1.1599600315093994e+02 -6.7767299711704254e+01 -3.0228100717067719e+01 -1.1608199775218964e+02 -6.6776096820831299e+01 -3.0142499133944511e+01 -1.1472100019454956e+02 -6.6508896648883820e+01 -3.0789300799369812e+01 -1.1463899910449982e+02 -6.7767299711704254e+01 -3.0891500413417816e+01 -1.1633399873971939e+02 -6.5815098583698273e+01 -2.9888700693845749e+01 -1.1668100208044052e+02 -6.5021902322769165e+01 -2.9534699395298958e+01 -1.1723399907350540e+02 -6.4152896404266357e+01 -2.8957700356841087e+01 -1.1790700256824493e+02 -6.3403397798538208e+01 -2.8232600539922714e+01 -1.1496199667453766e+02 -6.5285496413707733e+01 -3.0485700815916061e+01 -1.1529199779033661e+02 -6.4270496368408203e+01 -3.0061200261116028e+01 -1.1581899970769882e+02 -6.3148997724056244e+01 -2.9366599395871162e+01 -1.1645899713039398e+02 -6.2167599797248840e+01 -2.8488900512456894e+01 -1.1599600315093994e+02 -6.9123901426792145e+01 -3.0228100717067719e+01 -1.1531800031661987e+02 -6.9123901426792145e+01 -3.0559800565242767e+01 -1.1463899910449982e+02 -6.9123901426792145e+01 -3.0891500413417816e+01 -1.1664400249719620e+02 -7.3263898491859436e+01 -2.9084799811244011e+01 -1.1728399991989136e+02 -7.2802498936653137e+01 -2.8905300423502922e+01 -1.1705300211906433e+02 -7.2486601769924164e+01 -2.9148999601602554e+01 -1.1517400294542313e+02 -7.4545398354530334e+01 -2.9800899326801300e+01 -1.1586599797010422e+02 -7.3825702071189880e+01 -2.9303399845957756e+01 -1.1564599722623825e+02 -7.3416002094745636e+01 -2.9597200453281403e+01 -1.1668000370264053e+02 -7.1866400539875031e+01 -2.9536399990320206e+01 -1.1628600209951401e+02 -7.0933401584625244e+01 -2.9937900602817535e+01 -1.1607900261878967e+02 -7.0101097226142883e+01 -3.0145000666379929e+01 -1.1529099941253662e+02 -7.2616897523403168e+01 -3.0063100159168243e+01 -1.1491599678993225e+02 -7.1423597633838654e+01 -3.0544500797986984e+01 -1.1471900343894958e+02 -7.0364601910114288e+01 -3.0792199075222015e+01 -1.1721300333738327e+02 -7.3462001979351044e+01 -2.8528699651360512e+01 -1.1993099749088287e+02 -7.4328497052192688e+01 -2.4627499282360077e+01 -1.1563300341367722e+02 -7.4688203632831573e+01 -2.9150400310754776e+01 -1.1961399763822556e+02 -7.4341900646686554e+01 -2.4956099689006805e+01 -1.1952500045299530e+02 -7.4337698519229889e+01 -2.5096500292420387e+01 -1.1896999925374985e+02 -7.4250802397727966e+01 -2.6026500388979912e+01 -1.1845800280570984e+02 -7.4065797030925751e+01 -2.6911500841379166e+01 -1.1810600012540817e+02 -7.3895700275897980e+01 -2.7466699481010437e+01 -1.1754699796438217e+02 -7.3614098131656647e+01 -2.8188200667500496e+01 -1.1610200256109238e+02 -7.4834197759628296e+01 -2.8485599905252457e+01 -1.1593800038099289e+02 -7.4783302843570709e+01 -2.8717299923300743e+01 -1.1985299736261368e+02 -7.4341997504234314e+01 -2.4591699242591858e+01 -1.2496300041675568e+02 -7.4919499456882477e+01 -2.9234900139272213e+00 -1.2497899681329727e+02 -7.4878796935081482e+01 -4.3862499296665192e+00 -1.2456700205802917e+02 -7.4730999767780304e+01 -9.7029795870184898e+00 -1.2489499896764755e+02 -7.4818901717662811e+01 -6.5386299975216389e+00 -1.2405399978160858e+02 -7.4648596346378326e+01 -1.2666500173509121e+01 -1.2299600243568420e+02 -7.4532598257064819e+01 -1.6847399994730949e+01 -1.2174499779939651e+02 -7.4431397020816803e+01 -2.0493099465966225e+01 -1.1965999752283096e+02 -5.4997801780700684e+01 -2.1907199174165726e+01 -1.1965999752283096e+02 -5.5002298206090927e+01 -2.1907100453972816e+01 -1.2153899669647217e+02 -5.4941099137067795e+01 -1.7332300543785095e+01 -1.2366300076246262e+02 -5.5021900683641434e+01 -1.0182599537074566e+01 -1.2354200333356857e+02 -5.4853498935699463e+01 -1.0159799829125404e+01 -1.2274800240993500e+02 -5.4888200014829636e+01 -1.3506299816071987e+01 -1.2283500283956528e+02 -5.5040199309587479e+01 -1.3525700196623802e+01 -1.2157399952411652e+02 -5.5045500397682190e+01 -1.7341300845146179e+01 -1.2472400069236755e+02 -5.4967001080513000e+01 -1.2553300475701690e+00 -1.2474600225687027e+02 -5.4955199360847473e+01 -6.3603097805753350e-01 -1.2454900145530701e+02 -5.4785098880529404e+01 -1.2556900037452579e+00 -1.2456300109624863e+02 -5.4772298783063889e+01 -6.4013700466603041e-01 -1.2442699819803238e+02 -5.5002700537443161e+01 -5.3046899847686291e+00 -1.2428200244903564e+02 -5.4827000945806503e+01 -5.2919401787221432e+00 -1.2480899691581726e+02 -5.4967898875474930e+01 -5.2331498591229320e-01 -1.2474700063467026e+02 -5.4951298981904984e+01 -5.2325701108202338e-01 -1.2465599924325943e+02 -5.4859798401594162e+01 -5.2550702821463346e-01 -1.2454800307750702e+02 -5.4706498980522156e+01 -5.2974902791902423e-01 -1.2456399947404861e+02 -5.4768398404121399e+01 -5.2775797666981816e-01 -1.2480899691581726e+02 -5.4970998317003250e+01 0.0000000000000000e+00 -1.2453500181436539e+02 -5.4709699004888535e+01 5.2950700046494603e-01 -1.2453799694776535e+02 -5.4700400680303574e+01 0.0000000000000000e+00 -1.2457100301980972e+02 -5.4763600230216980e+01 5.2799697732552886e-01 -1.2464600056409836e+02 -5.4862700402736664e+01 0.0000000000000000e+00 -1.2480600178241730e+02 -5.4980199784040451e+01 5.2285101264715195e-01 -1.2475199997425079e+02 -5.4944198578596115e+01 5.2355299703776836e-01 -1.2464399635791779e+02 -5.4871801286935806e+01 5.2496301941573620e-01 -1.2474600225687027e+02 -5.4955199360847473e+01 6.3603097805753350e-01 -1.2456300109624863e+02 -5.4772298783063889e+01 6.4013700466603041e-01 -1.2452100217342377e+02 -5.4796598851680756e+01 2.0258401054888964e+00 -1.2468899786472321e+02 -5.4977398365736008e+01 2.0288201048970222e+00 -1.2423299998044968e+02 -5.5010199546813965e+01 6.8561402149498463e+00 -1.2409699708223343e+02 -5.4836798459291458e+01 6.8398099392652512e+00 -1.2354200333356857e+02 -5.4853498935699463e+01 1.0159799829125404e+01 -1.2366300076246262e+02 -5.5021900683641434e+01 1.0182599537074566e+01 -1.2234400212764740e+02 -5.4907899349927902e+01 1.4903199858963490e+01 -1.1965999752283096e+02 -5.5002298206090927e+01 2.1907100453972816e+01 -1.2103000283241272e+02 -5.5037699639797211e+01 1.8748600035905838e+01 -1.2101099640130997e+02 -5.4959099739789963e+01 1.8743900582194328e+01 -1.1965999752283096e+02 -5.4997801780700684e+01 2.1907199174165726e+01 -1.2241200357675552e+02 -5.5046200752258301e+01 1.4919400215148926e+01 -1.1458799988031387e+02 -7.5000002980232239e+01 -2.9720300808548927e+01 -3.8556300103664398e+01 -7.5000002980232239e+01 3.8730800151824951e+01 -1.1421100050210953e+02 -7.5000002980232239e+01 -3.0206000432372093e+01 -1.0834799706935883e+02 -7.5000002980232239e+01 -3.6974798887968063e+01 -3.1142299994826317e+01 -7.5000002980232239e+01 3.0688600614666939e+01 -1.0834799706935883e+02 -7.5000002980232239e+01 3.6974798887968063e+01 -1.1421100050210953e+02 -7.5000002980232239e+01 3.0206000432372093e+01 -1.1479900032281876e+02 -7.5000002980232239e+01 2.9472399502992630e+01 -4.7501500695943832e+01 -7.5000002980232239e+01 4.5025799423456192e+01 -8.9885301887989044e+01 -7.5000002980232239e+01 4.8476699739694595e+01 -9.9731102585792542e+01 -7.5000002980232239e+01 4.3711800128221512e+01 -5.7574398815631866e+01 -7.5000002980232239e+01 4.9289699643850327e+01 -6.8320602178573608e+01 -7.5000002980232239e+01 5.1330100744962692e+01 -7.9255402088165283e+01 -7.5000002980232239e+01 5.1054999232292175e+01 -9.9731102585792542e+01 -7.5000002980232239e+01 -4.3711800128221512e+01 -4.7501500695943832e+01 -7.5000002980232239e+01 -4.5025799423456192e+01 -3.8556300103664398e+01 -7.5000002980232239e+01 -3.8730800151824951e+01 -3.1142299994826317e+01 -7.5000002980232239e+01 -3.0688600614666939e+01 -2.5593999773263931e+01 -7.5000002980232239e+01 -2.1261999383568764e+01 -2.2161599248647690e+01 -7.5000002980232239e+01 -1.0876299813389778e+01 -2.1000100299715996e+01 -7.5000002980232239e+01 0.0000000000000000e+00 -2.2161599248647690e+01 -7.5000002980232239e+01 1.0876299813389778e+01 -2.5593999773263931e+01 -7.5000002980232239e+01 2.1261999383568764e+01 -8.9885301887989044e+01 -7.5000002980232239e+01 -4.8476699739694595e+01 -7.9255402088165283e+01 -7.5000002980232239e+01 -5.1054999232292175e+01 -5.7574398815631866e+01 -7.5000002980232239e+01 -4.9289699643850327e+01 -6.8320602178573608e+01 -7.5000002980232239e+01 -5.1330100744962692e+01 -3.4228101372718811e+01 -5.3500000387430191e+01 -3.4460201859474182e+01 -4.2229101061820984e+01 -5.3500000387430191e+01 -4.1664399206638336e+01 -5.1553100347518921e+01 -5.3500000387430191e+01 -4.7047499567270279e+01 -6.1792600899934769e+01 -5.3500000387430191e+01 -5.0374601036310196e+01 -7.2499997913837433e+01 -5.3500000387430191e+01 -5.1500000059604645e+01 -8.3207502961158752e+01 -5.3500000387430191e+01 -5.0374601036310196e+01 -9.3446902930736542e+01 -5.3500000387430191e+01 -4.7047499567270279e+01 -1.0277099907398224e+02 -5.3500000387430191e+01 -4.1664399206638336e+01 -1.1077199876308441e+02 -5.3500000387430191e+01 -3.4460201859474182e+01 -1.1710000038146973e+02 -5.3500000387430191e+01 -2.5750000029802322e+01 -1.2147899717092514e+02 -5.3500000387430191e+01 -1.5914399176836014e+01 -1.2371800094842911e+02 -5.3500000387430191e+01 -5.3831897675991058e+00 -1.2371800094842911e+02 -5.3500000387430191e+01 5.3831897675991058e+00 -1.2147899717092514e+02 -5.3500000387430191e+01 1.5914399176836014e+01 -1.1710000038146973e+02 -5.3500000387430191e+01 2.5750000029802322e+01 -1.1077199876308441e+02 -5.3500000387430191e+01 3.4460201859474182e+01 -1.0277099907398224e+02 -5.3500000387430191e+01 4.1664399206638336e+01 -9.3446902930736542e+01 -5.3500000387430191e+01 4.7047499567270279e+01 -8.3207502961158752e+01 -5.3500000387430191e+01 5.0374601036310196e+01 -7.2499997913837433e+01 -5.3500000387430191e+01 5.1500000059604645e+01 -6.1792600899934769e+01 -5.3500000387430191e+01 5.0374601036310196e+01 -5.1553100347518921e+01 -5.3500000387430191e+01 4.7047499567270279e+01 -4.2229101061820984e+01 -5.3500000387430191e+01 4.1664399206638336e+01 -3.4228101372718811e+01 -5.3500000387430191e+01 3.4460201859474182e+01 -2.7899699285626411e+01 -5.3500000387430191e+01 2.5750000029802322e+01 -2.3520600050687790e+01 -5.3500000387430191e+01 1.5914399176836014e+01 -2.1282199770212173e+01 -5.3500000387430191e+01 5.3831897675991058e+00 -2.1282199770212173e+01 -5.3500000387430191e+01 -5.3831897675991058e+00 -2.3520600050687790e+01 -5.3500000387430191e+01 -1.5914399176836014e+01 -2.7899699285626411e+01 -5.3500000387430191e+01 -2.5750000029802322e+01 -2.0250000059604645e+02 5.1896600052714348e+00 -4.7718599438667297e+01 -2.0250000059604645e+02 0.0000000000000000e+00 -4.8000000417232513e+01 -2.0250000059604645e+02 0.0000000000000000e+00 -4.7499999403953552e+01 -2.0250000059604645e+02 -5.1896600052714348e+00 -4.7718599438667297e+01 -2.0250000059604645e+02 -1.0211000218987465e+01 -4.6389501541852951e+01 -2.0250000059604645e+02 -1.5326400287449360e+01 -4.5487299561500549e+01 -2.0250000059604645e+02 -1.9944699481129646e+01 -4.3109800666570663e+01 -2.0250000059604645e+02 -2.4746499955654144e+01 -4.1129101067781448e+01 -2.0250000059604645e+02 -2.8745800256729126e+01 -3.7814401090145111e+01 -2.0250000059604645e+02 -3.3009499311447144e+01 -3.4847699105739594e+01 -2.0250000059604645e+02 -3.6202698945999146e+01 -3.0750799924135208e+01 -2.0250000059604645e+02 -3.9729099720716476e+01 -2.6936899870634079e+01 -2.0250000059604645e+02 -4.1966799646615982e+01 -2.2249400615692139e+01 -2.0250000059604645e+02 -4.4590801000595093e+01 -1.7766600474715233e+01 -2.0250000059604645e+02 -4.5768599957227707e+01 -1.2707600370049477e+01 -2.0250000059604645e+02 -4.7367598861455917e+01 -7.7655301429331303e+00 -2.0250000059604645e+02 -4.7430299222469330e+01 -2.5715800002217293e+00 -2.0250000059604645e+02 -4.7929599881172180e+01 2.5986400432884693e+00 -2.0250000059604645e+02 -4.6874199062585831e+01 7.6845898292958736e+00 -2.0250000059604645e+02 -4.6250399202108383e+01 1.2841300107538700e+01 -2.0250000059604645e+02 -4.4126398861408234e+01 1.7581500113010406e+01 -2.0250000059604645e+02 -4.2408499866724014e+01 2.2483600303530693e+01 -2.0250000059604645e+02 -3.9315201342105865e+01 2.6656400412321091e+01 -2.0250000059604645e+02 -3.6583799868822098e+01 3.1074499711394310e+01 -2.0250000059604645e+02 -3.2665699720382690e+01 3.4484699368476868e+01 -2.0250000059604645e+02 -2.9048299416899681e+01 3.8212399929761887e+01 -2.0250000059604645e+02 -2.4488799273967743e+01 4.0700700134038925e+01 -2.0250000059604645e+02 -2.0154599100351334e+01 4.3563600629568100e+01 -2.0250000059604645e+02 -1.5166799537837505e+01 4.5013498514890671e+01 -2.0250000059604645e+02 -1.0318599641323090e+01 4.6877700835466385e+01 -2.0250000059604645e+02 -5.1355902105569839e+00 4.7221500426530838e+01 -2.0250000059604645e+02 0.0000000000000000e+00 4.8000000417232513e+01 -2.0250000059604645e+02 5.1355902105569839e+00 4.7221500426530838e+01 -2.0250000059604645e+02 1.0318599641323090e+01 4.6877700835466385e+01 -2.0250000059604645e+02 1.5166799537837505e+01 4.5013498514890671e+01 -2.0250000059604645e+02 2.0154599100351334e+01 4.3563600629568100e+01 -2.0250000059604645e+02 2.4488799273967743e+01 4.0700700134038925e+01 -2.0250000059604645e+02 2.9048299416899681e+01 3.8212399929761887e+01 -2.0250000059604645e+02 3.2665699720382690e+01 3.4484699368476868e+01 -2.0250000059604645e+02 3.6583799868822098e+01 3.1074499711394310e+01 -2.0250000059604645e+02 3.9315201342105865e+01 2.6656400412321091e+01 -2.0250000059604645e+02 4.2408499866724014e+01 2.2483600303530693e+01 -2.0250000059604645e+02 4.4126398861408234e+01 1.7581500113010406e+01 -2.0250000059604645e+02 4.6250399202108383e+01 1.2841300107538700e+01 -2.0250000059604645e+02 4.6874199062585831e+01 7.6845898292958736e+00 -2.0250000059604645e+02 4.7929599881172180e+01 2.5986400432884693e+00 -2.0250000059604645e+02 4.7430299222469330e+01 -2.5715800002217293e+00 -2.0250000059604645e+02 4.7367598861455917e+01 -7.7655301429331303e+00 -2.0250000059604645e+02 4.5768599957227707e+01 -1.2707600370049477e+01 -2.0250000059604645e+02 4.4590801000595093e+01 -1.7766600474715233e+01 -2.0250000059604645e+02 4.1966799646615982e+01 -2.2249400615692139e+01 -2.0250000059604645e+02 3.9729099720716476e+01 -2.6936899870634079e+01 -2.0250000059604645e+02 3.6202698945999146e+01 -3.0750799924135208e+01 -2.0250000059604645e+02 3.3009499311447144e+01 -3.4847699105739594e+01 -2.0250000059604645e+02 2.8745800256729126e+01 -3.7814401090145111e+01 -2.0250000059604645e+02 2.4746499955654144e+01 -4.1129101067781448e+01 -2.0250000059604645e+02 1.9944699481129646e+01 -4.3109800666570663e+01 -2.0250000059604645e+02 1.5326400287449360e+01 -4.5487299561500549e+01 -2.0250000059604645e+02 1.0211000218987465e+01 -4.6389501541852951e+01 -2.0079399645328522e+02 5.1896600052714348e+00 4.7718599438667297e+01 -2.0079399645328522e+02 1.0318599641323090e+01 4.6877700835466385e+01 -2.0079399645328522e+02 1.5326400287449360e+01 4.5487299561500549e+01 -2.0079399645328522e+02 2.0154599100351334e+01 4.3563600629568100e+01 -2.0079399645328522e+02 2.4746499955654144e+01 4.1129101067781448e+01 -2.0079399645328522e+02 2.9048299416899681e+01 3.8212399929761887e+01 -2.0079399645328522e+02 3.3009499311447144e+01 3.4847699105739594e+01 -2.0079399645328522e+02 3.6583799868822098e+01 3.1074499711394310e+01 -2.0079399645328522e+02 3.9729099720716476e+01 2.6936899870634079e+01 -2.0079399645328522e+02 4.2408499866724014e+01 2.2483600303530693e+01 -2.0079399645328522e+02 4.4590801000595093e+01 1.7766600474715233e+01 -2.0079399645328522e+02 4.6250399202108383e+01 1.2841300107538700e+01 -2.0079399645328522e+02 4.7367598861455917e+01 7.7655301429331303e+00 -2.0079399645328522e+02 4.7929599881172180e+01 2.5986400432884693e+00 -2.0079399645328522e+02 4.7929599881172180e+01 -2.5986400432884693e+00 -2.0079399645328522e+02 4.7367598861455917e+01 -7.7655301429331303e+00 -2.0079399645328522e+02 4.6250399202108383e+01 -1.2841300107538700e+01 -2.0079399645328522e+02 4.4590801000595093e+01 -1.7766600474715233e+01 -2.0079399645328522e+02 4.2408499866724014e+01 -2.2483600303530693e+01 -2.0079399645328522e+02 3.9729099720716476e+01 -2.6936899870634079e+01 -2.0079399645328522e+02 3.6583799868822098e+01 -3.1074499711394310e+01 -2.0079399645328522e+02 3.3009499311447144e+01 -3.4847699105739594e+01 -2.0079399645328522e+02 2.9048299416899681e+01 -3.8212399929761887e+01 -2.0079399645328522e+02 2.4746499955654144e+01 -4.1129101067781448e+01 -2.0079399645328522e+02 2.0154599100351334e+01 -4.3563600629568100e+01 -2.0079399645328522e+02 1.5326400287449360e+01 -4.5487299561500549e+01 -2.0079399645328522e+02 1.0318599641323090e+01 -4.6877700835466385e+01 -2.0079399645328522e+02 5.1896600052714348e+00 -4.7718599438667297e+01 -2.0079399645328522e+02 0.0000000000000000e+00 -4.8000000417232513e+01 -2.0079399645328522e+02 -5.1896600052714348e+00 -4.7718599438667297e+01 -2.0079399645328522e+02 -1.0318599641323090e+01 -4.6877700835466385e+01 -2.0079399645328522e+02 -1.5326400287449360e+01 -4.5487299561500549e+01 -2.0079399645328522e+02 -2.0154599100351334e+01 -4.3563600629568100e+01 -2.0079399645328522e+02 -2.4746499955654144e+01 -4.1129101067781448e+01 -2.0079399645328522e+02 -2.9048299416899681e+01 -3.8212399929761887e+01 -2.0079399645328522e+02 -3.3009499311447144e+01 -3.4847699105739594e+01 -2.0079399645328522e+02 -3.6583799868822098e+01 -3.1074499711394310e+01 -2.0079399645328522e+02 -3.9729099720716476e+01 -2.6936899870634079e+01 -2.0079399645328522e+02 -4.2408499866724014e+01 -2.2483600303530693e+01 -2.0079399645328522e+02 -4.4590801000595093e+01 -1.7766600474715233e+01 -2.0079399645328522e+02 -4.6250399202108383e+01 -1.2841300107538700e+01 -2.0079399645328522e+02 -4.7367598861455917e+01 -7.7655301429331303e+00 -2.0079399645328522e+02 -4.7929599881172180e+01 -2.5986400432884693e+00 -2.0079399645328522e+02 -4.7929599881172180e+01 2.5986400432884693e+00 -2.0079399645328522e+02 -4.7367598861455917e+01 7.7655301429331303e+00 -2.0079399645328522e+02 -4.6250399202108383e+01 1.2841300107538700e+01 -2.0079399645328522e+02 -4.4590801000595093e+01 1.7766600474715233e+01 -2.0079399645328522e+02 -4.2408499866724014e+01 2.2483600303530693e+01 -2.0079399645328522e+02 -3.9729099720716476e+01 2.6936899870634079e+01 -2.0079399645328522e+02 -3.6583799868822098e+01 3.1074499711394310e+01 -2.0079399645328522e+02 -3.3009499311447144e+01 3.4847699105739594e+01 -2.0079399645328522e+02 -2.9048299416899681e+01 3.8212399929761887e+01 -2.0079399645328522e+02 -2.4746499955654144e+01 4.1129101067781448e+01 -2.0079399645328522e+02 -2.0154599100351334e+01 4.3563600629568100e+01 -2.0079399645328522e+02 -1.5326400287449360e+01 4.5487299561500549e+01 -2.0079399645328522e+02 -1.0318599641323090e+01 4.6877700835466385e+01 -2.0079399645328522e+02 -5.1896600052714348e+00 4.7718599438667297e+01 -2.0079399645328522e+02 0.0000000000000000e+00 4.8000000417232513e+01 -2.0010599493980408e+02 5.2325702272355556e+00 -4.8113200813531876e+01 -2.0010599493980408e+02 0.0000000000000000e+00 -4.8396799713373184e+01 -2.0010599493980408e+02 -5.2325702272355556e+00 -4.8113200813531876e+01 -2.0010599493980408e+02 -1.0403900407254696e+01 -4.7265399247407913e+01 -2.0010599493980408e+02 -1.5453100204467773e+01 -4.5863401144742966e+01 -2.0010599493980408e+02 -2.0321300253272057e+01 -4.3923798948526382e+01 -2.0010599493980408e+02 -2.4951199069619179e+01 -4.1469100862741470e+01 -2.0010599493980408e+02 -2.9288500547409058e+01 -3.8528401404619217e+01 -2.0010599493980408e+02 -3.3282499760389328e+01 -3.5135898739099503e+01 -2.0010599493980408e+02 -3.6886200308799744e+01 -3.1331401318311691e+01 -2.0010599493980408e+02 -4.0057498961687088e+01 -2.7159700170159340e+01 -2.0010599493980408e+02 -4.2759198695421219e+01 -2.2669499740004539e+01 -2.0010599493980408e+02 -4.4959500432014465e+01 -1.7913499847054482e+01 -2.0010599493980408e+02 -4.6632800251245499e+01 -1.2947499752044678e+01 -2.0010599493980408e+02 -4.7759298235177994e+01 -7.8297201544046402e+00 -2.0010599493980408e+02 -4.8325899988412857e+01 -2.6201000437140465e+00 -2.0010599493980408e+02 -4.8325899988412857e+01 2.6201000437140465e+00 -2.0010599493980408e+02 -4.7759298235177994e+01 7.8297201544046402e+00 -2.0010599493980408e+02 -4.6632800251245499e+01 1.2947499752044678e+01 -2.0010599493980408e+02 -4.4959500432014465e+01 1.7913499847054482e+01 -2.0010599493980408e+02 -4.2759198695421219e+01 2.2669499740004539e+01 -2.0010599493980408e+02 -4.0057498961687088e+01 2.7159700170159340e+01 -2.0010599493980408e+02 -3.6886200308799744e+01 3.1331401318311691e+01 -2.0010599493980408e+02 -3.3282499760389328e+01 3.5135898739099503e+01 -2.0010599493980408e+02 -2.9288500547409058e+01 3.8528401404619217e+01 -2.0010599493980408e+02 -2.4951199069619179e+01 4.1469100862741470e+01 -2.0010599493980408e+02 -2.0321300253272057e+01 4.3923798948526382e+01 -2.0010599493980408e+02 -1.5453100204467773e+01 4.5863401144742966e+01 -2.0010599493980408e+02 -1.0403900407254696e+01 4.7265399247407913e+01 -2.0010599493980408e+02 -5.2325702272355556e+00 4.8113200813531876e+01 -2.0010599493980408e+02 0.0000000000000000e+00 4.8396799713373184e+01 -2.0010599493980408e+02 5.2325702272355556e+00 4.8113200813531876e+01 -2.0010599493980408e+02 1.0403900407254696e+01 4.7265399247407913e+01 -2.0010599493980408e+02 1.5453100204467773e+01 4.5863401144742966e+01 -2.0010599493980408e+02 2.0321300253272057e+01 4.3923798948526382e+01 -2.0010599493980408e+02 2.4951199069619179e+01 4.1469100862741470e+01 -2.0010599493980408e+02 2.9288500547409058e+01 3.8528401404619217e+01 -2.0010599493980408e+02 3.3282499760389328e+01 3.5135898739099503e+01 -2.0010599493980408e+02 3.6886200308799744e+01 3.1331401318311691e+01 -2.0010599493980408e+02 4.0057498961687088e+01 2.7159700170159340e+01 -2.0010599493980408e+02 4.2759198695421219e+01 2.2669499740004539e+01 -2.0010599493980408e+02 4.4959500432014465e+01 1.7913499847054482e+01 -2.0010599493980408e+02 4.6632800251245499e+01 1.2947499752044678e+01 -2.0010599493980408e+02 4.7759298235177994e+01 7.8297201544046402e+00 -2.0010599493980408e+02 4.8325899988412857e+01 2.6201000437140465e+00 -2.0010599493980408e+02 4.8325899988412857e+01 -2.6201000437140465e+00 -2.0010599493980408e+02 4.7759298235177994e+01 -7.8297201544046402e+00 -2.0010599493980408e+02 4.6632800251245499e+01 -1.2947499752044678e+01 -2.0010599493980408e+02 4.4959500432014465e+01 -1.7913499847054482e+01 -2.0010599493980408e+02 4.2759198695421219e+01 -2.2669499740004539e+01 -2.0010599493980408e+02 4.0057498961687088e+01 -2.7159700170159340e+01 -2.0010599493980408e+02 3.6886200308799744e+01 -3.1331401318311691e+01 -2.0010599493980408e+02 3.3282499760389328e+01 -3.5135898739099503e+01 -2.0010599493980408e+02 2.9288500547409058e+01 -3.8528401404619217e+01 -2.0010599493980408e+02 2.4951199069619179e+01 -4.1469100862741470e+01 -2.0010599493980408e+02 2.0321300253272057e+01 -4.3923798948526382e+01 -2.0010599493980408e+02 1.5453100204467773e+01 -4.5863401144742966e+01 -2.0010599493980408e+02 1.0403900407254696e+01 -4.7265399247407913e+01 -2.0039699971675873e+02 5.2011599764227867e+00 -4.7824300825595856e+01 -2.0039699971675873e+02 0.0000000000000000e+00 -4.8106301575899124e+01 -2.0039699971675873e+02 -5.2011599764227867e+00 -4.7824300825595856e+01 -2.0039699971675873e+02 -1.0341400280594826e+01 -4.6981599181890488e+01 -2.0039699971675873e+02 -1.5360400080680847e+01 -4.5588098466396332e+01 -2.0039699971675873e+02 -2.0199300721287727e+01 -4.3660100549459457e+01 -2.0039699971675873e+02 -2.4801399558782578e+01 -4.1220199316740036e+01 -2.0039699971675873e+02 -2.9112700372934341e+01 -3.8297101855278015e+01 -2.0039699971675873e+02 -3.3082701265811920e+01 -3.4924998879432678e+01 -2.0039699971675873e+02 -3.6664798855781555e+01 -3.1143400818109512e+01 -2.0039699971675873e+02 -3.9817098528146744e+01 -2.6996599510312080e+01 -2.0039699971675873e+02 -4.2502500116825104e+01 -2.2533399984240532e+01 -2.0039699971675873e+02 -4.4689700007438660e+01 -1.7805999144911766e+01 -2.0039699971675873e+02 -4.6352900564670563e+01 -1.2869800440967083e+01 -2.0039699971675873e+02 -4.7472599893808365e+01 -7.7827000059187412e+00 -2.0039699971675873e+02 -4.8035699874162674e+01 -2.6044200640171766e+00 -2.0039699971675873e+02 -4.8035699874162674e+01 2.6044200640171766e+00 -2.0039699971675873e+02 -4.7472599893808365e+01 7.7827000059187412e+00 -2.0039699971675873e+02 -4.6352900564670563e+01 1.2869800440967083e+01 -2.0039699971675873e+02 -4.4689700007438660e+01 1.7805999144911766e+01 -2.0039699971675873e+02 -4.2502500116825104e+01 2.2533399984240532e+01 -2.0039699971675873e+02 -3.9817098528146744e+01 2.6996599510312080e+01 -2.0039699971675873e+02 -3.6664798855781555e+01 3.1143400818109512e+01 -2.0039699971675873e+02 -3.3082701265811920e+01 3.4924998879432678e+01 -2.0039699971675873e+02 -2.9112700372934341e+01 3.8297101855278015e+01 -2.0039699971675873e+02 -2.4801399558782578e+01 4.1220199316740036e+01 -2.0039699971675873e+02 -2.0199300721287727e+01 4.3660100549459457e+01 -2.0039699971675873e+02 -1.5360400080680847e+01 4.5588098466396332e+01 -2.0039699971675873e+02 -1.0341400280594826e+01 4.6981599181890488e+01 -2.0039699971675873e+02 -5.2011599764227867e+00 4.7824300825595856e+01 -2.0039699971675873e+02 0.0000000000000000e+00 4.8106301575899124e+01 -2.0039699971675873e+02 5.2011599764227867e+00 4.7824300825595856e+01 -2.0039699971675873e+02 1.0341400280594826e+01 4.6981599181890488e+01 -2.0039699971675873e+02 1.5360400080680847e+01 4.5588098466396332e+01 -2.0039699971675873e+02 2.0199300721287727e+01 4.3660100549459457e+01 -2.0039699971675873e+02 2.4801399558782578e+01 4.1220199316740036e+01 -2.0039699971675873e+02 2.9112700372934341e+01 3.8297101855278015e+01 -2.0039699971675873e+02 3.3082701265811920e+01 3.4924998879432678e+01 -2.0039699971675873e+02 3.6664798855781555e+01 3.1143400818109512e+01 -2.0039699971675873e+02 3.9817098528146744e+01 2.6996599510312080e+01 -2.0039699971675873e+02 4.2502500116825104e+01 2.2533399984240532e+01 -2.0039699971675873e+02 4.4689700007438660e+01 1.7805999144911766e+01 -2.0039699971675873e+02 4.6352900564670563e+01 1.2869800440967083e+01 -2.0039699971675873e+02 4.7472599893808365e+01 7.7827000059187412e+00 -2.0039699971675873e+02 4.8035699874162674e+01 2.6044200640171766e+00 -2.0039699971675873e+02 4.8035699874162674e+01 -2.6044200640171766e+00 -2.0039699971675873e+02 4.7472599893808365e+01 -7.7827000059187412e+00 -2.0039699971675873e+02 4.6352900564670563e+01 -1.2869800440967083e+01 -2.0039699971675873e+02 4.4689700007438660e+01 -1.7805999144911766e+01 -2.0039699971675873e+02 4.2502500116825104e+01 -2.2533399984240532e+01 -2.0039699971675873e+02 3.9817098528146744e+01 -2.6996599510312080e+01 -2.0039699971675873e+02 3.6664798855781555e+01 -3.1143400818109512e+01 -2.0039699971675873e+02 3.3082701265811920e+01 -3.4924998879432678e+01 -2.0039699971675873e+02 2.9112700372934341e+01 -3.8297101855278015e+01 -2.0039699971675873e+02 2.4801399558782578e+01 -4.1220199316740036e+01 -2.0039699971675873e+02 2.0199300721287727e+01 -4.3660100549459457e+01 -2.0039699971675873e+02 1.5360400080680847e+01 -4.5588098466396332e+01 -2.0039699971675873e+02 1.0341400280594826e+01 -4.6981599181890488e+01 -9.1075398027896881e+01 -7.5000002980232239e+01 -4.6959601342678070e+01 -8.3301998674869537e+01 -7.5000002980232239e+01 -4.9331199377775192e+01 -8.3296902477741241e+01 -7.6388202607631683e+01 -4.9307499080896378e+01 -9.4783201813697815e+01 -7.6388202607631683e+01 -4.5290898531675339e+01 -9.8367698490619659e+01 -7.5000002980232239e+01 -4.3371699750423431e+01 -9.1066502034664154e+01 -7.6388202607631683e+01 -4.6937000006437302e+01 -8.7229497730731964e+01 -7.6388202607631683e+01 -4.8278801143169403e+01 -7.5248897075653076e+01 -7.5000002980232239e+01 -5.0425101071596146e+01 -6.7124500870704651e+01 -7.5000002980232239e+01 -5.0213001668453217e+01 -6.7127101123332977e+01 -7.6388202607631683e+01 -5.0188999623060226e+01 -7.1183003485202789e+01 -7.6388202607631683e+01 -5.0458598881959915e+01 -7.5247496366500854e+01 -7.6388202607631683e+01 -5.0400901585817337e+01 -7.9294197261333466e+01 -7.6388202607631683e+01 -5.0016399472951889e+01 -5.9139400720596313e+01 -7.5000002980232239e+01 -4.8700500279664993e+01 -5.1500301808118820e+01 -7.5000002980232239e+01 -4.5926701277494431e+01 -5.1510401070117950e+01 -7.6388202607631683e+01 -4.5904599130153656e+01 -5.5272199213504791e+01 -7.6388202607631683e+01 -4.7444801777601242e+01 -5.9145800769329071e+01 -7.6388202607631683e+01 -4.8677101731300354e+01 -6.3106000423431396e+01 -7.6388202607631683e+01 -4.9593899399042130e+01 -4.4405099004507065e+01 -7.5000002980232239e+01 -4.1963301599025726e+01 -3.8037501275539398e+01 -7.5000002980232239e+01 -3.6913100630044937e+01 -3.8054000586271286e+01 -7.6388202607631683e+01 -3.6895498633384705e+01 -4.1134599596261978e+01 -7.6388202607631683e+01 -3.9547599852085114e+01 -4.4418498873710632e+01 -7.6388202607631683e+01 -4.1943199932575226e+01 -4.7884598374366760e+01 -7.6388202607631683e+01 -4.4066801667213440e+01 -3.2562501728534698e+01 -7.5000002980232239e+01 -3.0906999483704567e+01 -2.8121899813413620e+01 -7.5000002980232239e+01 -2.4100299924612045e+01 -2.8143100440502167e+01 -7.6388202607631683e+01 -2.4088699370622635e+01 -3.0225299298763275e+01 -7.6388202607631683e+01 -2.7579799294471741e+01 -3.2581698149442673e+01 -7.6388202607631683e+01 -3.0892100185155869e+01 -3.5196900367736816e+01 -7.6388202607631683e+01 -3.4003999084234238e+01 -2.4830499663949013e+01 -7.5000002980232239e+01 -1.6669500619173050e+01 -2.2773899137973785e+01 -7.5000002980232239e+01 -8.8068200275301933e+00 -2.2797700017690659e+01 -7.6388202607631683e+01 -8.8026495650410652e+00 -2.3667199537158012e+01 -7.6388202607631683e+01 -1.2773400172591209e+01 -2.4853400886058807e+01 -7.6388202607631683e+01 -1.6661500558257103e+01 -2.6348600164055824e+01 -7.6388202607631683e+01 -2.0441299304366112e+01 -2.2005099803209305e+01 -7.5000002980232239e+01 -7.1619899244979024e-01 -2.2544100880622864e+01 -7.5000002980232239e+01 7.3930001817643642e+00 -2.2568099200725555e+01 -7.6388202607631683e+01 7.3894299566745758e+00 -2.2135399281978607e+01 -7.6388202607631683e+01 3.3476299140602350e+00 -2.2029399871826172e+01 -7.6388202607631683e+01 -7.1585597470402718e-01 -2.2250600159168243e+01 -7.6388202607631683e+01 -4.7746901400387287e+00 -2.4376999586820602e+01 -7.5000002980232239e+01 1.5310799703001976e+01 -2.7456199750304222e+01 -7.5000002980232239e+01 2.2832000628113747e+01 -2.7477800846099854e+01 -7.6388202607631683e+01 2.2820999845862389e+01 -2.5787400081753731e+01 -7.6388202607631683e+01 1.9124200567603111e+01 -2.4399999529123306e+01 -7.6388202607631683e+01 1.5303400345146656e+01 -2.3324599489569664e+01 -7.6388202607631683e+01 1.1383400298655033e+01 -3.1702000647783279e+01 -7.5000002980232239e+01 2.9761800542473793e+01 -3.7004400044679642e+01 -7.5000002980232239e+01 3.5920899361371994e+01 -3.7021499127149582e+01 -7.6388202607631683e+01 3.5903699696063995e+01 -3.4247498959302902e+01 -7.6388202607631683e+01 3.2932400703430176e+01 -3.1721599400043488e+01 -7.6388202607631683e+01 2.9747499153017998e+01 -2.9460100457072258e+01 -7.6388202607631683e+01 2.6369800791144371e+01 -4.3226201087236404e+01 -7.5000002980232239e+01 4.1149601340293884e+01 -5.0206199288368225e+01 -7.5000002980232239e+01 4.5312598347663879e+01 -5.0216898322105408e+01 -7.6388202607631683e+01 4.5290898531675339e+01 -4.6644698828458786e+01 -7.6388202607631683e+01 4.3350901454687119e+01 -4.3240301311016083e+01 -7.6388202607631683e+01 4.1129898279905319e+01 -4.0025599300861359e+01 -7.6388202607631683e+01 3.8642100989818573e+01 -5.7763498276472092e+01 -7.5000002980232239e+01 4.8301998525857925e+01 -6.5702602267265320e+01 -7.5000002980232239e+01 5.0040401518344879e+01 -6.5705798566341400e+01 -7.6388202607631683e+01 5.0016399472951889e+01 -6.1703201383352280e+01 -7.6388202607631683e+01 4.9307499080896378e+01 -5.7770598679780960e+01 -7.6388202607631683e+01 4.8278801143169403e+01 -5.3933501243591309e+01 -7.6388202607631683e+01 4.6937000006437302e+01 -7.3817603290081024e+01 -7.5000002980232239e+01 5.0482798367738724e+01 -8.1898599863052368e+01 -7.5000002980232239e+01 4.9617700278759003e+01 -8.1894099712371826e+01 -7.6388202607631683e+01 4.9593899399042130e+01 -7.7872999012470245e+01 -7.6388202607631683e+01 5.0188999623060226e+01 -7.3816999793052673e+01 -7.6388202607631683e+01 5.0458598881959915e+01 -6.9752499461174011e+01 -7.6388202607631683e+01 5.0400901585817337e+01 -9.7127199172973633e+01 -7.5000002980232239e+01 4.4087901711463928e+01 -9.3489699065685272e+01 -7.6388202607631683e+01 4.5904599130153656e+01 -8.9736096560955048e+01 -7.5000002980232239e+01 4.7467499971389771e+01 -8.9727796614170074e+01 -7.6388202607631683e+01 4.7444801777601242e+01 -8.5854299366474152e+01 -7.6388202607631683e+01 4.8677101731300354e+01 -1.0388000309467316e+02 -7.5000002980232239e+01 3.9566598832607269e+01 -1.0058200359344482e+02 -7.6388202607631683e+01 4.1943199932575226e+01 -9.7115397453308105e+01 -7.6388202607631683e+01 4.4066801667213440e+01 -1.0982099920511246e+02 -7.5000002980232239e+01 3.4020401537418365e+01 -1.0694599896669388e+02 -7.6388202607631683e+01 3.6895498633384705e+01 -1.0386499762535095e+02 -7.6388202607631683e+01 3.9547599852085114e+01 -1.1685699969530106e+02 -7.6388202607631683e+01 2.4088699370622635e+01 -1.1477500200271606e+02 -7.6388202607631683e+01 2.7579799294471741e+01 -1.1479499936103821e+02 -7.5000002980232239e+01 2.7593100443482399e+01 -1.1241800338029861e+02 -7.6388202607631683e+01 3.0892100185155869e+01 -1.0980299860239029e+02 -7.6388202607631683e+01 3.4003999084234238e+01 -1.1865100264549255e+02 -7.6388202607631683e+01 2.0441299304366112e+01 -1.1867400258779526e+02 -7.5000002980232239e+01 2.0451199263334274e+01 -1.2014699727296829e+02 -7.6388202607631683e+01 1.6661500558257103e+01 -1.2135600298643112e+02 -7.5000002980232239e+01 1.2779599986970425e+01 -1.2133300304412842e+02 -7.6388202607631683e+01 1.2773400172591209e+01 -1.2277399748563766e+02 -7.5000002980232239e+01 4.7770100645720959e+00 -1.2274900078773499e+02 -7.6388202607631683e+01 4.7746901400387287e+00 -1.2220200151205063e+02 -7.6388202607631683e+01 8.8026495650410652e+00 -1.2060000002384186e+02 -7.6388202607631683e+01 -1.5303400345146656e+01 -1.2167499959468842e+02 -7.6388202607631683e+01 -1.1383400298655033e+01 -1.2169899791479111e+02 -7.5000002980232239e+01 -1.1388800106942654e+01 -1.2243200093507767e+02 -7.6388202607631683e+01 -7.3894299566745758e+00 -1.2288899719715118e+02 -7.5000002980232239e+01 -3.3492399379611015e+00 -1.2286499887704849e+02 -7.6388202607631683e+01 -3.3476299140602350e+00 -1.2297099828720093e+02 -7.6388202607631683e+01 7.1585597470402718e-01 -1.1921299993991852e+02 -7.6388202607631683e+01 -1.9124200567603111e+01 -1.1923500150442123e+02 -7.5000002980232239e+01 -1.9133400171995163e+01 -1.1752200126647949e+02 -7.6388202607631683e+01 -2.2820999845862389e+01 -1.1556100100278854e+02 -7.5000002980232239e+01 -2.6382399722933769e+01 -1.1553999781608582e+02 -7.6388202607631683e+01 -2.6369800791144371e+01 -1.1077100038528442e+02 -7.5000002980232239e+01 -3.2948199659585953e+01 -1.1075299978256226e+02 -7.6388202607631683e+01 -3.2932400703430176e+01 -1.1327800154685974e+02 -7.6388202607631683e+01 -2.9747499153017998e+01 -9.8355300724506378e+01 -7.6388202607631683e+01 -4.3350901454687119e+01 -1.0175999999046326e+02 -7.6388202607631683e+01 -4.1129898279905319e+01 -1.0498999804258347e+02 -7.5000002980232239e+01 -3.8660600781440735e+01 -1.0497400164604187e+02 -7.6388202607631683e+01 -3.8642100989818573e+01 -1.0797899961471558e+02 -7.6388202607631683e+01 -3.5903699696063995e+01 -7.0684000849723816e+01 -8.6999997496604919e+01 -4.4342201203107834e+01 -6.7028403282165527e+01 -8.6999997496604919e+01 -4.4040698558092117e+01 -7.0648200809955597e+01 -8.6999997496604919e+01 4.4340699911117554e+01 -6.3410200178623199e+01 -8.6999997496604919e+01 -4.3438401073217392e+01 -5.9854198247194290e+01 -8.6999997496604919e+01 -4.2539499700069427e+01 -7.4351899325847626e+01 -8.6999997496604919e+01 -4.4340699911117554e+01 -7.4316099286079407e+01 -8.6999997496604919e+01 4.4342201203107834e+01 -7.7971696853637695e+01 -8.6999997496604919e+01 4.4040698558092117e+01 -8.1589803099632263e+01 -8.6999997496604919e+01 4.3438401073217392e+01 -8.5145898163318634e+01 -8.6999997496604919e+01 4.2539499700069427e+01 -8.8615596294403076e+01 -8.6999997496604919e+01 4.1349899023771286e+01 -9.8273299634456635e+01 -8.6999997496604919e+01 3.6128498613834381e+01 -1.0116899758577347e+02 -8.6999997496604919e+01 3.3876698464155197e+01 -1.0386800020933151e+02 -8.6999997496604919e+01 3.1393598765134811e+01 -1.0635399818420410e+02 -8.6999997496604919e+01 2.8696000576019287e+01 -5.6384500116109848e+01 -8.6999997496604919e+01 -4.1349899023771286e+01 -5.3024899214506149e+01 -8.6999997496604919e+01 -3.9877798408269882e+01 -4.9798298627138138e+01 -8.6999997496604919e+01 -3.8133401423692703e+01 -4.6726800501346588e+01 -8.6999997496604919e+01 -3.6128498613834381e+01 -4.3831400573253632e+01 -8.6999997496604919e+01 -3.3876698464155197e+01 -4.1131798177957535e+01 -8.6999997496604919e+01 -3.1393598765134811e+01 -2.9970800504088402e+01 -8.6999997496604919e+01 -1.2680199928581715e+01 -2.9068900272250175e+01 -8.6999997496604919e+01 -9.1248098760843277e+00 -2.8157899156212807e+01 -8.6999997496604919e+01 1.8160300096496940e+00 -2.8459299355745316e+01 -8.6999997496604919e+01 5.4715899750590324e+00 -2.9061600565910339e+01 -8.6999997496604919e+01 9.0897697955369949e+00 -2.9960500076413155e+01 -8.6999997496604919e+01 1.2645799666643143e+01 -3.1150100752711296e+01 -8.6999997496604919e+01 1.6115499660372734e+01 -3.2622199505567551e+01 -8.6999997496604919e+01 1.9475100561976433e+01 -6.6992796957492828e+01 -8.6999997496604919e+01 4.4036298990249634e+01 -9.1975197196006775e+01 -8.6999997496604919e+01 3.9877798408269882e+01 -9.5201797783374786e+01 -8.6999997496604919e+01 3.8133401423692703e+01 -1.1502899974584579e+02 -8.6999997496604919e+01 1.2680199928581715e+01 -1.0389400273561478e+02 -8.6999997496604919e+01 -3.1368199735879898e+01 -1.0119599848985672e+02 -8.6999997496604919e+01 -3.3853501081466675e+01 -3.8646399974822998e+01 -8.6999997496604919e+01 -2.8696000576019287e+01 -3.6392398178577423e+01 -8.6999997496604919e+01 -2.5802399963140488e+01 -3.4384999424219131e+01 -8.6999997496604919e+01 -2.2732499986886978e+01 -2.8463700786232948e+01 -8.6999997496604919e+01 -5.5071702226996422e+00 -2.8159299865365028e+01 -8.6999997496604919e+01 -1.8518599681556225e+00 -1.0860799998044968e+02 -8.6999997496604919e+01 2.5802399963140488e+01 -1.1061500012874603e+02 -8.6999997496604919e+01 2.2732499986886978e+01 -1.1236199736595154e+02 -8.6999997496604919e+01 1.9507300108671188e+01 -3.6371599882841110e+01 -8.6999997496604919e+01 2.5773199275135994e+01 -3.8623299449682236e+01 -8.6999997496604919e+01 2.8668599203228951e+01 -6.3375197350978851e+01 -8.6999997496604919e+01 4.3431099504232407e+01 -1.1593099683523178e+02 -8.6999997496604919e+01 9.1248098760843277e+00 -1.1653599888086319e+02 -8.6999997496604919e+01 5.5071702226996422e+00 -1.1684100329875946e+02 -8.6999997496604919e+01 1.8518599681556225e+00 -3.2637901604175568e+01 -8.6999997496604919e+01 -1.9507300108671188e+01 -3.1163200736045837e+01 -8.6999997496604919e+01 -1.6148900613188744e+01 -9.8302401602268219e+01 -8.6999997496604919e+01 -3.6107599735260010e+01 -9.5232501626014709e+01 -8.6999997496604919e+01 -3.8114998489618301e+01 -9.2007398605346680e+01 -8.6999997496604919e+01 -3.9862100034952164e+01 -3.4366600215435028e+01 -8.6999997496604919e+01 2.2701699286699295e+01 -4.1106399148702621e+01 -8.6999997496604919e+01 3.1368199735879898e+01 -4.3804001063108444e+01 -8.6999997496604919e+01 3.3853501081466675e+01 -5.9819798916578293e+01 -8.6999997496604919e+01 4.2529199272394180e+01 -4.6697601675987244e+01 -8.6999997496604919e+01 3.6107599735260010e+01 -4.9767501652240753e+01 -8.6999997496604919e+01 3.8114998489618301e+01 -5.2992701530456543e+01 -8.6999997496604919e+01 3.9862100034952164e+01 -5.6351099163293839e+01 -8.6999997496604919e+01 4.1336800903081894e+01 -1.1684200167655945e+02 -8.6999997496604919e+01 -1.8160300096496940e+00 -1.1654099822044373e+02 -8.6999997496604919e+01 -5.4715899750590324e+00 -1.1593899875879288e+02 -8.6999997496604919e+01 -9.0897697955369949e+00 -1.1503999680280685e+02 -8.6999997496604919e+01 -1.2645799666643143e+01 -1.1384999752044678e+02 -8.6999997496604919e+01 -1.6115499660372734e+01 -1.1237800121307373e+02 -8.6999997496604919e+01 -1.9475100561976433e+01 -1.1063300073146820e+02 -8.6999997496604919e+01 -2.2701699286699295e+01 -1.0862799733877182e+02 -8.6999997496604919e+01 -2.5773199275135994e+01 -1.0637699812650681e+02 -8.6999997496604919e+01 -2.8668599203228951e+01 -8.8648900389671326e+01 -8.6999997496604919e+01 -4.1336800903081894e+01 -8.5180200636386871e+01 -8.6999997496604919e+01 -4.2529199272394180e+01 -8.1624902784824371e+01 -8.6999997496604919e+01 -4.3431099504232407e+01 -1.1383700370788574e+02 -8.6999997496604919e+01 1.6148900613188744e+01 -7.8007198870182037e+01 -8.6999997496604919e+01 -4.4036298990249634e+01 -5.1797501742839813e+01 -8.5267797112464905e+01 4.2304299771785736e+01 -5.4208800196647644e+01 -7.9629503190517426e+01 4.6241201460361481e+01 -5.5361699312925339e+01 -8.5267797112464905e+01 4.3869398534297943e+01 -5.4407700896263123e+01 -7.9629503190517426e+01 4.6310700476169586e+01 -5.9043001383543015e+01 -8.5267797112464905e+01 4.5134801417589188e+01 -6.6655501723289490e+01 -8.5267797112464905e+01 4.6734198927879333e+01 -6.9793201982975006e+01 -7.9629503190517426e+01 4.9653701484203339e+01 -7.0534698665142059e+01 -8.5267797112464905e+01 4.7057200223207474e+01 -7.0425301790237427e+01 -7.9629503190517426e+01 4.9662601202726364e+01 -7.4427299201488495e+01 -8.5267797112464905e+01 4.7058798372745514e+01 -5.7989001274108887e+01 -7.9629503190517426e+01 4.7563098371028900e+01 -6.1863299459218979e+01 -7.9629503190517426e+01 4.8576500266790390e+01 -6.2816098332405090e+01 -8.5267797112464905e+01 4.6091899275779724e+01 -6.2278199940919876e+01 -7.9629503190517426e+01 4.8650000244379044e+01 -6.5806500613689423e+01 -7.9629503190517426e+01 4.9274899065494537e+01 -8.2146696746349335e+01 -8.5267797112464905e+01 4.6099700033664703e+01 -8.5656203329563141e+01 -7.9629503190517426e+01 4.7955501824617386e+01 -8.5920698940753937e+01 -8.5267797112464905e+01 4.5145601034164429e+01 -8.6660303175449371e+01 -7.9629503190517426e+01 4.7635998576879501e+01 -8.9602902531623840e+01 -8.5267797112464905e+01 4.3883200734853745e+01 -7.3797501623630524e+01 -7.9629503190517426e+01 4.9710500985383987e+01 -7.7793300151824951e+01 -7.9629503190517426e+01 4.9444898962974548e+01 -7.8306898474693298e+01 -8.5267797112464905e+01 4.6738900244235992e+01 -7.8627102077007294e+01 -7.9629503190517426e+01 4.9321498721837997e+01 -8.1754803657531738e+01 -7.9629503190517426e+01 4.8858601599931717e+01 -9.6592597663402557e+01 -8.5267797112464905e+01 4.0469601750373840e+01 -1.0016500204801559e+02 -7.9629503190517426e+01 4.1321400552988052e+01 -9.9852196872234344e+01 -8.5267797112464905e+01 3.8341898471117020e+01 -1.0135699808597565e+02 -7.9629503190517426e+01 4.0451899170875549e+01 -1.0292500257492065e+02 -8.5267797112464905e+01 3.5952199250459671e+01 -8.9472398161888123e+01 -7.9629503190517426e+01 4.6741399914026260e+01 -9.3178503215312958e+01 -7.9629503190517426e+01 4.5224100351333618e+01 -9.3168303370475769e+01 -8.5267797112464905e+01 4.2321000248193741e+01 -9.4306401908397675e+01 -7.9629503190517426e+01 4.4652398675680161e+01 -9.6750497817993164e+01 -7.9629503190517426e+01 4.3413501232862473e+01 -1.1182700097560883e+02 -7.9629503190517426e+01 3.0434099957346916e+01 -1.1082000285387039e+02 -8.5267797112464905e+01 2.7383100241422653e+01 -1.0842800140380859e+02 -8.5267797112464905e+01 3.0454000458121300e+01 -1.0339999943971634e+02 -7.9629503190517426e+01 3.8961198180913925e+01 -1.0643500089645386e+02 -7.9629503190517426e+01 3.6348499357700348e+01 -1.0578999668359756e+02 -8.5267797112464905e+01 3.3316899091005325e+01 -1.0762000083923340e+02 -7.9629503190517426e+01 3.5149101167917252e+01 -1.0925000160932541e+02 -7.9629503190517426e+01 3.3499900251626968e+01 -1.1292599886655807e+02 -7.9629503190517426e+01 2.8888499364256859e+01 -1.1414799839258194e+02 -7.9629503190517426e+01 2.7171000838279724e+01 -1.1294999718666077e+02 -8.5267797112464905e+01 2.4125199764966965e+01 -1.1619900166988373e+02 -7.9629503190517426e+01 2.3731600493192673e+01 -1.1480399966239929e+02 -8.5267797112464905e+01 2.0702399313449860e+01 -1.1712999641895294e+02 -7.9629503190517426e+01 2.1840399131178856e+01 -1.1796700209379196e+02 -7.9629503190517426e+01 2.0138299092650414e+01 -1.1636900156736374e+02 -8.5267797112464905e+01 1.7138300463557243e+01 -1.1943999677896500e+02 -7.9629503190517426e+01 1.6414500772953033e+01 -1.1763499677181244e+02 -8.5267797112464905e+01 1.3457000255584717e+01 -1.2011700123548508e+02 -7.9629503190517426e+01 1.4196800068020821e+01 -1.2060900032520294e+02 -7.9629503190517426e+01 1.2584099546074867e+01 -1.1859200149774551e+02 -8.5267797112464905e+01 9.6838502213358879e+00 -1.2146499752998352e+02 -7.9629503190517426e+01 8.6721200495958328e+00 -1.1923400312662125e+02 -8.5267797112464905e+01 5.8445301838219166e+00 -1.2180600315332413e+02 -7.9629503190517426e+01 6.1657400801777840e+00 -1.2200400233268738e+02 -7.9629503190517426e+01 4.7039398923516273e+00 -1.1955700069665909e+02 -8.5267797112464905e+01 1.9652799237519503e+00 -1.2222199887037277e+02 -7.9629503190517426e+01 7.0524297188967466e-01 -1.1955899745225906e+02 -8.5267797112464905e+01 -1.9273200305178761e+00 -1.2215100228786469e+02 -7.9629503190517426e+01 -2.0340098999440670e+00 -1.2211800366640091e+02 -7.9629503190517426e+01 -3.2979799434542656e+00 -1.1923900246620178e+02 -8.5267797112464905e+01 -5.8067999780178070e+00 -1.2169200181961060e+02 -7.9629503190517426e+01 -7.2798701003193855e+00 -1.1860000342130661e+02 -8.5267797112464905e+01 -9.6466504037380219e+00 -1.2114199995994568e+02 -7.9629503190517426e+01 -1.0179299861192703e+01 -1.2094599753618240e+02 -7.9629503190517426e+01 -1.1214599944651127e+01 -1.1764600127935410e+02 -8.5267797112464905e+01 -1.3420600444078445e+01 -1.1988700181245804e+02 -7.9629503190517426e+01 -1.5076500363647938e+01 -1.1638300120830536e+02 -8.5267797112464905e+01 -1.7102800309658051e+01 -1.1880800127983093e+02 -7.9629503190517426e+01 -1.8048500642180443e+01 -1.1851999908685684e+02 -7.9629503190517426e+01 -1.8840700387954712e+01 -1.1482100188732147e+02 -8.5267797112464905e+01 -2.0668299868702888e+01 -1.1685500293970108e+02 -7.9629503190517426e+01 -2.2482700645923615e+01 -1.1297000199556351e+02 -8.5267797112464905e+01 -2.4092499166727066e+01 -1.1520999670028687e+02 -7.9629503190517426e+01 -2.5427000597119331e+01 -1.1490199714899063e+02 -7.9629503190517426e+01 -2.5978900492191315e+01 -1.1084199696779251e+02 -8.5267797112464905e+01 -2.7352200821042061e+01 -1.1267399787902832e+02 -7.9629503190517426e+01 -2.9306499287486076e+01 -1.0845199972391129e+02 -8.5267797112464905e+01 -3.0424999073147774e+01 -1.1044699698686600e+02 -7.9629503190517426e+01 -3.2113999128341675e+01 -1.1018499732017517e+02 -7.9629503190517426e+01 -3.2444201409816742e+01 -1.0581699758768082e+02 -8.5267797112464905e+01 -3.3289998769760132e+01 -1.0745300352573395e+02 -7.9629503190517426e+01 -3.5371400415897369e+01 -1.0295400023460388e+02 -8.5267797112464905e+01 -3.5927601158618927e+01 -9.3202501535415649e+01 -8.5267797112464905e+01 -4.2304299771785736e+01 -9.0791203081607819e+01 -7.9629503190517426e+01 -4.6241201460361481e+01 -8.9638300240039825e+01 -8.5267797112464905e+01 -4.3869398534297943e+01 -9.0592399239540100e+01 -7.9629503190517426e+01 -4.6310700476169586e+01 -8.5957102477550507e+01 -8.5267797112464905e+01 -4.5134801417589188e+01 -1.0464899986982346e+02 -7.9629503190517426e+01 -3.7927299737930298e+01 -1.0449299961328506e+02 -7.9629503190517426e+01 -3.8069199770689011e+01 -9.9883198738098145e+01 -8.5267797112464905e+01 -3.8319800049066544e+01 -1.0132600367069244e+02 -7.9629503190517426e+01 -4.0520101785659790e+01 -9.6625201404094696e+01 -8.5267797112464905e+01 -4.0450099855661392e+01 -9.7971998155117035e+01 -7.9629503190517426e+01 -4.2708300054073334e+01 -9.4452798366546631e+01 -7.9629503190517426e+01 -4.4619400054216385e+01 -7.8344598412513733e+01 -8.5267797112464905e+01 -4.6734198927879333e+01 -7.5206801295280457e+01 -7.9629503190517426e+01 -4.9653701484203339e+01 -7.4465401470661163e+01 -8.5267797112464905e+01 -4.7057200223207474e+01 -7.4574798345565796e+01 -7.9629503190517426e+01 -4.9662601202726364e+01 -7.0572696626186371e+01 -8.5267797112464905e+01 -4.7058798372745514e+01 -8.7011098861694336e+01 -7.9629503190517426e+01 -4.7563098371028900e+01 -8.3136796951293945e+01 -7.9629503190517426e+01 -4.8576500266790390e+01 -8.2183897495269775e+01 -8.5267797112464905e+01 -4.6091899275779724e+01 -8.2721896469593048e+01 -7.9629503190517426e+01 -4.8650000244379044e+01 -7.9193502664566040e+01 -7.9629503190517426e+01 -4.9274899065494537e+01 -6.2853403389453888e+01 -8.5267797112464905e+01 -4.6099700033664703e+01 -5.9343799948692322e+01 -7.9629503190517426e+01 -4.7955501824617386e+01 -5.9079401195049286e+01 -8.5267797112464905e+01 -4.5145601034164429e+01 -5.8339700102806091e+01 -7.9629503190517426e+01 -4.7635998576879501e+01 -5.5397201329469681e+01 -8.5267797112464905e+01 -4.3883200734853745e+01 -7.1202598512172699e+01 -7.9629503190517426e+01 -4.9710500985383987e+01 -6.7206799983978271e+01 -7.9629503190517426e+01 -4.9444898962974548e+01 -6.6693201661109924e+01 -8.5267797112464905e+01 -4.6738900244235992e+01 -6.6372998058795929e+01 -7.9629503190517426e+01 -4.9321498721837997e+01 -6.3245296478271484e+01 -7.9629503190517426e+01 -4.8858601599931717e+01 -4.8407498747110367e+01 -8.5267797112464905e+01 -4.0469601750373840e+01 -4.4834900647401810e+01 -7.9629503190517426e+01 -4.1321400552988052e+01 -4.5147798955440521e+01 -8.5267797112464905e+01 -3.8341898471117020e+01 -4.3643001466989517e+01 -7.9629503190517426e+01 -4.0451899170875549e+01 -4.2075000703334808e+01 -8.5267797112464905e+01 -3.5952199250459671e+01 -5.5527601391077042e+01 -7.9629503190517426e+01 -4.6741399914026260e+01 -5.1821600645780563e+01 -7.9629503190517426e+01 -4.5224100351333618e+01 -5.1831699907779694e+01 -8.5267797112464905e+01 -4.2321000248193741e+01 -5.0693698227405548e+01 -7.9629503190517426e+01 -4.4652398675680161e+01 -4.8249598592519760e+01 -7.9629503190517426e+01 -4.3413501232862473e+01 -3.3173501491546631e+01 -7.9629503190517426e+01 -3.0434099957346916e+01 -3.4180201590061188e+01 -8.5267797112464905e+01 -2.7383100241422653e+01 -3.6572400480508804e+01 -8.5267797112464905e+01 -3.0454000458121300e+01 -4.1599601507186890e+01 -7.9629503190517426e+01 -3.8961198180913925e+01 -3.8564700633287430e+01 -7.9629503190517426e+01 -3.6348499357700348e+01 -3.9209999144077301e+01 -8.5267797112464905e+01 -3.3316899091005325e+01 -3.7379600107669830e+01 -7.9629503190517426e+01 -3.5149101167917252e+01 -3.5749901086091995e+01 -7.9629503190517426e+01 -3.3499900251626968e+01 -3.2073799520730972e+01 -7.9629503190517426e+01 -2.8888499364256859e+01 -3.0851999297738075e+01 -7.9629503190517426e+01 -2.7171000838279724e+01 -3.2049801200628281e+01 -8.5267797112464905e+01 -2.4125199764966965e+01 -2.8800699859857559e+01 -7.9629503190517426e+01 -2.3731600493192673e+01 -3.0195700004696846e+01 -8.5267797112464905e+01 -2.0702399313449860e+01 -2.7870299294590950e+01 -7.9629503190517426e+01 -2.1840399131178856e+01 -2.7032800018787384e+01 -7.9629503190517426e+01 -2.0138299092650414e+01 -2.8630599379539490e+01 -8.5267797112464905e+01 -1.7138300463557243e+01 -2.5559799745678902e+01 -7.9629503190517426e+01 -1.6414500772953033e+01 -2.7365200221538544e+01 -8.5267797112464905e+01 -1.3457000255584717e+01 -2.4883199483156204e+01 -7.9629503190517426e+01 -1.4196800068020821e+01 -2.4391200393438339e+01 -7.9629503190517426e+01 -1.2584099546074867e+01 -2.6408100500702858e+01 -8.5267797112464905e+01 -9.6838502213358879e+00 -2.3534599691629410e+01 -7.9629503190517426e+01 -8.6721200495958328e+00 -2.5765800848603249e+01 -8.5267797112464905e+01 -5.8445301838219166e+00 -2.3194199427962303e+01 -7.9629503190517426e+01 -6.1657400801777840e+00 -2.2995600476861000e+01 -7.9629503190517426e+01 -4.7039398923516273e+00 -2.5442799553275108e+01 -8.5267797112464905e+01 -1.9652799237519503e+00 -2.2777600213885307e+01 -7.9629503190517426e+01 -7.0524297188967466e-01 -2.5441300123929977e+01 -8.5267797112464905e+01 1.9273200305178761e+00 -2.2848999127745628e+01 -7.9629503190517426e+01 2.0340098999440670e+00 -2.2882100194692612e+01 -7.9629503190517426e+01 3.2979799434542656e+00 -2.5761099532246590e+01 -8.5267797112464905e+01 5.8067999780178070e+00 -2.3308400064706802e+01 -7.9629503190517426e+01 7.2798701003193855e+00 -2.6400299742817879e+01 -8.5267797112464905e+01 9.6466504037380219e+00 -2.3857599124312401e+01 -7.9629503190517426e+01 1.0179299861192703e+01 -2.4053700268268585e+01 -7.9629503190517426e+01 1.1214599944651127e+01 -2.7354300022125244e+01 -8.5267797112464905e+01 1.3420600444078445e+01 -2.5113100185990334e+01 -7.9629503190517426e+01 1.5076500363647938e+01 -2.8616800904273987e+01 -8.5267797112464905e+01 1.7102800309658051e+01 -2.6192300021648407e+01 -7.9629503190517426e+01 1.8048500642180443e+01 -2.6480000466108322e+01 -7.9629503190517426e+01 1.8840700387954712e+01 -3.0178999528288841e+01 -8.5267797112464905e+01 2.0668299868702888e+01 -2.8145199641585350e+01 -7.9629503190517426e+01 2.2482700645923615e+01 -3.2030399888753891e+01 -8.5267797112464905e+01 2.4092499166727066e+01 -2.9789900407195091e+01 -7.9629503190517426e+01 2.5427000597119331e+01 -3.0098199844360352e+01 -7.9629503190517426e+01 2.5978900492191315e+01 -3.4158099442720413e+01 -8.5267797112464905e+01 2.7352200821042061e+01 -3.2326098531484604e+01 -7.9629503190517426e+01 2.9306499287486076e+01 -3.6547798663377762e+01 -8.5267797112464905e+01 3.0424999073147774e+01 -3.4552700817584991e+01 -7.9629503190517426e+01 3.2113999128341675e+01 -3.4814599901437759e+01 -7.9629503190517426e+01 3.2444201409816742e+01 -3.9183098822832108e+01 -8.5267797112464905e+01 3.3289998769760132e+01 -3.7547398358583450e+01 -7.9629503190517426e+01 3.5371400415897369e+01 -4.2045999318361282e+01 -8.5267797112464905e+01 3.5927601158618927e+01 -4.0351301431655884e+01 -7.9629503190517426e+01 3.7927299737930298e+01 -4.0506999939680099e+01 -7.9629503190517426e+01 3.8069199770689011e+01 -4.5116901397705078e+01 -8.5267797112464905e+01 3.8319800049066544e+01 -4.3674100190401077e+01 -7.9629503190517426e+01 4.0520101785659790e+01 -4.8374798148870468e+01 -8.5267797112464905e+01 4.0450099855661392e+01 -4.7028001397848129e+01 -7.9629503190517426e+01 4.2708300054073334e+01 -5.0547201186418533e+01 -7.9629503190517426e+01 4.4619400054216385e+01 -1.0783500224351883e+02 -7.8048199415206909e+01 -3.5758700221776962e+01 -1.1059799790382385e+02 -7.8048199415206909e+01 -3.2799400389194489e+01 -1.1311399936676025e+02 -7.8048199415206909e+01 -2.9627399519085884e+01 -1.1536599695682526e+02 -7.8048199415206909e+01 -2.6263300329446793e+01 -1.1733999848365784e+02 -7.8048199415206909e+01 -2.2728899493813515e+01 -1.1902400106191635e+02 -7.8048199415206909e+01 -1.9046999514102936e+01 -1.2040600180625916e+02 -7.8048199415206909e+01 -1.5241599641740322e+01 -1.2147700041532516e+02 -7.8048199415206909e+01 -1.1337400414049625e+01 -1.2223000079393387e+02 -7.8048199415206909e+01 -7.3596201837062836e+00 -1.2266100198030472e+02 -7.8048199415206909e+01 -3.3341099042445421e+00 -1.2276700139045715e+02 -7.8048199415206909e+01 7.1296497480943799e-01 -1.2254700064659119e+02 -7.8048199415206909e+01 4.7554401680827141e+00 -1.2200199812650681e+02 -7.8048199415206909e+01 8.7670702487230301e+00 -1.2113600224256516e+02 -7.8048199415206909e+01 1.2721899896860123e+01 -1.1995399743318558e+02 -7.8048199415206909e+01 1.6594199463725090e+01 -1.1846499890089035e+02 -7.8048199415206909e+01 2.0358899608254433e+01 -1.1667799949645996e+02 -7.8048199415206909e+01 2.3991499096155167e+01 -1.1225699633359909e+02 -7.8048199415206909e+01 3.0767399817705154e+01 -1.1460399627685547e+02 -7.8048199415206909e+01 2.7468500658869743e+01 -1.0965300351381302e+02 -7.8048199415206909e+01 3.3866800367832184e+01 -1.0680700093507767e+02 -7.8048199415206909e+01 3.6746401339769363e+01 -1.0046800225973129e+02 -7.8048199415206909e+01 4.1773799806833267e+01 -1.0373900085687637e+02 -7.8048199415206909e+01 3.9387900382280350e+01 -9.7015999257564545e+01 -7.8048199415206909e+01 4.3888900429010391e+01 -9.3404896557331085e+01 -7.8048199415206909e+01 4.5719299465417862e+01 -8.5800297558307648e+01 -7.8048199415206909e+01 4.8480600118637085e+01 -8.9658297598361969e+01 -7.8048199415206909e+01 4.7253098338842392e+01 -8.1856198608875275e+01 -7.8048199415206909e+01 4.9393601715564728e+01 -7.7851302921772003e+01 -7.8048199415206909e+01 4.9986299127340317e+01 -7.3811702430248260e+01 -7.8048199415206909e+01 5.0254799425601959e+01 -6.9763600826263428e+01 -7.8048199415206909e+01 5.0197400152683258e+01 -6.5733298659324646e+01 -7.8048199415206909e+01 4.9814399331808090e+01 -6.1746798455715179e+01 -7.8048199415206909e+01 4.9108400940895081e+01 -5.7830099016427994e+01 -7.8048199415206909e+01 4.8083901405334473e+01 -5.4008498787879944e+01 -7.8048199415206909e+01 4.6747498214244843e+01 -5.0306901335716248e+01 -7.8048199415206909e+01 4.5108001679182053e+01 -4.6749100089073181e+01 -7.8048199415206909e+01 4.3175898492336273e+01 -4.3358400464057922e+01 -7.8048199415206909e+01 4.0963798761367798e+01 -4.0156699717044830e+01 -7.8048199415206909e+01 3.8486100733280182e+01 -3.7164699286222458e+01 -7.8048199415206909e+01 3.5758700221776962e+01 -3.4401901066303253e+01 -7.8048199415206909e+01 3.2799400389194489e+01 -3.1886201351881027e+01 -7.8048199415206909e+01 2.9627399519085884e+01 -2.9633900150656700e+01 -7.8048199415206909e+01 2.6263300329446793e+01 -2.7659600600600243e+01 -7.8048199415206909e+01 2.2728899493813515e+01 -2.5976099073886871e+01 -7.8048199415206909e+01 1.9046999514102936e+01 -2.4594299495220184e+01 -7.8048199415206909e+01 1.5241599641740322e+01 -2.3523200303316116e+01 -7.8048199415206909e+01 1.1337400414049625e+01 -2.2769700735807419e+01 -7.8048199415206909e+01 7.3596201837062836e+00 -2.2338800132274628e+01 -7.8048199415206909e+01 3.3341099042445421e+00 -2.2233199328184128e+01 -7.8048199415206909e+01 -7.1296497480943799e-01 -2.2453499957919121e+01 -7.8048199415206909e+01 -4.7554401680827141e+00 -2.2998500615358353e+01 -7.8048199415206909e+01 -8.7670702487230301e+00 -2.3864399641752243e+01 -7.8048199415206909e+01 -1.2721899896860123e+01 -2.5045799091458321e+01 -7.8048199415206909e+01 -1.6594199463725090e+01 -2.6535000652074814e+01 -7.8048199415206909e+01 -2.0358899608254433e+01 -2.8322199359536171e+01 -7.8048199415206909e+01 -2.3991499096155167e+01 -3.2742798328399658e+01 -7.8048199415206909e+01 -3.0767399817705154e+01 -3.0395999550819397e+01 -7.8048199415206909e+01 -2.7468500658869743e+01 -3.5347498953342438e+01 -7.8048199415206909e+01 -3.3866800367832184e+01 -3.8193099200725555e+01 -7.8048199415206909e+01 -3.6746401339769363e+01 -4.4532001018524170e+01 -7.8048199415206909e+01 -4.1773799806833267e+01 -4.1261199861764908e+01 -7.8048199415206909e+01 -3.9387900382280350e+01 -4.7984000295400620e+01 -7.8048199415206909e+01 -4.3888900429010391e+01 -5.1595099270343781e+01 -7.8048199415206909e+01 -4.5719299465417862e+01 -5.9199698269367218e+01 -7.8048199415206909e+01 -4.8480600118637085e+01 -5.5341798812150955e+01 -7.8048199415206909e+01 -4.7253098338842392e+01 -6.3143901526927948e+01 -7.8048199415206909e+01 -4.9393601715564728e+01 -6.7148797214031219e+01 -7.8048199415206909e+01 -4.9986299127340317e+01 -7.1188397705554962e+01 -7.8048199415206909e+01 -5.0254799425601959e+01 -7.5236499309539795e+01 -7.8048199415206909e+01 -5.0197400152683258e+01 -7.9266801476478577e+01 -7.8048199415206909e+01 -4.9814399331808090e+01 -8.3253197371959686e+01 -7.8048199415206909e+01 -4.9108400940895081e+01 -8.7169997394084930e+01 -7.8048199415206909e+01 -4.8083901405334473e+01 -9.0991497039794922e+01 -7.8048199415206909e+01 -4.6747498214244843e+01 -9.4693198800086975e+01 -7.8048199415206909e+01 -4.5108001679182053e+01 -9.8250903189182281e+01 -7.8048199415206909e+01 -4.3175898492336273e+01 -1.0164199769496918e+02 -7.8048199415206909e+01 -4.0963798761367798e+01 -1.0484299808740616e+02 -7.8048199415206909e+01 -3.8486100733280182e+01 -9.2494197189807892e+01 -8.6787998676300049e+01 -4.0856901556253433e+01 -9.5799900591373444e+01 -8.6787998676300049e+01 -3.9066299796104431e+01 -9.8946399986743927e+01 -8.6787998676300049e+01 -3.7008799612522125e+01 -1.0191199928522110e+02 -8.6787998676300049e+01 -3.4698501229286194e+01 -1.0467699915170670e+02 -8.6787998676300049e+01 -3.2151099294424057e+01 -1.0722199827432632e+02 -8.6787998676300049e+01 -2.9384100809693336e+01 -1.0953000187873840e+02 -8.6787998676300049e+01 -2.6416400447487831e+01 -1.1158499866724014e+02 -8.6787998676300049e+01 -2.3268299177289009e+01 -1.1337299644947052e+02 -8.6787998676300049e+01 -1.9961200654506683e+01 -1.1488199979066849e+02 -8.6787998676300049e+01 -1.6517700627446175e+01 -1.1610099673271179e+02 -8.6787998676300049e+01 -1.2961399741470814e+01 -1.1702299863100052e+02 -8.6787998676300049e+01 -9.3166204169392586e+00 -1.1764000356197357e+02 -8.6787998676300049e+01 -5.6081400252878666e+00 -1.1794900149106979e+02 -8.6787998676300049e+01 -1.8613899592310190e+00 -1.1794699728488922e+02 -8.6787998676300049e+01 1.8980499589815736e+00 -1.1763499677181244e+02 -8.6787998676300049e+01 5.6446199305355549e+00 -1.1701499670743942e+02 -8.6787998676300049e+01 9.3525601550936699e+00 -1.1609099805355072e+02 -8.6787998676300049e+01 1.2996699661016464e+01 -1.1486899852752686e+02 -8.6787998676300049e+01 1.6551999375224113e+01 -1.1335700005292892e+02 -8.6787998676300049e+01 1.9994199275970459e+01 -1.1156599968671799e+02 -8.6787998676300049e+01 2.3299800232052803e+01 -1.0950899869203568e+02 -8.6787998676300049e+01 2.6446299627423286e+01 -1.0719899833202362e+02 -8.6787998676300049e+01 2.9412200674414635e+01 -1.0465099662542343e+02 -8.6787998676300049e+01 3.2177101820707321e+01 -1.0188400000333786e+02 -8.6787998676300049e+01 3.4722201526165009e+01 -9.8916500806808472e+01 -8.6787998676300049e+01 3.7030201405286789e+01 -9.5768399536609650e+01 -8.6787998676300049e+01 3.9085101336240768e+01 -9.2461302876472473e+01 -8.6787998676300049e+01 4.0873099118471146e+01 -8.9017800986766815e+01 -8.6787998676300049e+01 4.2381901293992996e+01 -8.5461497306823730e+01 -8.6787998676300049e+01 4.3601199984550476e+01 -8.1816703081130981e+01 -8.6787998676300049e+01 4.4522598385810852e+01 -7.8108198940753937e+01 -8.6787998676300049e+01 4.5139800757169724e+01 -7.4361398816108704e+01 -8.6787998676300049e+01 4.5448798686265945e+01 -7.0601902902126312e+01 -8.6787998676300049e+01 4.5447301119565964e+01 -6.6855400800704956e+01 -8.6787998676300049e+01 4.5135300606489182e+01 -6.3147403299808502e+01 -8.6787998676300049e+01 4.4515099376440048e+01 -5.9503298252820969e+01 -8.6787998676300049e+01 4.3590698391199112e+01 -5.5948000401258469e+01 -8.6787998676300049e+01 4.2368501424789429e+01 -5.2505798637866974e+01 -8.6787998676300049e+01 4.0856901556253433e+01 -4.9200098961591721e+01 -8.6787998676300049e+01 3.9066299796104431e+01 -4.6053700149059296e+01 -8.6787998676300049e+01 3.7008799612522125e+01 -4.3087899684906006e+01 -8.6787998676300049e+01 3.4698501229286194e+01 -4.0322899818420410e+01 -8.6787998676300049e+01 3.2151099294424057e+01 -3.7777800112962723e+01 -8.6787998676300049e+01 2.9384100809693336e+01 -3.5469900816679001e+01 -8.6787998676300049e+01 2.6416400447487831e+01 -3.3414900302886963e+01 -8.6787998676300049e+01 2.3268299177289009e+01 -3.1626898795366287e+01 -8.6787998676300049e+01 1.9961200654506683e+01 -3.0118100345134735e+01 -8.6787998676300049e+01 1.6517700627446175e+01 -2.8898900374770164e+01 -8.6787998676300049e+01 1.2961399741470814e+01 -2.7977399528026581e+01 -8.6787998676300049e+01 9.3166204169392586e+00 -2.7360100299119949e+01 -8.6787998676300049e+01 5.6081400252878666e+00 -2.7051199227571487e+01 -8.6787998676300049e+01 1.8613899592310190e+00 -2.7052700519561768e+01 -8.6787998676300049e+01 -1.8980499589815736e+00 -2.7364699169993401e+01 -8.6787998676300049e+01 -5.6446199305355549e+00 -2.7984900400042534e+01 -8.6787998676300049e+01 -9.3525601550936699e+00 -2.8909299522638321e+01 -8.6787998676300049e+01 -1.2996699661016464e+01 -3.0131500214338303e+01 -8.6787998676300049e+01 -1.6551999375224113e+01 -3.1643100082874298e+01 -8.6787998676300049e+01 -1.9994199275970459e+01 -3.3433701843023300e+01 -8.6787998676300049e+01 -2.3299800232052803e+01 -3.5491198301315308e+01 -8.6787998676300049e+01 -2.6446299627423286e+01 -3.7801500409841537e+01 -8.6787998676300049e+01 -2.9412200674414635e+01 -4.0348898619413376e+01 -8.6787998676300049e+01 -3.2177101820707321e+01 -4.3115898966789246e+01 -8.6787998676300049e+01 -3.4722201526165009e+01 -4.6083599328994751e+01 -8.6787998676300049e+01 -3.7030201405286789e+01 -4.9231700599193573e+01 -8.6787998676300049e+01 -3.9085101336240768e+01 -5.2538800984621048e+01 -8.6787998676300049e+01 -4.0873099118471146e+01 -5.5982299149036407e+01 -8.6787998676300049e+01 -4.2381901293992996e+01 -5.9538599103689194e+01 -8.6787998676300049e+01 -4.3601199984550476e+01 -6.3183397054672241e+01 -8.6787998676300049e+01 -4.4522598385810852e+01 -6.6891901195049286e+01 -8.6787998676300049e+01 -4.5139800757169724e+01 -7.0638597011566162e+01 -8.6787998676300049e+01 -4.5448798686265945e+01 -7.4398100376129150e+01 -8.6787998676300049e+01 -4.5447301119565964e+01 -7.8144602477550507e+01 -8.6787998676300049e+01 -4.5135300606489182e+01 -8.1852599978446960e+01 -8.6787998676300049e+01 -4.4515099376440048e+01 -8.5496701300144196e+01 -8.6787998676300049e+01 -4.3590698391199112e+01 -8.9051999151706696e+01 -8.6787998676300049e+01 -4.2368501424789429e+01 -9.2912301421165466e+01 -8.6182102560997009e+01 -4.1711300611495972e+01 -9.6287101507186890e+01 -8.6182102560997009e+01 -3.9883200079202652e+01 -9.9499396979808807e+01 -8.6182102560997009e+01 -3.7782598286867142e+01 -1.0252700001001358e+02 -8.6182102560997009e+01 -3.5424001514911652e+01 -1.0535000264644623e+02 -8.6182102560997009e+01 -3.2823398709297180e+01 -1.0794799774885178e+02 -8.6182102560997009e+01 -2.9998499900102615e+01 -1.1030399799346924e+02 -8.6182102560997009e+01 -2.6968799531459808e+01 -1.1240199953317642e+02 -8.6182102560997009e+01 -2.3754799738526344e+01 -1.1422800272703171e+02 -8.6182102560997009e+01 -2.0378600805997849e+01 -1.1576800048351288e+02 -8.6182102560997009e+01 -1.6863100230693817e+01 -1.1701299995183945e+02 -8.6182102560997009e+01 -1.3232500292360783e+01 -1.1795400083065033e+02 -8.6182102560997009e+01 -9.5114102587103844e+00 -1.1858399957418442e+02 -8.6182102560997009e+01 -5.7253800332546234e+00 -1.1889900267124176e+02 -8.6182102560997009e+01 -1.9003100460395217e+00 -1.1889799684286118e+02 -8.6182102560997009e+01 1.9377500284463167e+00 -1.1857900023460388e+02 -8.6182102560997009e+01 5.7626399211585522e+00 -1.1794599890708923e+02 -8.6182102560997009e+01 9.5481304451823235e+00 -1.1700200289487839e+02 -8.6182102560997009e+01 1.3268399983644485e+01 -1.1575400084257126e+02 -8.6182102560997009e+01 1.6898000612854958e+01 -1.1421100050210953e+02 -8.6182102560997009e+01 2.0412299782037735e+01 -1.1238300055265427e+02 -8.6182102560997009e+01 2.3786999285221100e+01 -1.1028300225734711e+02 -8.6182102560997009e+01 2.6999300345778465e+01 -1.0792399942874908e+02 -8.6182102560997009e+01 3.0027100816369057e+01 -1.0532300174236298e+02 -8.6182102560997009e+01 3.2849900424480438e+01 -1.0249900072813034e+02 -8.6182102560997009e+01 3.5448201000690460e+01 -9.9468901753425598e+01 -8.6182102560997009e+01 3.7804398685693741e+01 -9.6254803240299225e+01 -8.6182102560997009e+01 3.9902400225400925e+01 -9.2878602445125580e+01 -8.6182102560997009e+01 4.1727699339389801e+01 -8.9363202452659607e+01 -8.6182102560997009e+01 4.3268099427223206e+01 -8.5732497274875641e+01 -8.6182102560997009e+01 4.4512800872325897e+01 -8.2011498510837555e+01 -8.6182102560997009e+01 4.5453500002622604e+01 -7.8225500881671906e+01 -8.6182102560997009e+01 4.6083699911832809e+01 -7.4400298297405243e+01 -8.6182102560997009e+01 4.6399101614952087e+01 -7.0562303066253662e+01 -8.6182102560997009e+01 4.6397600322961807e+01 -6.6737398505210876e+01 -8.6182102560997009e+01 4.6079099178314209e+01 -6.2951900064945221e+01 -8.6182102560997009e+01 4.5445799827575684e+01 -5.9231601655483246e+01 -8.6182102560997009e+01 4.4502101838588715e+01 -5.5601999163627625e+01 -8.6182102560997009e+01 4.3254401534795761e+01 -5.2087701857089996e+01 -8.6182102560997009e+01 4.1711300611495972e+01 -4.8712998628616333e+01 -8.6182102560997009e+01 3.9883200079202652e+01 -4.5500699430704117e+01 -8.6182102560997009e+01 3.7782598286867142e+01 -4.2472898960113525e+01 -8.6182102560997009e+01 3.5424001514911652e+01 -3.9650101214647293e+01 -8.6182102560997009e+01 3.2823398709297180e+01 -3.7051800638437271e+01 -8.6182102560997009e+01 2.9998499900102615e+01 -3.4695599228143692e+01 -8.6182102560997009e+01 2.6968799531459808e+01 -3.2597601413726807e+01 -8.6182102560997009e+01 2.3754799738526344e+01 -3.0772300437092781e+01 -8.6182102560997009e+01 2.0378600805997849e+01 -2.9231900349259377e+01 -8.6182102560997009e+01 1.6863100230693817e+01 -2.7987100183963776e+01 -8.6182102560997009e+01 1.3232500292360783e+01 -2.7046499773859978e+01 -8.6182102560997009e+01 9.5114102587103844e+00 -2.6416299864649773e+01 -8.6182102560997009e+01 5.7253800332546234e+00 -2.6100900024175644e+01 -8.6182102560997009e+01 1.9003100460395217e+00 -2.6102399453520775e+01 -8.6182102560997009e+01 -1.9377500284463167e+00 -2.6420900598168373e+01 -8.6182102560997009e+01 -5.7626399211585522e+00 -2.7054199948906898e+01 -8.6182102560997009e+01 -9.5481304451823235e+00 -2.7997899800539017e+01 -8.6182102560997009e+01 -1.3268399983644485e+01 -2.9245600104331970e+01 -8.6182102560997009e+01 -1.6898000612854958e+01 -3.0788699164986610e+01 -8.6182102560997009e+01 -2.0412299782037735e+01 -3.2616801559925079e+01 -8.6182102560997009e+01 -2.3786999285221100e+01 -3.4717299044132233e+01 -8.6182102560997009e+01 -2.6999300345778465e+01 -3.7076000124216080e+01 -8.6182102560997009e+01 -3.0027100816369057e+01 -3.9676599204540253e+01 -8.6182102560997009e+01 -3.2849900424480438e+01 -4.2501501739025116e+01 -8.6182102560997009e+01 -3.5448201000690460e+01 -4.5531198382377625e+01 -8.6182102560997009e+01 -3.7804398685693741e+01 -4.8745200037956238e+01 -8.6182102560997009e+01 -3.9902400225400925e+01 -5.2121400833129883e+01 -8.6182102560997009e+01 -4.1727699339389801e+01 -5.5636901408433914e+01 -8.6182102560997009e+01 -4.3268099427223206e+01 -5.9267498552799225e+01 -8.6182102560997009e+01 -4.4512800872325897e+01 -6.2988601624965668e+01 -8.6182102560997009e+01 -4.5453500002622604e+01 -6.6774599254131317e+01 -8.6182102560997009e+01 -4.6083699911832809e+01 -7.0599697530269623e+01 -8.6182102560997009e+01 -4.6399101614952087e+01 -7.4437797069549561e+01 -8.6182102560997009e+01 -4.6397600322961807e+01 -7.8262701630592346e+01 -8.6182102560997009e+01 -4.6079099178314209e+01 -8.2048200070858002e+01 -8.6182102560997009e+01 -4.5445799827575684e+01 -8.5768401622772217e+01 -8.6182102560997009e+01 -4.4502101838588715e+01 -8.9398100972175598e+01 -8.6182102560997009e+01 -4.3254401534795761e+01 -2.0100000500679016e+02 -1.2151500210165977e+01 -4.7985300421714783e+01 -2.0100000500679016e+02 -1.2765199877321720e+01 -5.0408799201250076e+01 -2.0100000500679016e+02 -4.0876301936805248e+00 -4.9330901354551315e+01 -2.0100000500679016e+02 -4.2941002175211906e+00 -5.1822401583194733e+01 -2.0100000500679016e+02 4.0876301936805248e+00 -4.9330901354551315e+01 -2.0100000500679016e+02 4.2941002175211906e+00 -5.1822401583194733e+01 -2.0100000500679016e+02 1.2151500210165977e+01 -4.7985300421714783e+01 -2.0100000500679016e+02 1.2765199877321720e+01 -5.0408799201250076e+01 -2.0100000500679016e+02 1.9883900880813599e+01 -4.5330800116062164e+01 -2.0100000500679016e+02 2.0888099446892738e+01 -4.7620199620723724e+01 -2.0100000500679016e+02 2.7073899284005165e+01 -4.1439700871706009e+01 -2.0100000500679016e+02 2.8441300615668297e+01 -4.3532598763704300e+01 -2.0100000500679016e+02 3.3525399863719940e+01 -3.6418300122022629e+01 -2.0100000500679016e+02 3.5218600183725357e+01 -3.8257598876953125e+01 -2.0100000500679016e+02 3.9062399417161942e+01 -3.0403500422835350e+01 -2.0100000500679016e+02 4.1035298258066177e+01 -3.1938999891281128e+01 -2.0100000500679016e+02 4.3533898890018463e+01 -2.3559400811791420e+01 -2.0100000500679016e+02 4.5732598751783371e+01 -2.4749200791120529e+01 -2.0100000500679016e+02 4.6817999333143234e+01 -1.6072599217295647e+01 -2.0100000500679016e+02 4.9182500690221786e+01 -1.6884300857782364e+01 -2.0100000500679016e+02 4.8824798315763474e+01 -8.1474203616380692e+00 -2.0100000500679016e+02 5.1290798932313919e+01 -8.5588702932000160e+00 -2.0100000500679016e+02 4.9499999731779099e+01 0.0000000000000000e+00 -2.0100000500679016e+02 5.2000001072883606e+01 0.0000000000000000e+00 -2.0100000500679016e+02 4.8824798315763474e+01 8.1474203616380692e+00 -2.0100000500679016e+02 5.1290798932313919e+01 8.5588702932000160e+00 -2.0100000500679016e+02 4.6817999333143234e+01 1.6072599217295647e+01 -2.0100000500679016e+02 4.9182500690221786e+01 1.6884300857782364e+01 -2.0100000500679016e+02 4.3533898890018463e+01 2.3559400811791420e+01 -2.0100000500679016e+02 4.5732598751783371e+01 2.4749200791120529e+01 -2.0100000500679016e+02 3.9062399417161942e+01 3.0403500422835350e+01 -2.0100000500679016e+02 4.1035298258066177e+01 3.1938999891281128e+01 -2.0100000500679016e+02 3.3525399863719940e+01 3.6418300122022629e+01 -2.0100000500679016e+02 3.5218600183725357e+01 3.8257598876953125e+01 -2.0100000500679016e+02 2.7073899284005165e+01 4.1439700871706009e+01 -2.0100000500679016e+02 2.8441300615668297e+01 4.3532598763704300e+01 -2.0100000500679016e+02 1.9883900880813599e+01 4.5330800116062164e+01 -2.0100000500679016e+02 2.0888099446892738e+01 4.7620199620723724e+01 -2.0100000500679016e+02 1.2151500210165977e+01 4.7985300421714783e+01 -2.0100000500679016e+02 1.2765199877321720e+01 5.0408799201250076e+01 -2.0100000500679016e+02 4.0876301936805248e+00 4.9330901354551315e+01 -2.0100000500679016e+02 4.2941002175211906e+00 5.1822401583194733e+01 -2.0100000500679016e+02 -4.0876301936805248e+00 4.9330901354551315e+01 -2.0100000500679016e+02 -4.2941002175211906e+00 5.1822401583194733e+01 -2.0100000500679016e+02 -1.2151500210165977e+01 4.7985300421714783e+01 -2.0100000500679016e+02 -1.2765199877321720e+01 5.0408799201250076e+01 -2.0100000500679016e+02 -1.9883900880813599e+01 4.5330800116062164e+01 -2.0100000500679016e+02 -2.0888099446892738e+01 4.7620199620723724e+01 -2.0100000500679016e+02 -2.7073899284005165e+01 4.1439700871706009e+01 -2.0100000500679016e+02 -2.8441300615668297e+01 4.3532598763704300e+01 -2.0100000500679016e+02 -3.3525399863719940e+01 3.6418300122022629e+01 -2.0100000500679016e+02 -3.5218600183725357e+01 3.8257598876953125e+01 -2.0100000500679016e+02 -3.9062399417161942e+01 3.0403500422835350e+01 -2.0100000500679016e+02 -4.1035298258066177e+01 3.1938999891281128e+01 -2.0100000500679016e+02 -4.3533898890018463e+01 2.3559400811791420e+01 -2.0100000500679016e+02 -4.5732598751783371e+01 2.4749200791120529e+01 -2.0100000500679016e+02 -4.6817999333143234e+01 1.6072599217295647e+01 -2.0100000500679016e+02 -4.9182500690221786e+01 1.6884300857782364e+01 -2.0100000500679016e+02 -4.8824798315763474e+01 8.1474203616380692e+00 -2.0100000500679016e+02 -5.1290798932313919e+01 8.5588702932000160e+00 -2.0100000500679016e+02 -4.9499999731779099e+01 0.0000000000000000e+00 -2.0100000500679016e+02 -5.2000001072883606e+01 0.0000000000000000e+00 -2.0100000500679016e+02 -4.8824798315763474e+01 -8.1474203616380692e+00 -2.0100000500679016e+02 -5.1290798932313919e+01 -8.5588702932000160e+00 -2.0100000500679016e+02 -4.6817999333143234e+01 -1.6072599217295647e+01 -2.0100000500679016e+02 -4.9182500690221786e+01 -1.6884300857782364e+01 -2.0100000500679016e+02 -4.3533898890018463e+01 -2.3559400811791420e+01 -2.0100000500679016e+02 -4.5732598751783371e+01 -2.4749200791120529e+01 -2.0100000500679016e+02 -3.9062399417161942e+01 -3.0403500422835350e+01 -2.0100000500679016e+02 -4.1035298258066177e+01 -3.1938999891281128e+01 -2.0100000500679016e+02 -3.3525399863719940e+01 -3.6418300122022629e+01 -2.0100000500679016e+02 -3.5218600183725357e+01 -3.8257598876953125e+01 -2.0100000500679016e+02 -2.7073899284005165e+01 -4.1439700871706009e+01 -2.0100000500679016e+02 -2.8441300615668297e+01 -4.3532598763704300e+01 -2.0100000500679016e+02 -1.9883900880813599e+01 -4.5330800116062164e+01 -2.0100000500679016e+02 -2.0888099446892738e+01 -4.7620199620723724e+01 -2.2900000214576721e+02 4.0876301936805248e+00 -4.9330901354551315e+01 -2.2900000214576721e+02 4.2941002175211906e+00 -5.1822401583194733e+01 -2.2900000214576721e+02 -4.0876301936805248e+00 -4.9330901354551315e+01 -2.2900000214576721e+02 -4.2941002175211906e+00 -5.1822401583194733e+01 -2.2900000214576721e+02 -1.2151500210165977e+01 -4.7985300421714783e+01 -2.2900000214576721e+02 -1.2765199877321720e+01 -5.0408799201250076e+01 -2.2900000214576721e+02 -1.9883900880813599e+01 -4.5330800116062164e+01 -2.2900000214576721e+02 -2.0888099446892738e+01 -4.7620199620723724e+01 -2.2900000214576721e+02 -2.7073899284005165e+01 -4.1439700871706009e+01 -2.2900000214576721e+02 -2.8441300615668297e+01 -4.3532598763704300e+01 -2.2900000214576721e+02 -3.3525399863719940e+01 -3.6418300122022629e+01 -2.2900000214576721e+02 -3.5218600183725357e+01 -3.8257598876953125e+01 -2.2900000214576721e+02 -3.9062399417161942e+01 -3.0403500422835350e+01 -2.2900000214576721e+02 -4.1035298258066177e+01 -3.1938999891281128e+01 -2.2900000214576721e+02 -4.3533898890018463e+01 -2.3559400811791420e+01 -2.2900000214576721e+02 -4.5732598751783371e+01 -2.4749200791120529e+01 -2.2900000214576721e+02 -4.6817999333143234e+01 -1.6072599217295647e+01 -2.2900000214576721e+02 -4.9182500690221786e+01 -1.6884300857782364e+01 -2.2900000214576721e+02 -4.8824798315763474e+01 -8.1474203616380692e+00 -2.2900000214576721e+02 -5.1290798932313919e+01 -8.5588702932000160e+00 -2.2900000214576721e+02 -4.9499999731779099e+01 0.0000000000000000e+00 -2.2900000214576721e+02 -5.2000001072883606e+01 0.0000000000000000e+00 -2.2900000214576721e+02 -4.8824798315763474e+01 8.1474203616380692e+00 -2.2900000214576721e+02 -5.1290798932313919e+01 8.5588702932000160e+00 -2.2900000214576721e+02 -4.6817999333143234e+01 1.6072599217295647e+01 -2.2900000214576721e+02 -4.9182500690221786e+01 1.6884300857782364e+01 -2.2900000214576721e+02 -4.3533898890018463e+01 2.3559400811791420e+01 -2.2900000214576721e+02 -4.5732598751783371e+01 2.4749200791120529e+01 -2.2900000214576721e+02 -3.9062399417161942e+01 3.0403500422835350e+01 -2.2900000214576721e+02 -4.1035298258066177e+01 3.1938999891281128e+01 -2.2900000214576721e+02 -3.3525399863719940e+01 3.6418300122022629e+01 -2.2900000214576721e+02 -3.5218600183725357e+01 3.8257598876953125e+01 -2.2900000214576721e+02 -2.7073899284005165e+01 4.1439700871706009e+01 -2.2900000214576721e+02 -2.8441300615668297e+01 4.3532598763704300e+01 -2.2900000214576721e+02 -1.9883900880813599e+01 4.5330800116062164e+01 -2.2900000214576721e+02 -2.0888099446892738e+01 4.7620199620723724e+01 -2.2900000214576721e+02 -1.2151500210165977e+01 4.7985300421714783e+01 -2.2900000214576721e+02 -1.2765199877321720e+01 5.0408799201250076e+01 -2.2900000214576721e+02 -4.0876301936805248e+00 4.9330901354551315e+01 -2.2900000214576721e+02 -4.2941002175211906e+00 5.1822401583194733e+01 -2.2900000214576721e+02 4.0876301936805248e+00 4.9330901354551315e+01 -2.2900000214576721e+02 4.2941002175211906e+00 5.1822401583194733e+01 -2.2900000214576721e+02 1.2151500210165977e+01 4.7985300421714783e+01 -2.2900000214576721e+02 1.2765199877321720e+01 5.0408799201250076e+01 -2.2900000214576721e+02 1.9883900880813599e+01 4.5330800116062164e+01 -2.2900000214576721e+02 2.0888099446892738e+01 4.7620199620723724e+01 -2.2900000214576721e+02 2.7073899284005165e+01 4.1439700871706009e+01 -2.2900000214576721e+02 2.8441300615668297e+01 4.3532598763704300e+01 -2.2900000214576721e+02 3.3525399863719940e+01 3.6418300122022629e+01 -2.2900000214576721e+02 3.5218600183725357e+01 3.8257598876953125e+01 -2.2900000214576721e+02 3.9062399417161942e+01 3.0403500422835350e+01 -2.2900000214576721e+02 4.1035298258066177e+01 3.1938999891281128e+01 -2.2900000214576721e+02 4.3533898890018463e+01 2.3559400811791420e+01 -2.2900000214576721e+02 4.5732598751783371e+01 2.4749200791120529e+01 -2.2900000214576721e+02 4.6817999333143234e+01 1.6072599217295647e+01 -2.2900000214576721e+02 4.9182500690221786e+01 1.6884300857782364e+01 -2.2900000214576721e+02 4.8824798315763474e+01 8.1474203616380692e+00 -2.2900000214576721e+02 5.1290798932313919e+01 8.5588702932000160e+00 -2.2900000214576721e+02 4.9499999731779099e+01 0.0000000000000000e+00 -2.2900000214576721e+02 5.2000001072883606e+01 0.0000000000000000e+00 -2.2900000214576721e+02 4.8824798315763474e+01 -8.1474203616380692e+00 -2.2900000214576721e+02 5.1290798932313919e+01 -8.5588702932000160e+00 -2.2900000214576721e+02 4.6817999333143234e+01 -1.6072599217295647e+01 -2.2900000214576721e+02 4.9182500690221786e+01 -1.6884300857782364e+01 -2.2900000214576721e+02 4.3533898890018463e+01 -2.3559400811791420e+01 -2.2900000214576721e+02 4.5732598751783371e+01 -2.4749200791120529e+01 -2.2900000214576721e+02 3.9062399417161942e+01 -3.0403500422835350e+01 -2.2900000214576721e+02 4.1035298258066177e+01 -3.1938999891281128e+01 -2.2900000214576721e+02 3.3525399863719940e+01 -3.6418300122022629e+01 -2.2900000214576721e+02 3.5218600183725357e+01 -3.8257598876953125e+01 -2.2900000214576721e+02 2.7073899284005165e+01 -4.1439700871706009e+01 -2.2900000214576721e+02 2.8441300615668297e+01 -4.3532598763704300e+01 -2.2900000214576721e+02 1.9883900880813599e+01 -4.5330800116062164e+01 -2.2900000214576721e+02 2.0888099446892738e+01 -4.7620199620723724e+01 -2.2900000214576721e+02 1.2151500210165977e+01 -4.7985300421714783e+01 -2.2900000214576721e+02 1.2765199877321720e+01 -5.0408799201250076e+01 )) mat)))
                  )
                 ))
      (send glv :transform local-cds)
      (send glv :calc-normals)
      (setq qhull
            ;; qhull 18354 -> 47 faces
            (instance faceset :init :faces (list
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.2900000214576721e+02 -5.1290798932313919e+01 8.5588702932000160e+00) (float-vector -2.2900000214576721e+02 -4.1035298258066177e+01 3.1938999891281128e+01) (float-vector -1.6702400147914886e+02 -7.2414301335811615e+01 2.5176199153065681e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.2900000214576721e+02 -2.8441300615668297e+01 -4.3532598763704300e+01) (float-vector -2.2900000214576721e+02 -4.1035298258066177e+01 -3.1938999891281128e+01) (float-vector -1.6481800377368927e+02 -7.3097199201583862e+01 -2.5175699964165688e+01) (float-vector -8.5768401622772217e+01 -8.6182102560997009e+01 -4.4502101838588715e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.2900000214576721e+02 -5.1290798932313919e+01 -8.5588702932000160e+00) (float-vector -1.6481800377368927e+02 -7.3097199201583862e+01 -2.5175699964165688e+01) (float-vector -2.2900000214576721e+02 -4.1035298258066177e+01 -3.1938999891281128e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.3520600050687790e+01 -5.3500000387430191e+01 1.5914399176836014e+01) (float-vector -2.0784899592399597e+01 -5.4000001400709152e+01 5.4354700259864330e+00) (float-vector -2.0500000566244125e+01 -7.4500001966953278e+01 0.0000000000000000e+00) (float-vector -2.5138599798083305e+01 -7.4500001966953278e+01 2.1468499675393105e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -5.9267498552799225e+01 -8.6182102560997009e+01 -4.4512800872325897e+01) (float-vector -6.8280100822448730e+01 -7.4500001966953278e+01 -5.1828399300575256e+01) (float-vector -8.5768401622772217e+01 -8.6182102560997009e+01 -4.4502101838588715e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -3.4401901066303253e+01 -7.8048199415206909e+01 3.2799400389194489e+01) (float-vector -3.4228101372718811e+01 -5.3500000387430191e+01 3.4460201859474182e+01) (float-vector -2.3520600050687790e+01 -5.3500000387430191e+01 1.5914399176836014e+01) (float-vector -2.5138599798083305e+01 -7.4500001966953278e+01 2.1468499675393105e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.2900000214576721e+02 2.8441300615668297e+01 4.3532598763704300e+01) (float-vector -1.9124299287796021e+02 2.2500600665807724e+01 4.6402599662542343e+01) (float-vector -2.2900000214576721e+02 1.2765199877321720e+01 5.0408799201250076e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.9124299287796021e+02 2.2500600665807724e+01 4.6402599662542343e+01) (float-vector -2.2900000214576721e+02 2.8441300615668297e+01 4.3532598763704300e+01) (float-vector -2.2900000214576721e+02 4.1035298258066177e+01 3.1938999891281128e+01) (float-vector -1.9124299287796021e+02 4.0371101349592209e+01 3.2088201493024826e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.2900000214576721e+02 -5.1290798932313919e+01 8.5588702932000160e+00) (float-vector -2.2900000214576721e+02 -5.1290798932313919e+01 -8.5588702932000160e+00) (float-vector -2.2900000214576721e+02 -4.1035298258066177e+01 -3.1938999891281128e+01) (float-vector -2.2900000214576721e+02 -2.8441300615668297e+01 -4.3532598763704300e+01) (float-vector -2.2900000214576721e+02 4.2941002175211906e+00 -5.1822401583194733e+01) (float-vector -2.2900000214576721e+02 2.8441300615668297e+01 -4.3532598763704300e+01) (float-vector -2.2900000214576721e+02 4.5732598751783371e+01 -2.4749200791120529e+01) (float-vector -2.2900000214576721e+02 5.2000001072883606e+01 0.0000000000000000e+00) (float-vector -2.2900000214576721e+02 4.9182500690221786e+01 1.6884300857782364e+01) (float-vector -2.2900000214576721e+02 4.1035298258066177e+01 3.1938999891281128e+01) (float-vector -2.2900000214576721e+02 2.8441300615668297e+01 4.3532598763704300e+01) (float-vector -2.2900000214576721e+02 1.2765199877321720e+01 5.0408799201250076e+01) (float-vector -2.2900000214576721e+02 -4.2941002175211906e+00 5.1822401583194733e+01) (float-vector -2.2900000214576721e+02 -2.0888099446892738e+01 4.7620199620723724e+01) (float-vector -2.2900000214576721e+02 -4.1035298258066177e+01 3.1938999891281128e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.9480900466442108e+02 7.9257497563958168e+00 -5.1392398774623871e+01) (float-vector -1.9124299287796021e+02 2.9149899259209633e+01 -4.2541198432445526e+01) (float-vector -2.2900000214576721e+02 2.8441300615668297e+01 -4.3532598763704300e+01) (float-vector -2.2900000214576721e+02 4.2941002175211906e+00 -5.1822401583194733e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.2900000214576721e+02 -2.8441300615668297e+01 -4.3532598763704300e+01) (float-vector -8.5768401622772217e+01 -8.6182102560997009e+01 -4.4502101838588715e+01) (float-vector -6.8280100822448730e+01 -7.4500001966953278e+01 -5.1828399300575256e+01) (float-vector -2.2900000214576721e+02 4.2941002175211906e+00 -5.1822401583194733e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.9480900466442108e+02 7.9257497563958168e+00 -5.1392398774623871e+01) (float-vector -7.2499997913837433e+01 -5.4000001400709152e+01 -5.2000001072883606e+01) (float-vector -5.1349699497222900e+01 -5.4000001400709152e+01 -4.7504398971796036e+01) (float-vector -1.9124299287796021e+02 2.9149899259209633e+01 -4.2541198432445526e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -6.8280100822448730e+01 -7.4500001966953278e+01 -5.1828399300575256e+01) (float-vector -7.2499997913837433e+01 -5.4000001400709152e+01 -5.2000001072883606e+01) (float-vector -1.9480900466442108e+02 7.9257497563958168e+00 -5.1392398774623871e+01) (float-vector -2.2900000214576721e+02 4.2941002175211906e+00 -5.1822401583194733e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.6481800377368927e+02 -7.3097199201583862e+01 -2.5175699964165688e+01) (float-vector -1.1503999680280685e+02 -8.6999997496604919e+01 -1.2645799666643143e+01) (float-vector -8.5768401622772217e+01 -8.6182102560997009e+01 -4.4502101838588715e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.0116899758577347e+02 -8.6999997496604919e+01 3.3876698464155197e+01) (float-vector -1.1503999680280685e+02 -8.6999997496604919e+01 -1.2645799666643143e+01) (float-vector -1.6702400147914886e+02 -7.2414301335811615e+01 2.5176199153065681e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.2900000214576721e+02 -5.1290798932313919e+01 8.5588702932000160e+00) (float-vector -1.6702400147914886e+02 -7.2414301335811615e+01 2.5176199153065681e+01) (float-vector -1.1503999680280685e+02 -8.6999997496604919e+01 -1.2645799666643143e+01) (float-vector -1.6481800377368927e+02 -7.3097199201583862e+01 -2.5175699964165688e+01) (float-vector -2.2900000214576721e+02 -5.1290798932313919e+01 -8.5588702932000160e+00)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.6100900024175644e+01 -8.6182102560997009e+01 1.9003100460395217e+00) (float-vector -2.8616800904273987e+01 -8.5267797112464905e+01 1.7102800309658051e+01) (float-vector -2.5138599798083305e+01 -7.4500001966953278e+01 2.1468499675393105e+01) (float-vector -2.0500000566244125e+01 -7.4500001966953278e+01 0.0000000000000000e+00)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.5138599798083305e+01 -7.4500001966953278e+01 2.1468499675393105e+01) (float-vector -2.8616800904273987e+01 -8.5267797112464905e+01 1.7102800309658051e+01) (float-vector -4.2472898960113525e+01 -8.6182102560997009e+01 3.5424001514911652e+01) (float-vector -3.4401901066303253e+01 -7.8048199415206909e+01 3.2799400389194489e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.9124299287796021e+02 4.0371101349592209e+01 3.2088201493024826e+01) (float-vector -3.4228101372718811e+01 -5.3500000387430191e+01 3.4460201859474182e+01) (float-vector -6.1688598245382309e+01 -5.4000001400709152e+01 5.0863601267337799e+01) (float-vector -1.9124299287796021e+02 2.2500600665807724e+01 4.6402599662542343e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.5138599798083305e+01 -7.4500001966953278e+01 -2.1468499675393105e+01) (float-vector -2.0500000566244125e+01 -7.4500001966953278e+01 0.0000000000000000e+00) (float-vector -2.0784899592399597e+01 -5.4000001400709152e+01 5.4354700259864330e+00) (float-vector -2.3045100271701813e+01 -5.4000001400709152e+01 -1.6068900004029274e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.7365200221538544e+01 -8.5267797112464905e+01 -1.3457000255584717e+01) (float-vector -2.6100900024175644e+01 -8.6182102560997009e+01 1.9003100460395217e+00) (float-vector -2.0500000566244125e+01 -7.4500001966953278e+01 0.0000000000000000e+00) (float-vector -2.5138599798083305e+01 -7.4500001966953278e+01 -2.1468499675393105e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -4.5147798955440521e+01 -8.5267797112464905e+01 -3.8341898471117020e+01) (float-vector -2.7365200221538544e+01 -8.5267797112464905e+01 -1.3457000255584717e+01) (float-vector -2.5138599798083305e+01 -7.4500001966953278e+01 -2.1468499675393105e+01) (float-vector -3.8226701319217682e+01 -7.4500001966953278e+01 -3.9106801152229309e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -3.3856499940156937e+01 -5.4000001400709152e+01 -3.4794699400663376e+01) (float-vector -3.8226701319217682e+01 -7.4500001966953278e+01 -3.9106801152229309e+01) (float-vector -2.5138599798083305e+01 -7.4500001966953278e+01 -2.1468499675393105e+01) (float-vector -2.3045100271701813e+01 -5.4000001400709152e+01 -1.6068900004029274e+01) (float-vector -2.7899699285626411e+01 -5.3500000387430191e+01 -2.5750000029802322e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -5.1349699497222900e+01 -5.4000001400709152e+01 -4.7504398971796036e+01) (float-vector -4.7258801758289337e+01 -7.4500001966953278e+01 -4.5462999492883682e+01) (float-vector -3.8226701319217682e+01 -7.4500001966953278e+01 -3.9106801152229309e+01) (float-vector -3.3856499940156937e+01 -5.4000001400709152e+01 -3.4794699400663376e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -7.2499997913837433e+01 -5.4000001400709152e+01 -5.2000001072883606e+01) (float-vector -6.8280100822448730e+01 -7.4500001966953278e+01 -5.1828399300575256e+01) (float-vector -4.7258801758289337e+01 -7.4500001966953278e+01 -4.5462999492883682e+01) (float-vector -5.1349699497222900e+01 -5.4000001400709152e+01 -4.7504398971796036e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -3.8226701319217682e+01 -7.4500001966953278e+01 -3.9106801152229309e+01) (float-vector -4.7258801758289337e+01 -7.4500001966953278e+01 -4.5462999492883682e+01) (float-vector -6.8280100822448730e+01 -7.4500001966953278e+01 -5.1828399300575256e+01) (float-vector -5.9267498552799225e+01 -8.6182102560997009e+01 -4.4512800872325897e+01) (float-vector -4.5147798955440521e+01 -8.5267797112464905e+01 -3.8341898471117020e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.8788200616836548e+02 4.6844199299812317e+01 -1.8336400389671326e+01) (float-vector -1.9124299287796021e+02 5.1426600664854050e+01 -3.8445598911494017e+00) (float-vector -2.2900000214576721e+02 5.2000001072883606e+01 0.0000000000000000e+00) (float-vector -2.2900000214576721e+02 4.5732598751783371e+01 -2.4749200791120529e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.9124299287796021e+02 5.1426600664854050e+01 -3.8445598911494017e+00) (float-vector -1.9480900466442108e+02 5.0702400505542755e+01 1.1543699540197849e+01) (float-vector -2.2900000214576721e+02 4.9182500690221786e+01 1.6884300857782364e+01) (float-vector -2.2900000214576721e+02 5.2000001072883606e+01 0.0000000000000000e+00)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.9480900466442108e+02 5.0702400505542755e+01 1.1543699540197849e+01) (float-vector -1.9124299287796021e+02 4.0371101349592209e+01 3.2088201493024826e+01) (float-vector -2.2900000214576721e+02 4.1035298258066177e+01 3.1938999891281128e+01) (float-vector -2.2900000214576721e+02 4.9182500690221786e+01 1.6884300857782364e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.2900000214576721e+02 -4.2941002175211906e+00 5.1822401583194733e+01) (float-vector -7.9320900142192841e+01 -7.4500001966953278e+01 5.1550701260566711e+01) (float-vector -2.2900000214576721e+02 -2.0888099446892738e+01 4.7620199620723724e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.8788200616836548e+02 3.9380799978971481e+01 -3.1300999224185944e+01) (float-vector -1.9124299287796021e+02 2.9149899259209633e+01 -4.2541198432445526e+01) (float-vector -5.1349699497222900e+01 -5.4000001400709152e+01 -4.7504398971796036e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.8788200616836548e+02 3.9380799978971481e+01 -3.1300999224185944e+01) (float-vector -1.8788200616836548e+02 4.6844199299812317e+01 -1.8336400389671326e+01) (float-vector -2.2900000214576721e+02 4.5732598751783371e+01 -2.4749200791120529e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.9124299287796021e+02 2.9149899259209633e+01 -4.2541198432445526e+01) (float-vector -1.8788200616836548e+02 3.9380799978971481e+01 -3.1300999224185944e+01) (float-vector -2.2900000214576721e+02 4.5732598751783371e+01 -2.4749200791120529e+01) (float-vector -2.2900000214576721e+02 2.8441300615668297e+01 -4.3532598763704300e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.8788200616836548e+02 3.9380799978971481e+01 -3.1300999224185944e+01) (float-vector -5.1349699497222900e+01 -5.4000001400709152e+01 -4.7504398971796036e+01) (float-vector -3.3856499940156937e+01 -5.4000001400709152e+01 -3.4794699400663376e+01) (float-vector -2.7899699285626411e+01 -5.3500000387430191e+01 -2.5750000029802322e+01) (float-vector -1.8788200616836548e+02 4.6844199299812317e+01 -1.8336400389671326e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.8788200616836548e+02 4.9049898982048035e+01 1.1167500168085098e+01) (float-vector -1.9480900466442108e+02 5.0702400505542755e+01 1.1543699540197849e+01) (float-vector -1.9124299287796021e+02 5.1426600664854050e+01 -3.8445598911494017e+00)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.7899699285626411e+01 -5.3500000387430191e+01 -2.5750000029802322e+01) (float-vector -2.3045100271701813e+01 -5.4000001400709152e+01 -1.6068900004029274e+01) (float-vector -2.0784899592399597e+01 -5.4000001400709152e+01 5.4354700259864330e+00) (float-vector -2.3520600050687790e+01 -5.3500000387430191e+01 1.5914399176836014e+01) (float-vector -1.8788200616836548e+02 4.9049898982048035e+01 1.1167500168085098e+01) (float-vector -1.9124299287796021e+02 5.1426600664854050e+01 -3.8445598911494017e+00) (float-vector -1.8788200616836548e+02 4.6844199299812317e+01 -1.8336400389671326e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.9480900466442108e+02 5.0702400505542755e+01 1.1543699540197849e+01) (float-vector -1.8788200616836548e+02 4.9049898982048035e+01 1.1167500168085098e+01) (float-vector -2.3520600050687790e+01 -5.3500000387430191e+01 1.5914399176836014e+01) (float-vector -3.4228101372718811e+01 -5.3500000387430191e+01 3.4460201859474182e+01) (float-vector -1.9124299287796021e+02 4.0371101349592209e+01 3.2088201493024826e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -8.5732497274875641e+01 -8.6182102560997009e+01 4.4512800872325897e+01) (float-vector -1.0116899758577347e+02 -8.6999997496604919e+01 3.3876698464155197e+01) (float-vector -1.6702400147914886e+02 -7.2414301335811615e+01 2.5176199153065681e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -8.5732497274875641e+01 -8.6182102560997009e+01 4.4512800872325897e+01) (float-vector -6.6737398505210876e+01 -8.6182102560997009e+01 4.6079099178314209e+01) (float-vector -4.2472898960113525e+01 -8.6182102560997009e+01 3.5424001514911652e+01) (float-vector -2.8616800904273987e+01 -8.5267797112464905e+01 1.7102800309658051e+01) (float-vector -2.6100900024175644e+01 -8.6182102560997009e+01 1.9003100460395217e+00) (float-vector -2.7365200221538544e+01 -8.5267797112464905e+01 -1.3457000255584717e+01) (float-vector -4.5147798955440521e+01 -8.5267797112464905e+01 -3.8341898471117020e+01) (float-vector -5.9267498552799225e+01 -8.6182102560997009e+01 -4.4512800872325897e+01) (float-vector -8.5768401622772217e+01 -8.6182102560997009e+01 -4.4502101838588715e+01) (float-vector -1.1503999680280685e+02 -8.6999997496604919e+01 -1.2645799666643143e+01) (float-vector -1.0116899758577347e+02 -8.6999997496604919e+01 3.3876698464155197e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.2900000214576721e+02 -2.0888099446892738e+01 4.7620199620723724e+01) (float-vector -7.9320900142192841e+01 -7.4500001966953278e+01 5.1550701260566711e+01) (float-vector -6.6737398505210876e+01 -8.6182102560997009e+01 4.6079099178314209e+01) (float-vector -8.5732497274875641e+01 -8.6182102560997009e+01 4.4512800872325897e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -8.5732497274875641e+01 -8.6182102560997009e+01 4.4512800872325897e+01) (float-vector -1.6702400147914886e+02 -7.2414301335811615e+01 2.5176199153065681e+01) (float-vector -2.2900000214576721e+02 -4.1035298258066177e+01 3.1938999891281128e+01) (float-vector -2.2900000214576721e+02 -2.0888099446892738e+01 4.7620199620723724e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -4.2472898960113525e+01 -8.6182102560997009e+01 3.5424001514911652e+01) (float-vector -4.7258801758289337e+01 -7.4500001966953278e+01 4.5462999492883682e+01) (float-vector -3.4401901066303253e+01 -7.8048199415206909e+01 3.2799400389194489e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -3.4401901066303253e+01 -7.8048199415206909e+01 3.2799400389194489e+01) (float-vector -4.7258801758289337e+01 -7.4500001966953278e+01 4.5462999492883682e+01) (float-vector -3.4228101372718811e+01 -5.3500000387430191e+01 3.4460201859474182e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -7.9320900142192841e+01 -7.4500001966953278e+01 5.1550701260566711e+01) (float-vector -6.1741199344396591e+01 -7.4500001966953278e+01 5.0586901605129242e+01) (float-vector -6.6737398505210876e+01 -8.6182102560997009e+01 4.6079099178314209e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.2900000214576721e+02 1.2765199877321720e+01 5.0408799201250076e+01) (float-vector -1.9124299287796021e+02 2.2500600665807724e+01 4.6402599662542343e+01) (float-vector -6.1688598245382309e+01 -5.4000001400709152e+01 5.0863601267337799e+01) (float-vector -6.1741199344396591e+01 -7.4500001966953278e+01 5.0586901605129242e+01) (float-vector -7.9320900142192841e+01 -7.4500001966953278e+01 5.1550701260566711e+01) (float-vector -2.2900000214576721e+02 -4.2941002175211906e+00 5.1822401583194733e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -6.1741199344396591e+01 -7.4500001966953278e+01 5.0586901605129242e+01) (float-vector -4.7258801758289337e+01 -7.4500001966953278e+01 4.5462999492883682e+01) (float-vector -4.2472898960113525e+01 -8.6182102560997009e+01 3.5424001514911652e+01) (float-vector -6.6737398505210876e+01 -8.6182102560997009e+01 4.6079099178314209e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -4.7258801758289337e+01 -7.4500001966953278e+01 4.5462999492883682e+01) (float-vector -6.1741199344396591e+01 -7.4500001966953278e+01 5.0586901605129242e+01) (float-vector -6.1688598245382309e+01 -5.4000001400709152e+01 5.0863601267337799e+01) (float-vector -3.4228101372718811e+01 -5.3500000387430191e+01 3.4460201859474182e+01)))))
              ))
             )
      (setq geom (instance collada-body :init :replace-obj qhull :name "file:///tmp/collada_model_reader_forearm_roll_link_229BSD.dae"))
      (when glv
        (setq (geom . gl::aglvertices) glv)
        (send geom :assoc glv))
      geom))
  (:_make_instance_gripper_link_geom0 ()
    (let (geom glv qhull
          (local-cds (make-coords :pos (float-vector 1.6644999999999999e+02 0.0000000000000000e+00 0.0000000000000000e+00))))
      (setq glv
       (instance gl::glvertices :init
                 (list ;; mesh list
                  (list ;; mesh description
                   (list :type :triangles)
                   (list :material (list
                    (list :ambient (float-vector 0.050000 0.050000 0.050000 0.000000))
                    (list :diffuse (float-vector 1.000000 1.000000 1.000000 0.000000))))
                   (list :indices #i( 0 1 2 46 47 0 0 47 1 0 2 897 0 897 46 0 1317 46 2 1356 0 0 1356 1317 2 0 1910 1910 0 1911 46 2050 0 0 2050 1911 46 1317 1318 1356 1398 1317 1317 1398 1318 46 1318 1319 1319 1318 1320 1572 1573 1318 1318 1573 1320 1318 1398 1572 1397 1398 1399 1399 1398 1356 1397 1572 1398 1574 1573 1572 1572 1575 1574 1397 1575 1572 1680 1320 1573 1680 1573 1574 1574 1575 1576 1574 1576 1577 1680 1574 1688 1688 1574 1577 1403 1575 1397 1403 1576 1575 1399 1403 1397 1399 1401 1403 1401 1578 1403 1403 1578 1576 1576 1578 1577 1577 1578 1579 1401 1579 1578 1577 1579 1580 1688 1577 1689 1577 1580 1689 1580 1579 1581 1400 1581 1579 1400 1579 1401 1400 1401 1402 1402 1401 1399 1402 1408 1400 1400 1408 1406 1400 1406 1409 1409 1581 1400 1497 1406 1408 1497 1408 1496 1496 1408 1402 1496 1495 1497 1497 1495 1498 1498 1406 1497 1494 1495 1496 1496 1402 1494 1493 1492 1494 1494 1492 1495 1494 1402 1678 1494 1678 1493 1492 1493 1354 1354 1493 1355 1355 1493 1356 1356 1493 1678 1354 1739 1492 1495 1492 1739 1353 1352 1354 1353 1354 4 4 1354 1355 1352 1739 1354 4 1355 2 2 1355 1356 1356 1678 1399 1402 1399 1678 2 1 3 2 3 4 897 2 898 2 4 898 2 1910 4 896 895 897 896 897 898 46 897 956 956 897 895 898 4 913 898 913 927 898 927 896 4 6 913 913 6 914 913 914 927 927 914 928 928 933 927 896 927 933 1300 1302 914 914 1302 1303 914 1303 928 914 6 1300 931 932 928 928 932 933 928 1303 931 896 933 894 894 933 886 886 933 932 931 930 932 886 932 887 932 930 887 886 887 888 888 892 886 886 892 893 886 893 894 894 893 895 894 895 896 892 966 893 893 966 957 893 957 895 888 966 892 957 966 958 958 966 967 888 967 966 957 958 959 895 957 959 895 959 956 959 958 960 959 960 956 955 46 956 956 960 955 958 1065 960 960 1065 1047 960 1047 955 44 46 955 1047 44 955 44 45 46 46 45 47 1319 2050 46 42 43 44 44 43 45 1047 42 44 40 41 42 42 41 43 40 42 1047 40 39 41 43 41 431 431 41 39 38 37 39 38 39 40 37 222 39 39 222 223 431 39 223 36 35 37 36 37 38 222 37 462 462 37 35 222 230 223 230 222 462 462 463 464 462 464 230 462 35 463 223 230 231 230 464 474 230 474 231 463 467 464 464 467 468 464 468 474 35 467 463 466 465 467 467 465 380 467 380 468 35 466 467 468 380 373 468 373 469 474 468 469 474 469 475 231 474 475 373 375 469 469 375 377 469 377 461 475 469 461 373 374 375 373 380 374 375 374 376 375 376 377 377 376 378 377 378 372 461 377 372 374 172 376 376 172 378 372 378 379 378 172 179 378 179 379 371 370 372 372 379 371 461 372 370 174 371 379 379 179 180 379 180 174 172 178 179 179 178 176 179 176 180 180 176 174 173 174 175 175 174 176 371 174 369 369 174 173 369 370 371 367 368 369 369 368 370 369 173 367 365 366 367 367 366 368 367 173 183 367 183 365 370 368 460 460 368 366 365 364 366 460 366 470 364 470 366 370 460 461 476 461 460 476 460 477 477 460 470 362 472 470 362 470 364 477 470 478 478 470 472 363 362 364 363 364 365 361 360 362 361 362 363 360 472 362 360 471 472 478 472 479 479 472 471 359 358 360 359 360 361 358 471 360 363 184 361 361 184 187 361 187 359 365 184 363 365 183 184 183 182 184 182 185 184 184 185 186 184 186 187 187 186 188 359 187 357 357 187 188 357 358 359 355 356 357 357 356 358 357 188 355 186 189 188 188 189 190 188 190 191 355 188 191 353 354 355 355 354 356 355 191 353 358 356 471 471 356 354 353 352 354 471 354 473 473 354 352 351 352 353 353 191 192 353 192 351 191 190 192 193 65 192 193 192 194 194 192 190 192 65 491 351 192 491 308 193 194 308 194 306 306 194 304 304 194 190 304 190 303 303 190 189 303 302 304 304 302 305 304 305 306 306 305 307 306 307 308 655 307 305 655 305 642 642 305 302 301 300 302 301 302 303 642 302 300 300 641 642 658 655 642 658 642 659 659 642 641 299 298 300 299 300 301 300 298 641 186 301 303 301 186 299 297 298 299 299 186 185 299 185 297 297 296 298 641 298 296 295 296 297 297 185 295 295 185 182 293 294 295 295 294 296 295 182 293 641 296 656 296 294 656 293 292 294 656 294 292 291 292 293 293 182 181 293 181 291 173 181 182 173 182 183 175 181 173 291 181 175 289 290 291 291 290 292 291 175 289 656 292 657 657 292 290 289 288 290 657 290 650 650 290 288 287 288 289 289 175 287 287 175 176 285 286 287 287 286 288 287 176 285 650 288 286 285 280 286 286 280 650 284 280 285 285 176 178 285 178 284 278 279 280 284 278 280 280 279 633 650 280 633 283 278 284 284 178 177 284 177 283 172 177 178 171 177 172 283 177 171 281 278 283 283 171 281 170 168 171 170 171 172 487 171 488 488 171 168 281 171 487 374 170 172 374 380 382 374 382 383 383 170 374 380 381 382 465 381 380 383 382 384 31 384 382 31 382 381 170 383 384 29 384 31 384 492 170 384 29 492 28 27 29 28 29 30 30 29 31 492 29 27 170 492 493 492 27 493 169 168 170 170 493 169 493 27 169 26 25 27 26 27 28 25 169 27 168 169 25 488 168 25 24 23 25 24 25 26 23 282 25 25 282 487 25 487 488 281 282 278 23 278 282 281 487 282 23 279 278 22 21 23 22 23 24 21 279 23 279 21 633 20 19 21 20 21 22 633 21 19 633 19 634 650 633 649 649 633 634 19 640 634 649 634 640 640 639 649 649 639 638 663 650 649 663 649 648 648 649 638 662 657 650 662 650 663 116 662 663 116 663 117 117 663 648 661 657 662 137 661 662 137 662 116 661 656 657 660 656 661 136 660 661 136 661 137 136 137 116 116 145 136 145 660 136 659 641 660 660 641 656 145 659 660 116 144 145 144 659 145 144 658 659 118 143 144 118 144 116 143 658 144 651 655 658 143 651 658 123 143 118 123 651 143 118 122 123 123 653 651 123 122 653 15 124 122 15 122 125 125 122 118 653 122 665 122 124 665 651 653 654 665 654 653 667 652 665 665 652 654 665 124 669 669 667 665 115 124 15 115 669 124 668 666 669 669 666 667 671 668 669 671 669 115 114 115 13 13 115 15 114 671 115 670 668 671 673 670 671 673 671 114 631 668 670 631 670 630 630 670 629 672 629 670 672 670 673 675 672 673 675 673 133 133 673 114 628 629 672 674 628 672 674 672 675 628 621 629 629 621 620 629 620 630 628 623 621 623 628 674 676 623 674 676 674 677 677 674 675 622 621 623 622 623 624 624 623 676 620 621 622 622 626 620 620 626 625 630 620 625 625 626 627 630 625 631 631 625 627 627 626 162 627 162 167 631 627 632 632 627 167 632 668 631 632 167 166 166 664 632 632 664 668 164 166 167 164 167 162 165 166 164 664 166 165 165 643 664 664 643 647 664 647 666 664 666 668 311 310 165 311 165 164 643 165 310 646 647 643 643 310 646 646 645 647 666 647 645 666 645 667 644 645 646 645 644 667 646 310 309 646 309 655 644 646 651 651 646 655 308 309 310 308 310 311 307 309 308 309 307 655 311 193 308 70 65 193 311 164 193 193 164 483 193 483 70 162 163 164 164 163 483 163 162 616 616 162 626 483 163 484 163 616 617 163 617 484 617 616 618 616 626 618 622 615 626 618 626 615 617 618 615 615 551 617 617 551 550 617 550 619 484 617 619 484 485 483 484 619 485 619 550 549 619 549 614 485 619 614 548 549 550 550 551 552 550 552 548 549 548 559 559 614 549 613 486 614 613 614 559 485 614 486 483 485 486 482 70 483 483 486 482 482 486 613 612 482 613 612 613 560 560 613 559 559 548 557 559 557 560 560 557 561 560 561 562 562 612 560 611 68 612 562 611 612 68 482 612 68 70 482 68 69 70 611 69 68 565 610 611 565 611 563 610 69 611 563 611 562 562 561 563 563 561 564 563 564 565 565 564 566 566 610 565 567 609 610 567 610 566 609 71 610 610 71 69 70 69 71 70 71 72 609 72 71 568 547 609 609 547 602 568 609 567 602 72 609 566 558 567 558 568 567 566 564 558 561 495 564 564 495 497 564 497 558 557 494 561 561 494 495 494 63 495 498 497 495 495 63 498 496 497 498 558 497 496 496 498 394 394 498 504 498 63 60 498 60 504 62 60 63 62 63 64 494 64 63 557 64 494 557 62 64 61 60 62 557 556 62 556 683 62 62 683 61 59 58 60 59 60 61 504 60 58 61 683 689 61 689 59 682 681 683 682 683 556 691 689 683 691 683 681 688 56 689 59 689 56 690 688 689 690 689 691 56 58 59 54 55 56 55 57 56 56 57 58 688 54 56 52 53 54 54 53 55 52 54 688 506 57 55 506 55 507 507 55 53 505 58 57 505 57 506 398 505 506 398 506 402 402 506 507 390 504 505 390 505 398 504 58 505 394 504 395 395 504 390 387 393 394 395 387 394 394 393 496 390 387 395 388 389 390 390 389 391 390 391 392 392 385 390 390 385 387 398 399 390 390 399 400 390 400 388 391 105 392 392 105 104 392 104 385 65 104 105 65 105 106 391 106 105 67 104 65 104 67 601 385 104 601 65 66 67 66 601 67 385 601 386 608 386 601 66 608 601 65 75 66 75 608 66 607 542 608 608 542 386 75 607 608 385 386 387 386 542 387 387 542 543 607 543 542 606 543 607 74 606 607 74 607 75 65 74 75 73 74 65 73 606 74 605 540 606 606 540 543 73 605 606 387 543 540 540 541 387 605 541 540 604 541 605 92 604 605 92 605 73 65 92 73 65 91 92 91 604 92 603 545 604 545 544 604 604 544 541 91 603 604 541 544 387 387 544 545 387 545 539 539 545 546 603 546 545 90 602 603 602 546 603 90 603 91 539 546 547 602 547 546 539 393 387 393 539 558 539 547 558 558 547 568 558 496 393 602 90 72 72 90 70 70 90 91 70 91 65 76 77 65 80 79 65 77 96 65 65 96 97 65 97 80 106 110 65 65 110 111 65 111 76 79 491 65 401 97 96 401 96 396 396 96 77 403 80 97 403 97 401 396 398 401 401 398 402 401 402 403 396 397 398 396 77 397 398 397 399 397 77 76 397 76 399 399 76 400 400 76 111 400 111 388 388 111 110 388 110 389 389 110 106 389 106 391 402 408 403 408 80 403 402 407 408 407 78 408 408 78 80 78 79 80 78 93 79 404 93 78 404 78 407 404 407 402 404 402 405 405 402 406 402 507 406 405 93 404 79 93 94 405 94 93 406 413 405 413 94 405 79 94 95 413 95 94 406 412 413 412 95 413 95 98 79 412 98 95 409 412 406 409 98 412 79 98 99 409 99 98 409 406 410 410 99 409 79 99 100 410 100 99 410 406 411 411 423 410 423 100 410 100 101 79 423 101 100 411 422 423 422 101 423 79 101 102 421 102 101 421 101 422 421 422 411 411 420 421 420 102 421 79 102 103 420 103 102 411 419 420 419 103 420 103 112 79 419 112 103 417 419 411 417 112 419 79 112 113 595 113 112 595 112 417 417 411 416 416 514 417 595 417 514 113 595 596 595 514 596 79 113 81 113 596 81 596 514 513 596 513 597 81 596 597 416 513 514 512 513 416 597 513 512 597 512 598 81 597 82 82 597 598 81 82 79 79 82 83 82 598 83 598 512 511 598 511 599 83 598 599 416 511 512 416 510 511 599 511 510 599 510 600 83 599 84 84 599 600 79 83 84 84 107 79 84 600 107 600 510 509 600 509 594 107 600 594 509 510 416 416 415 509 509 415 515 509 515 516 594 509 516 517 590 594 594 516 517 107 594 108 108 594 590 79 107 108 79 108 87 87 108 109 108 590 109 590 517 528 109 590 591 590 528 591 516 515 517 517 515 528 528 515 529 529 532 528 591 528 532 591 532 592 109 591 85 85 591 592 87 109 85 85 86 87 85 592 86 532 531 592 592 531 535 592 535 593 86 592 593 529 531 532 530 531 529 530 535 531 530 534 535 534 593 535 533 589 593 533 593 534 86 593 88 88 593 589 87 86 88 87 88 89 88 589 89 588 89 589 588 589 536 536 589 538 538 589 533 89 426 87 426 89 588 585 426 588 585 588 519 519 588 536 519 536 520 520 536 527 538 527 536 537 527 538 533 537 538 49 48 527 527 48 522 527 522 520 537 49 527 502 49 537 530 502 537 530 537 533 533 534 530 503 502 530 503 530 500 500 530 529 49 502 51 51 502 503 499 51 503 499 503 500 499 500 501 500 529 501 501 529 515 414 499 501 414 501 415 501 515 415 508 51 499 418 508 499 418 499 414 414 415 416 416 418 414 416 411 418 411 508 418 507 53 508 508 53 51 411 507 508 406 507 411 50 49 51 50 51 52 52 51 53 48 49 50 684 48 50 684 50 686 686 50 52 686 52 688 685 684 686 685 686 687 687 686 688 687 688 690 147 685 687 147 687 149 149 687 690 147 146 685 685 146 692 685 692 684 146 147 148 148 147 149 148 149 150 150 149 151 149 690 151 151 690 691 150 151 152 151 691 152 152 691 681 135 150 152 135 152 153 153 152 154 152 681 154 680 154 681 680 681 682 153 154 155 155 154 680 679 677 153 153 677 135 153 155 679 679 155 680 679 680 678 678 680 682 678 682 552 552 682 556 555 624 678 678 624 676 678 676 679 552 555 678 679 676 677 677 675 135 135 675 133 133 134 135 134 150 135 114 132 133 133 132 134 699 697 134 134 697 150 699 134 132 697 693 150 150 693 148 696 695 697 697 695 693 699 696 697 698 696 699 698 699 700 699 132 700 580 526 696 696 526 695 698 580 696 694 693 695 694 695 524 524 695 526 525 524 526 525 526 581 581 526 580 580 578 576 580 576 581 578 580 698 577 576 578 577 578 701 701 578 698 574 575 576 574 576 577 581 576 575 577 701 574 574 701 702 698 700 701 701 700 703 701 703 702 573 572 574 572 575 574 574 702 573 581 575 579 572 579 575 570 571 572 570 572 573 571 579 572 573 702 570 569 158 570 158 571 570 570 702 705 570 705 569 158 160 571 571 160 579 156 157 158 158 157 159 158 159 160 569 156 158 569 705 709 569 709 156 157 156 710 710 156 709 159 157 247 247 157 248 248 157 710 710 709 711 248 710 727 727 710 711 705 708 709 711 709 708 711 708 712 727 711 735 735 711 712 725 250 727 727 250 248 734 725 727 734 727 735 735 712 713 142 734 735 142 735 130 130 735 713 712 708 707 712 707 713 705 707 708 704 706 707 704 707 705 707 706 713 702 704 705 703 121 704 702 703 704 121 706 704 121 120 706 713 706 120 13 120 121 13 121 114 121 131 114 703 131 121 700 131 703 114 131 132 700 132 131 12 11 13 12 13 14 14 13 15 119 120 13 119 13 716 716 13 11 14 15 16 16 15 17 17 15 125 125 635 17 118 635 125 17 635 636 635 648 636 118 648 635 116 117 118 117 648 118 636 648 637 648 638 637 17 636 637 637 638 17 17 638 639 17 639 19 19 639 640 18 17 19 18 19 20 16 17 18 20 939 18 18 939 1231 18 1231 16 22 939 20 938 937 939 938 939 22 1231 939 1246 1246 939 937 16 1231 1232 1246 1232 1231 1245 1237 1246 1246 1237 1232 1246 937 1245 936 935 937 936 937 938 1245 937 935 938 848 936 22 848 938 934 935 936 936 848 854 936 854 934 934 945 935 934 854 852 934 852 945 853 852 854 853 854 855 855 854 848 851 850 852 851 852 853 945 852 850 935 945 946 849 946 945 945 850 849 849 850 851 851 856 849 853 1000 851 851 1000 999 851 999 856 855 1000 853 995 999 1000 995 1000 994 855 994 1000 998 997 999 998 999 995 999 997 856 994 993 995 993 1080 995 995 1080 998 992 993 994 847 992 994 847 994 855 28 30 992 992 30 993 847 26 992 992 26 28 847 848 26 855 848 847 26 848 24 24 848 22 24 1337 22 22 1337 1338 22 1338 1339 22 1339 2048 22 2048 24 24 1336 1337 1337 1336 1358 1337 1358 1338 1357 1358 1359 1358 1336 1359 1338 1358 1568 1357 1568 1358 1359 1394 1357 1394 1569 1357 1357 1569 1568 1392 1393 1359 1359 1393 1394 1392 1359 1679 1336 1679 1359 1393 1571 1394 1394 1571 1570 1394 1570 1569 1568 1569 1566 1566 1569 1570 1566 1570 1561 1561 1570 1571 1561 1571 1562 1393 1562 1571 1392 1390 1393 1390 1562 1393 1561 1562 1563 1563 1562 1564 1390 1564 1562 1824 1566 1561 1824 1561 1827 1561 1563 1827 1563 1564 1560 1827 1563 1560 1560 1564 1565 1389 1565 1564 1389 1564 1390 1559 1558 1560 1560 1565 1559 1827 1560 1828 1560 1558 1828 1384 1565 1389 1384 1559 1565 1384 1389 1382 1382 1389 1390 1382 1383 1384 1383 1550 1384 1384 1550 1559 1550 1558 1559 1550 1557 1558 1828 1558 1557 1550 1551 1552 1552 1557 1550 1383 1551 1550 1383 1382 1374 1374 1551 1383 1552 1551 1553 1374 1553 1551 1552 1553 1554 1557 1552 1829 1829 1552 1554 1828 1557 1829 1829 1554 1830 1834 1828 1829 1834 1829 1835 1835 1829 1830 1554 1553 1555 1554 1555 1549 1554 1549 1830 1549 1555 1556 1378 1556 1555 1378 1555 1376 1376 1555 1553 1548 1547 1549 1549 1556 1548 1830 1549 1547 1381 1556 1378 1381 1548 1556 1376 1377 1378 1377 1381 1378 1374 1375 1376 1376 1375 1377 1376 1553 1374 1369 1380 1377 1377 1380 1381 1631 1369 1377 1631 1377 1375 1380 1546 1381 1381 1546 1548 1369 1379 1380 1379 1544 1380 1380 1544 1546 1544 1545 1546 1546 1545 1547 1546 1547 1548 1541 1543 1544 1544 1543 1545 1379 1541 1544 1368 1379 1369 1368 1541 1379 1539 1540 1541 1540 1542 1541 1541 1542 1543 1368 1539 1541 1831 1545 1543 1831 1543 1825 1825 1543 1542 1825 1542 1540 1539 1537 1540 1825 1540 1826 1826 1540 1537 1837 1831 1825 1837 1825 1838 1838 1825 1826 1838 1826 1839 1537 1817 1826 1826 1817 1816 1826 1816 1839 1481 1837 1838 1481 1838 1483 1483 1838 1839 1462 1480 1481 1462 1481 1482 1482 1481 1483 1480 1837 1481 1483 1839 1482 1482 1839 1814 1482 1814 1462 1807 1462 1814 1807 1814 1808 1808 1814 1815 1839 1815 1814 1457 1807 1805 1805 1807 1808 1457 1462 1807 1805 1808 1806 1806 1808 1809 1808 1815 1809 1809 1815 1816 1839 1816 1815 1806 1809 1810 1809 1816 1810 1810 1816 1817 1812 1806 1810 1812 1810 1813 1810 1817 1813 1813 1817 1530 1537 1530 1817 1738 1812 1813 1738 1813 1529 1813 1530 1529 1811 1806 1812 1737 1811 1812 1737 1812 1738 1531 1737 1738 1531 1738 1529 1529 1530 1531 1531 1530 1532 1535 1532 1530 1535 1530 1536 1536 1530 1537 1532 1535 1363 1363 1535 1536 1536 1537 1538 1363 1536 1360 1360 1536 1538 1360 1362 1363 1363 1362 1364 1363 1364 1365 1363 1365 1532 1360 1361 1362 1360 1538 1361 1538 1537 1539 1361 1538 1539 1361 1539 1368 1368 1369 1361 1361 1369 1370 1628 1370 1369 1628 1369 1630 1630 1369 1631 1361 1370 1371 1625 1371 1370 1625 1370 1628 1627 1625 1628 1627 1628 1629 1628 1630 1629 1629 1630 1631 1629 1631 1632 1632 1631 1633 1375 1633 1631 1718 1627 1629 1718 1629 1719 1629 1632 1719 1626 1625 1627 1626 1627 1718 1717 1626 1718 1723 1717 1718 1723 1718 1724 1724 1718 1719 1624 1625 1626 1717 1624 1626 1621 1623 1624 1624 1623 1625 1621 1624 1717 1623 1371 1625 1621 1622 1623 1622 1371 1623 1619 1620 1621 1620 1622 1621 1716 1619 1621 1716 1621 1717 1620 1372 1622 1622 1372 1371 1371 1372 1361 1361 1372 1373 1620 1373 1372 1619 1618 1620 1618 1373 1620 1616 1618 1619 1616 1619 1716 1616 1617 1618 1617 1362 1618 1618 1362 1373 1361 1373 1362 1617 1364 1362 1615 1617 1616 1615 1364 1617 1613 1615 1616 1715 1613 1616 1715 1616 1716 1613 1614 1615 1614 1364 1615 1365 1364 1366 1614 1366 1364 1612 1614 1613 1614 1612 1367 1367 1366 1614 1365 1366 1367 1365 1367 1395 1395 1675 1365 1365 1675 1676 1365 1676 1532 1395 1367 1396 1396 1367 1610 1610 1367 1612 1611 1610 1612 1613 1611 1612 1608 1609 1610 1608 1610 1611 1430 1396 1610 1610 1609 1430 1608 1611 1684 1684 1611 1709 1709 1611 1613 1709 1613 1715 1708 1685 1709 1684 1709 1687 1687 1709 1685 1715 1708 1709 1708 1715 1707 1707 1715 1710 1710 1715 1716 1707 1704 1708 1708 1704 1685 1706 1705 1707 1707 1705 1704 1706 1707 1710 1710 1716 1722 1706 1710 1437 1437 1710 1722 1722 1716 1717 1722 1717 1723 1437 1722 1452 1452 1722 1723 1452 1723 1450 1450 1723 1724 1450 1451 1452 1452 1451 1453 1452 1453 1437 1450 1724 1451 1724 1719 1725 1451 1724 1725 1451 1725 1453 1437 1453 1454 1453 1725 1726 1453 1726 1454 1725 1719 1720 1725 1720 1726 1719 1632 1634 1719 1634 1720 1634 1636 1720 1720 1636 1639 1720 1639 1721 1726 1720 1721 1726 1721 1727 1454 1726 1727 1639 1641 1721 1721 1641 1643 1721 1643 1711 1727 1721 1711 1636 1638 1639 1639 1638 1640 1639 1640 1641 1641 1640 1642 1641 1642 1643 1643 1642 1644 1643 1644 1645 1711 1643 1645 1640 1385 1642 1642 1385 1382 1642 1382 1644 1638 1386 1640 1640 1386 1385 1636 1637 1638 1386 1638 1637 1374 1385 1386 1386 1387 1374 1637 1387 1386 1374 1382 1385 1382 1390 1391 1644 1382 1391 1391 1390 1392 1644 1391 1649 1649 1391 1392 1649 1392 1648 1648 1392 1679 1648 1645 1649 1649 1645 1644 1646 1647 1648 1648 1647 1645 1648 1679 1646 1336 1646 1679 1335 1334 1646 1646 1334 1647 1335 1646 1336 1712 1645 1647 1647 1334 1712 1711 1645 1712 1711 1712 1713 1713 1712 1714 1712 1334 1332 1712 1332 1714 1333 1332 1334 1333 1334 28 28 1334 1335 1331 1332 1333 1333 28 2120 1333 2120 2187 1333 2187 1331 28 1335 26 2120 28 2122 26 1912 28 28 1912 2122 26 1335 1336 26 1336 24 26 24 1912 1912 24 1913 1912 1913 1876 1912 1876 2122 2121 2120 2122 2122 1876 2121 1875 1874 1876 1875 1876 1877 1876 1913 1877 1874 2121 1876 24 2048 1913 1877 1913 2047 2047 1913 2048 2045 1875 1877 2045 1877 2047 1873 1874 1875 1873 1875 2045 2044 2043 2045 2044 2045 2046 2046 2045 2047 2045 2043 1873 2046 2047 2048 2048 1339 2046 2314 2316 2046 2046 2316 2318 2046 2318 2044 2046 1339 2314 2042 2043 2044 2044 2318 2042 2042 2041 2043 1873 2043 2041 2040 2041 2042 2042 2318 2319 2042 2319 2040 2332 2319 2318 2332 2318 2333 2333 2318 2316 1955 2331 2332 1955 2332 1956 1956 2332 2333 2331 2319 2332 1956 2333 1946 1946 2333 2311 2333 2316 2311 1945 1955 1956 1945 1956 1946 1951 1955 1945 1951 2331 1955 1950 1951 1945 1950 2330 1951 1951 2330 2331 1950 1945 1965 1965 2329 1950 1950 2329 2330 2329 2320 2330 2330 2320 2321 2330 2321 2331 1965 2328 2329 2328 2322 2329 2329 2322 2320 1967 2327 2328 1967 2328 1965 2327 2323 2328 2328 2323 2322 2322 2029 2320 2323 2026 2322 2322 2026 2027 2322 2027 2029 2325 2021 2323 2323 2021 2024 2323 2024 2026 2327 2325 2323 2024 2025 2026 2026 2025 2027 2027 2025 2028 2027 2028 2029 2024 2023 2025 1862 2028 2025 1862 2025 1856 1856 2025 2023 2021 2023 2024 2021 2022 2023 1856 2023 1854 2022 1854 2023 1854 1855 1856 1855 1860 1856 1856 1860 1861 1856 1861 1862 1852 1853 1854 1854 1853 1855 2020 1852 1854 2020 1854 2022 2020 2022 2021 2019 2018 2020 2019 2020 2021 2018 1852 2020 1850 1851 1852 1852 1851 1853 2018 1850 1852 2095 1855 1853 2095 1853 1851 1850 1849 1851 1849 2091 1851 1851 2091 2093 1851 2093 2095 1848 1849 1850 2016 1848 1850 2016 1850 2018 1848 1847 1849 1847 2086 1849 1849 2086 2091 2086 2087 2091 2091 2087 2092 2091 2092 2093 2093 2092 2094 2093 2094 2095 2087 2178 2092 2092 2178 2193 2092 2193 2094 2086 2084 2087 2178 2087 2084 2178 2084 2179 2178 2179 2193 2179 2084 2166 2179 2166 2180 2193 2179 2180 2166 2084 2167 2180 2166 2167 2180 2167 2181 2193 2180 2181 2167 2084 2082 2167 2082 2164 2164 2176 2167 2167 2176 2177 2181 2167 2177 2181 2177 2182 2181 2182 2192 2181 2192 2193 2176 2168 2177 2182 2177 2168 2175 1923 2176 2176 1923 2168 2164 2175 2176 1923 1922 2168 2182 2168 2183 2183 2168 1922 2192 2182 2183 2183 1922 1918 2183 1918 1917 2183 1917 2192 1918 1922 1915 1915 1922 1923 1915 1923 1920 2175 1920 1923 1916 1915 1920 2174 1916 1920 2174 1920 2175 2173 1916 2174 2163 2173 2174 2163 2174 2165 2165 2174 2175 2172 1928 2173 2173 1928 1916 2162 2172 2173 2162 2173 2163 2171 1927 2172 2172 1927 1928 2160 2171 2172 2160 2172 2162 1927 1916 1928 1926 1916 1927 2171 1926 1927 2170 1926 2171 2161 2170 2171 2161 2171 2160 1926 1929 1916 2170 1929 1926 1914 1915 1916 1916 1929 1930 1916 1930 1914 2169 1930 1929 2169 1929 2170 2159 2169 2170 2159 2170 2161 2157 1930 2169 2158 2157 2169 2158 2169 2159 2157 1914 1930 2153 1915 1914 2153 1914 2157 2152 2151 2157 2157 2151 2153 2152 2157 2158 2151 1321 2153 1321 1323 2153 2153 1323 1325 2153 1325 1915 2151 2152 1321 2152 2154 1321 2158 2154 2152 1321 2154 2155 2158 2155 2154 1321 2155 1319 1319 2155 2156 2156 2155 2158 1319 1320 1321 2049 2050 1319 1319 2156 2049 2049 2156 2053 2053 2156 2158 2051 2050 2049 2051 2049 2052 2052 2049 2053 2051 1911 2050 1881 1911 2051 2052 1881 2051 2052 2053 2054 1884 1882 2052 2052 1882 1881 2052 2054 1884 1880 1881 1882 1880 1911 1881 1910 1911 1880 1880 1882 1883 1883 1975 1880 1910 1880 1973 1973 1880 1975 1883 1882 1884 1883 1884 1885 1981 1978 1883 1885 1981 1883 1978 1976 1883 1883 1976 1975 1973 1975 1974 1974 1975 1976 1973 1974 4 4 1910 1973 4 1974 1353 1974 1976 1977 2231 1353 1974 1974 1977 2231 1977 1976 1978 1977 1978 1979 1977 1979 2245 2231 1977 2245 2229 1349 2231 1349 1351 2231 2231 1351 1353 2231 2245 2229 1351 1352 1353 1349 1350 1351 1351 1350 1352 1740 1741 1352 1352 1741 1742 1352 1742 1739 1352 1350 1740 1349 1348 1350 1740 1350 1348 1347 1348 1349 2228 1347 1349 2229 2230 1349 2230 2232 1349 1349 2232 2233 1349 2233 2228 2247 2232 2230 2230 2245 2247 2229 2245 2230 2247 2233 2232 2228 2233 2247 2228 2247 1963 1963 2247 2248 2247 2245 2246 2247 2246 2248 2245 1979 1980 2245 1980 2246 2246 1980 1982 2246 1982 2244 2248 2246 2244 1963 2248 1964 1964 2248 2249 2248 2244 2249 2244 1984 2243 2244 1982 1986 2244 1986 1984 2249 2244 2243 1964 2249 1968 1968 2249 2250 2249 2243 2250 1962 1963 1964 1964 1968 1962 1962 1968 1969 1968 2250 1969 1969 2250 2251 2250 2243 2241 2250 2241 2251 1962 1969 1970 1970 1969 1971 1969 2251 1971 1971 2251 2252 2251 2241 2242 2251 2242 2252 1970 1971 1972 1971 2252 1972 1972 2253 1970 1970 2253 2254 1970 2254 1962 1972 2252 2253 2252 2242 2240 2252 2240 2253 2241 1995 2242 2242 1995 1999 2242 1999 2240 1993 1994 1995 1995 1994 1996 1996 1999 1995 2241 1993 1995 1996 1998 1999 2240 1999 1998 1997 1998 1996 1909 1997 1996 1909 1996 1889 1889 1996 1994 2006 2005 1998 2006 1998 2007 2007 1998 1997 2240 1998 2005 1908 2007 1997 1908 1997 1909 1888 1908 1909 1888 1909 1889 1907 1906 1908 1907 1908 1888 2004 2006 1908 1906 2004 1908 2006 2007 1908 2004 2005 2006 2004 2003 2005 2003 2240 2005 2003 2239 2240 2253 2240 2239 2002 2001 2003 2002 2003 2004 2001 2239 2003 1904 2002 2004 1904 2004 1906 1905 1904 1906 1905 1906 1907 1903 1902 1904 1903 1904 1905 1902 2000 1904 2000 2002 1904 2000 2001 2002 2000 1841 2001 1841 2239 2001 1843 1841 2000 1902 1843 2000 1901 1879 1902 1901 1902 1903 1879 1843 1902 1878 1879 1901 2083 1878 1901 2083 1901 2081 2081 1901 1903 2081 2082 2083 2083 2082 2084 2083 2084 2085 2085 1878 2083 2079 2080 2081 2081 2080 2082 2081 1903 2079 2164 2082 2080 2079 2078 2080 2164 2080 2078 2077 2078 2079 2079 1903 1905 2079 1905 2077 2077 2075 2078 2164 2078 2165 2165 2078 2075 2165 2175 2164 2165 2075 2163 2074 2073 2075 2074 2075 2076 2076 2075 2077 2163 2075 2073 2163 2072 2162 2163 2073 2072 2071 2072 2073 2071 2073 2074 1888 2071 2074 1888 2074 1907 2076 1907 2074 2077 1907 2076 2077 1905 1907 1888 1889 1890 1890 2071 1888 1890 1889 1891 1889 1994 1891 1890 1891 1892 1892 2069 1890 1890 2069 2071 1892 1891 1893 1891 1994 1992 1891 1992 1893 1993 1992 1994 1991 1990 1992 1991 1992 1993 1893 1992 1990 2241 1991 1993 1983 1990 1991 2243 1991 2241 2243 1983 1991 1983 1989 1990 1893 1990 1989 1983 1984 1985 1985 1989 1983 2243 1984 1983 1989 1895 1893 1895 1989 1897 1897 1989 1985 1985 1984 1986 1985 1986 1987 1897 1985 1899 1985 1987 1899 1896 1895 1897 1896 1897 1898 1898 1897 1899 1894 1893 1895 1894 1895 1896 1898 2064 1896 1896 2064 2066 1896 2066 1894 1898 1899 1887 1887 2062 1898 1898 2062 2064 2062 2063 2064 2064 2063 2065 2064 2065 2066 2066 2065 2067 2066 2067 2068 1894 2066 2068 2160 2067 2065 2160 2065 2063 2062 2061 2063 2160 2063 2161 2161 2063 2061 2060 2061 2062 1887 2060 2062 2060 2059 2061 2161 2061 2159 2159 2061 2059 2058 2059 2060 2058 2060 1887 2058 2057 2059 2159 2059 2057 2055 2158 2159 2055 2159 2057 2056 2055 2057 2056 2057 2058 2056 2058 1887 2054 2055 2056 1884 2054 2056 1884 2056 1886 1886 2056 1887 2054 2053 2055 2053 2158 2055 1885 1886 1887 1887 1899 1900 1887 1900 1885 1885 1884 1886 1900 1981 1885 1899 1988 1900 1900 1988 1981 1899 1987 1988 1987 1982 1988 1988 1982 1981 1980 1978 1981 1980 1981 1982 1987 1986 1982 1979 1978 1980 2162 2067 2160 2162 2072 2070 2162 2070 2067 2068 2067 2069 2069 2067 2070 2069 2070 2071 2070 2072 2071 1892 2068 2069 1894 2068 1892 1892 1893 1894 1847 1846 1878 1878 1846 1879 2085 2086 1878 1878 2086 1847 1846 1847 1848 2014 1846 1848 2014 1848 2016 2009 2008 2014 2009 2014 2015 2015 2014 2016 2008 1846 2014 2015 2016 2017 2017 2016 2018 2015 2017 2324 2009 2015 2306 2306 2015 2324 2017 2018 2019 2324 2017 2019 2324 2019 2325 2325 2019 2021 2326 2324 2325 2326 2325 2327 1966 2326 2327 1966 2327 1967 1965 1945 1966 1965 1966 1967 1966 1945 2305 2305 2326 1966 1944 1937 1945 1944 1945 1946 1937 2305 1945 2303 2304 2305 2303 2305 1937 2305 2304 2326 1936 1345 1937 1345 1940 1937 1936 1937 1944 1940 2303 1937 2302 2300 2303 1940 2302 2303 2300 2304 2303 2300 2309 2304 2326 2304 2309 2295 2299 2300 2302 2295 2300 2299 2308 2300 2300 2308 2309 2326 2309 2308 2308 2324 2326 2299 2307 2308 2307 2324 2308 2295 2298 2299 2298 2307 2299 2298 2306 2307 2306 2324 2307 2296 2297 2298 2296 2298 2295 2297 2306 2298 2297 2009 2306 2010 2297 2296 2010 2009 2297 2008 2009 2010 2010 2011 2008 2010 2222 2011 2296 2222 2010 2008 2011 2012 2008 2012 2013 2013 1846 2008 2011 2227 2012 2011 2222 2224 2011 2224 2227 2222 2223 2224 2296 2223 2222 2224 2223 2225 2225 2223 2296 2295 2294 2296 2296 2294 2293 2296 2293 2225 2224 2225 2226 2225 2293 2290 2225 2290 2226 2291 2290 2293 2291 2293 2294 2292 2291 2294 2292 2294 2301 2301 2294 2295 2301 2295 2302 1938 2292 2301 1938 2301 1939 1939 2301 2302 1954 2273 2292 2273 2291 2292 1954 2292 1938 2273 2274 2291 2274 2290 2291 2273 1954 1953 2274 2273 2275 2273 1953 2275 1345 1953 1954 1345 1954 1938 1938 1939 1345 1345 1939 1940 1939 2302 1940 1343 1344 1345 1345 1344 1346 1345 1346 1347 1952 1953 1345 1347 1958 1345 1345 1958 1959 1345 1959 1952 1343 1345 1936 2275 1953 1952 2275 1952 2282 2282 1952 1959 2282 1959 2283 2283 1959 1958 1347 1957 1958 2283 1958 2284 2284 1958 1957 2286 2282 2283 2286 2283 2287 2287 2283 2284 2277 2275 2282 2277 2282 2286 2278 2277 2286 2278 2286 2280 2280 2286 2287 2287 2284 2288 2280 2287 2279 2279 2287 2288 2279 2130 2280 2280 2130 2143 2280 2143 2278 2130 2131 2132 2132 2141 2130 2130 2141 2142 2130 2142 2143 2279 2131 2130 2143 2142 2144 2143 2144 2140 2278 2143 2140 2216 2142 2141 2216 2144 2142 2216 2141 2217 2217 2141 2132 2013 2216 2217 2012 2227 2216 2012 2216 2013 2227 2145 2216 2216 2145 2144 2140 2144 2145 2140 2145 2138 2224 2138 2145 2227 2224 2145 2138 2139 2140 2224 2139 2138 2278 2140 2139 2226 2139 2224 2139 2276 2278 2226 2276 2139 2276 2277 2278 2276 2274 2277 2274 2276 2290 2226 2290 2276 2274 2275 2277 2146 1846 2013 2013 2217 2146 2146 2148 1846 2146 2217 2218 2146 2218 2148 1846 2148 2149 1846 2149 1879 2148 2218 2219 2148 2219 2149 2217 2132 2218 2218 2132 2137 2218 2137 2219 2219 2137 2136 2219 2136 2220 2149 2219 2220 1879 2149 2150 2149 2220 2150 2147 1843 1879 1879 2150 2147 2150 2220 2221 2150 2221 2147 2136 2134 2220 2220 2134 2133 2220 2133 2221 2221 2133 2128 2221 2128 2215 2147 2221 2215 1845 1843 2147 2147 2215 1845 2214 1845 2215 2126 2214 2215 2126 2215 2128 2127 2126 2128 2127 2128 2129 2128 2133 2129 2129 2133 2134 2129 2134 2135 2272 2127 2129 2135 2279 2129 2129 2279 2281 2129 2281 2272 2125 2126 2127 2272 2125 2127 2125 2124 2126 2124 2214 2126 2123 2124 2125 2272 2123 2125 2123 2214 2124 2213 2211 2123 2123 2211 2214 2213 2123 2260 2260 2123 2272 2212 2211 2213 2213 2260 2212 2208 2211 2212 2208 1842 2211 2211 1842 1844 2211 1844 2214 2214 1844 1845 1842 1843 1844 1844 1843 1845 1842 1841 1843 1840 1841 1842 2237 2238 1841 1841 2238 2239 2259 2237 1841 2259 1841 1840 1842 2210 1840 2210 2259 1840 2258 2237 2259 2259 2262 2258 2210 2262 2259 2258 2238 2237 2257 2238 2258 2258 2262 2263 2263 2257 2258 2266 2263 2262 2209 2266 2262 2209 2262 2210 1842 2209 2210 2208 2209 1842 2209 2208 2267 2267 2266 2209 2265 2263 2266 2267 2265 2266 2269 2265 2267 2260 2269 2267 2260 2267 2212 2212 2267 2208 2264 2261 2265 2265 2261 2263 2269 2264 2265 2268 2264 2269 2271 2268 2269 2271 2269 2260 2272 2271 2260 2270 2268 2271 2289 2270 2271 2272 2289 2271 1948 1947 2268 2268 1947 2264 2270 1948 2268 1949 1948 2270 2285 1949 2270 2289 2285 2270 2288 2285 2289 2281 2288 2289 2281 2289 2272 2284 1957 2285 2285 1957 1949 2288 2284 2285 1347 1948 1949 1949 1957 1347 1347 1947 1948 1942 1947 1347 1947 1942 2264 1941 1942 1347 2261 1942 1941 2264 1942 2261 1941 1347 1943 1941 1943 2255 1941 2255 2261 2261 2255 2256 2261 2256 2263 2255 1943 2236 2255 2236 2256 1943 1347 1960 1960 2236 1943 2234 2235 2236 1960 2234 2236 2256 2236 2235 2256 2235 2257 2263 2256 2257 2234 2238 2235 2257 2235 2238 1962 2254 2234 1962 2234 1960 2254 2238 2234 1960 1347 1961 1960 1961 1962 1962 1961 1963 1961 1347 2228 1963 1961 2228 1347 1346 1348 1457 1458 1346 1346 1458 1459 1346 1460 1457 1459 1471 1346 1346 1471 1472 1346 1472 1473 1473 1484 1346 1346 1484 1485 1346 1485 1348 1460 1346 1818 1818 1346 1344 1457 1460 1461 1461 1460 1818 1818 1819 1820 1818 1820 1461 1818 1344 1819 1343 1342 1344 1342 1823 1344 1344 1823 1822 1344 1822 1819 1819 1822 1820 1820 1822 1824 1820 1824 1832 1461 1820 1832 1821 1822 1823 1822 1821 1824 1342 1821 1823 1341 1340 1342 1341 1342 1343 1340 1821 1342 1821 1567 1566 1821 1566 1824 1340 1567 1821 1832 1824 1827 1832 1827 1833 1833 1827 1828 1833 1828 1834 1463 1832 1833 1463 1833 1468 1468 1833 1834 1468 1834 1469 1469 1834 1835 1463 1468 1462 1462 1468 1469 1462 1461 1463 1461 1832 1463 1457 1461 1462 1462 1469 1470 1470 1480 1462 1469 1835 1470 1835 1830 1836 1470 1835 1836 1470 1836 1480 1480 1836 1837 1836 1830 1831 1836 1831 1837 1830 1547 1831 1547 1545 1831 1457 1805 1458 1804 1803 1805 1804 1805 1806 1458 1805 1803 1458 1803 1459 1801 1800 1803 1801 1803 1804 1459 1803 1800 1802 1801 1804 1802 1804 1811 1811 1804 1806 1782 1783 1801 1783 1800 1801 1782 1801 1802 1783 1785 1800 1459 1800 1471 1471 1800 1785 1783 1782 1784 1785 1783 1786 1783 1784 1786 1782 1659 1658 1782 1658 1784 1659 1782 1802 1784 1658 1663 1784 1663 1788 1786 1784 1788 1786 1788 1792 1785 1786 1787 1787 1786 1792 1663 1653 1788 1788 1653 1655 1788 1655 1789 1792 1788 1789 1792 1789 1793 1787 1792 1796 1796 1792 1793 1472 1785 1787 1472 1787 1473 1473 1787 1796 1796 1793 1797 1473 1796 1484 1484 1796 1797 1797 1793 1794 1797 1794 1798 1484 1797 1485 1485 1797 1798 1793 1790 1794 1794 1790 1791 1794 1791 1795 1798 1794 1795 1798 1795 1799 1485 1798 1486 1486 1798 1799 1348 1485 1486 1348 1486 1464 1486 1799 1464 1799 1795 1780 1799 1780 1781 1464 1799 1781 1795 1791 1779 1795 1779 1780 1779 1770 1780 1780 1770 1777 1780 1777 1781 1781 1777 1778 1781 1778 1455 1464 1781 1455 1455 1348 1464 1455 1456 1348 1455 1778 1456 1777 1775 1778 1778 1775 1776 1778 1776 1456 1770 1774 1777 1777 1774 1775 1774 1771 1775 1775 1771 1773 1775 1773 1776 1776 1773 1772 1776 1772 1465 1456 1776 1465 1456 1465 1348 1348 1465 1466 1465 1772 1466 1769 1466 1772 1769 1772 1768 1768 1772 1773 1348 1466 1467 1467 1466 1769 1768 1743 1769 1769 1743 1474 1769 1474 1467 1767 1744 1768 1768 1744 1743 1773 1767 1768 1743 1744 1745 1743 1745 1474 1467 1474 1348 1348 1474 1475 1474 1745 1475 1744 1747 1745 1745 1747 1749 1745 1749 1757 1475 1745 1757 1767 1747 1744 1766 1747 1767 1773 1766 1767 1746 1747 1748 1747 1746 1749 1766 1748 1747 1765 1748 1766 1771 1765 1766 1771 1766 1773 1765 1746 1748 1746 1314 1525 1746 1525 1749 1315 1314 1746 1315 1746 1765 1315 1765 1771 1771 1732 1315 1774 1732 1771 1314 1315 1313 1313 1315 1316 1315 1732 1316 1525 1314 1313 1311 1312 1313 1313 1316 1311 1313 1526 1525 1312 1395 1313 1526 1313 1395 1316 1672 1311 1311 1672 1671 1311 1671 1312 1670 1671 1672 1316 1735 1672 1672 1735 1779 1672 1779 1670 1670 1669 1671 1312 1671 1669 1668 1669 1670 1670 1779 1791 1670 1791 1668 1779 1735 1770 1734 1735 1316 1735 1734 1770 1734 1733 1770 1770 1733 1774 1316 1733 1734 1316 1732 1733 1733 1732 1774 1650 1667 1668 1668 1667 1669 1668 1791 1790 1668 1790 1650 1650 1651 1652 1652 1666 1650 1650 1666 1667 1650 1790 1651 1312 1669 1667 1666 1312 1667 1652 1673 1666 1666 1673 1312 1651 1657 1652 1657 1674 1652 1652 1674 1673 1673 1395 1312 1673 1674 1395 1395 1674 1675 1657 1675 1674 1651 1656 1657 1656 1675 1657 1654 1676 1675 1654 1675 1656 1655 1654 1656 1655 1656 1651 1653 1654 1655 1653 1665 1654 1665 1676 1654 1532 1676 1677 1665 1677 1676 1653 1664 1665 1664 1677 1665 1663 1664 1653 1663 1662 1664 1664 1534 1677 1534 1664 1533 1533 1664 1662 1532 1677 1534 1531 1532 1533 1533 1532 1534 1662 1661 1533 1533 1661 1660 1533 1660 1531 1658 1661 1662 1658 1662 1663 1660 1661 1658 1658 1659 1660 1531 1660 1659 1736 1737 1531 1531 1659 1736 1659 1802 1736 1736 1802 1811 1736 1811 1737 1789 1655 1651 1789 1651 1790 1793 1789 1790 1396 1432 1395 1395 1432 1526 1430 1431 1396 1396 1431 1432 1526 1432 1431 1525 1526 1527 1526 1431 1527 1430 1428 1431 1527 1431 1528 1528 1431 1428 1429 1428 1430 1430 1609 1607 1430 1607 1429 1418 1428 1429 1429 1607 1605 1429 1605 1418 1606 1605 1607 1606 1607 1608 1608 1607 1609 1604 1603 1605 1604 1605 1606 1418 1605 1603 1686 1604 1606 1686 1606 1684 1684 1606 1608 1602 1603 1604 1694 1602 1604 1694 1604 1686 1602 1601 1603 1418 1603 1419 1419 1603 1601 1600 1601 1602 1600 1602 1694 1693 1600 1694 1698 1693 1694 1698 1694 1697 1697 1694 1686 1598 1599 1600 1600 1599 1601 1693 1598 1600 1419 1601 1421 1421 1601 1599 1418 1419 1420 1419 1421 1420 1420 1421 1422 1421 1599 1422 1598 1597 1599 1422 1599 1597 1596 1597 1598 1596 1598 1693 1596 1595 1597 1422 1597 1423 1423 1597 1595 1420 1422 1416 1416 1422 1423 1416 1423 1417 1423 1594 1417 1423 1595 1594 1593 1594 1595 1593 1595 1596 1692 1593 1596 1692 1596 1693 1591 1592 1593 1592 1594 1593 1591 1593 1692 1417 1594 1592 1415 1416 1417 1417 1592 1415 1591 1590 1592 1415 1592 1590 1583 1590 1591 1691 1583 1591 1691 1591 1692 1583 1589 1590 1415 1590 1404 1404 1590 1589 1404 1414 1415 1415 1414 1416 1404 1413 1414 1414 1508 1510 1510 1416 1414 1508 1414 1506 1506 1414 1413 1510 1420 1416 1508 1509 1510 1510 1509 1511 1510 1511 1512 1512 1420 1510 1506 1507 1508 1508 1507 1509 1505 1504 1506 1506 1504 1507 1506 1413 1505 1755 1509 1507 1755 1507 1756 1507 1504 1756 1511 1509 1755 1754 1511 1755 1760 1754 1755 1760 1755 1761 1761 1755 1756 1756 1504 1502 1756 1502 1750 1761 1756 1762 1762 1756 1750 1488 1760 1761 1488 1761 1490 1490 1761 1762 1762 1750 1763 1490 1762 1491 1491 1762 1763 1489 1488 1490 1489 1490 1477 1477 1490 1491 1487 1488 1489 1487 1760 1488 1477 1758 1489 1489 1758 1759 1489 1759 1487 1487 1759 1760 1758 1753 1759 1759 1753 1754 1759 1754 1760 1757 1752 1758 1758 1752 1753 1477 1757 1758 1752 1519 1753 1519 1517 1753 1753 1517 1516 1753 1516 1754 1516 1514 1754 1754 1514 1511 1514 1516 1515 1515 1516 1517 1515 1517 1518 1518 1517 1519 1513 1514 1515 1518 1425 1515 1515 1425 1424 1515 1424 1513 1513 1511 1514 1512 1511 1513 1513 1424 1512 1420 1424 1418 1418 1424 1425 1512 1424 1420 1418 1425 1426 1524 1426 1425 1524 1425 1518 1519 1524 1518 1519 1523 1524 1523 1426 1524 1426 1427 1418 1523 1427 1426 1418 1427 1428 1521 1428 1427 1521 1427 1523 1522 1521 1523 1522 1523 1519 1752 1522 1519 1520 1521 1522 1520 1522 1752 1520 1528 1521 1528 1428 1521 1525 1527 1520 1520 1527 1528 1749 1525 1520 1749 1520 1752 1757 1749 1752 1475 1757 1477 1348 1475 1476 1476 1475 1477 1476 1477 1478 1478 1477 1479 1477 1491 1479 1740 1348 1476 1478 1740 1476 1479 1764 1478 1478 1764 1740 1491 1763 1479 1479 1763 1764 1763 1751 1764 1751 1742 1764 1764 1742 1741 1764 1741 1740 1763 1750 1751 1750 1499 1751 1751 1499 1495 1495 1739 1751 1751 1739 1742 1750 1502 1501 1750 1501 1499 1498 1495 1499 1498 1499 1500 1499 1501 1500 1500 1501 1502 1500 1502 1503 1503 1502 1504 1503 1411 1500 1500 1411 1410 1500 1410 1498 1498 1410 1406 1406 1410 1404 1404 1410 1411 1404 1411 1412 1411 1503 1505 1505 1412 1411 1503 1504 1505 1505 1413 1412 1412 1413 1404 1404 1405 1406 1404 1589 1405 1406 1405 1407 1409 1406 1407 1405 1589 1585 1405 1585 1407 1585 1589 1583 1583 1584 1585 1585 1584 1586 1585 1586 1587 1407 1585 1587 1407 1588 1409 1407 1587 1588 1409 1588 1581 1587 1582 1588 1588 1582 1581 1587 1586 1582 1582 1586 1690 1690 1586 1584 1690 1584 1691 1584 1583 1691 1689 1582 1690 1702 1689 1690 1702 1690 1701 1701 1690 1691 1580 1581 1582 1689 1580 1582 1703 1688 1689 1703 1689 1702 1701 1445 1702 1702 1445 1444 1702 1444 1703 1700 1446 1701 1701 1446 1445 1701 1691 1700 1438 1444 1445 1438 1445 1446 1440 1444 1438 1444 1440 1682 1703 1444 1682 1438 1439 1440 1440 1439 1441 1440 1441 1326 1440 1326 1682 1682 1326 1324 1682 1324 1683 1703 1682 1683 1683 1324 1681 1681 1688 1683 1683 1688 1703 1680 1681 1324 1688 1681 1680 1324 1322 1680 1680 1322 1320 1321 1320 1322 1321 1322 1323 1323 1322 1324 1323 1324 1325 1325 1324 1326 1325 1326 1327 1325 1327 1915 1327 1326 1328 1327 1328 1329 1915 1327 1924 1329 1924 1327 1915 1924 1918 1918 1924 1925 1925 1924 2189 2189 1924 2191 1329 2191 1924 1917 1918 1919 1919 1918 1921 1918 1925 1921 2189 2205 1925 1925 2205 1921 2204 1919 1921 2204 1921 2205 1919 1931 1917 2203 1931 1919 2203 1919 2204 2198 2203 2204 2198 2204 2206 2206 2204 2205 2206 2205 2207 2189 2207 2205 2207 2115 2206 2206 2115 2112 2206 2112 2198 2118 2117 2207 2207 2117 2115 2186 2118 2207 2186 2207 2189 2114 2112 2115 2114 2115 2116 2115 2117 2116 2116 2117 2118 2116 2118 2119 2119 2118 2120 2120 2118 2186 2116 1874 2114 2116 2119 1874 2119 2120 2121 1874 2119 2121 2186 2187 2120 2186 2185 2187 1331 2187 2185 2184 2185 2186 1331 2185 1329 2185 2184 1329 1329 1330 1331 1331 1330 1332 1329 1328 1330 1329 2184 2188 1329 2188 2190 2190 2191 1329 2184 2186 2188 2188 2186 2189 2188 2189 2190 2189 2191 2190 1328 1433 1330 1330 1433 1731 1330 1731 1332 1328 1326 1433 1433 1326 1434 1434 1731 1433 1729 1730 1731 1434 1729 1731 1332 1731 1730 1326 1442 1434 1434 1442 1436 1434 1436 1443 1443 1729 1434 1326 1441 1442 1705 1442 1695 1695 1442 1441 1436 1442 1706 1706 1442 1705 1435 1436 1437 1443 1436 1435 1437 1436 1706 1435 1728 1443 1443 1728 1729 1437 1454 1435 1454 1727 1435 1435 1727 1728 1727 1711 1728 1728 1711 1713 1728 1713 1729 1729 1713 1730 1332 1730 1713 1714 1332 1713 1695 1704 1705 1695 1439 1696 1696 1685 1695 1695 1685 1704 1695 1441 1439 1696 1439 1438 1696 1438 1697 1697 1686 1696 1696 1686 1685 1684 1685 1686 1685 1684 1687 1697 1438 1449 1697 1449 1698 1438 1448 1449 1698 1449 1448 1446 1447 1438 1438 1447 1448 1698 1448 1699 1699 1448 1447 1699 1693 1698 1699 1447 1700 1700 1692 1699 1699 1692 1693 1700 1447 1446 1700 1691 1692 1873 1857 1874 2114 1874 1857 1858 1857 1873 1873 2041 1858 1857 1858 1859 1859 1872 1857 2114 1857 1872 2113 2112 2114 2114 1872 2113 1859 1871 1872 2113 1872 1871 2111 2112 2113 2113 1871 2111 2111 2110 2112 2198 2112 2110 2108 2110 2111 2111 1871 2108 1870 1869 1871 1870 1871 1859 1869 2108 1871 2107 2106 2108 2106 2109 2108 2108 2109 2110 1869 2107 2108 2198 2110 2109 2198 2109 2197 2197 2203 2198 2197 2109 2106 2105 2104 2106 2105 2106 2107 2197 2106 2104 2197 2104 2195 2195 2202 2197 2197 2202 2203 2202 1931 2203 2201 1932 2202 2202 1932 1931 2195 2201 2202 1917 1931 1932 1917 1932 1933 1933 1932 1934 2201 1934 1932 2200 1934 2201 2196 2200 2201 2196 2201 2195 1933 1934 1935 2200 1935 1934 2192 1917 1933 2192 1933 2199 2199 1933 1935 2199 1935 2200 2194 2199 2200 2194 2200 2196 2195 2100 2196 2196 2100 2099 2196 2099 2194 2195 2104 2102 2195 2102 2100 2088 2099 2100 2088 2100 2101 2101 2100 2102 2090 2099 2088 2194 2099 2090 2088 2089 2090 1860 2089 2088 1860 2088 1861 1861 2088 2101 2101 2102 2103 1861 2101 1863 1863 2101 2103 2103 2102 2104 2103 2104 2105 1863 2103 1865 1865 2103 2105 1862 1861 1863 1862 1863 1864 1864 1863 1865 1864 1865 1866 1866 1865 1867 2107 1867 1865 1865 2105 2107 1866 2030 1864 1864 2030 2028 1864 2028 1862 1866 1867 1868 1868 2031 1866 1866 2031 2030 1868 1867 1869 1867 2107 1869 1868 1869 1870 1870 2033 1868 1868 2033 2031 2029 2030 2031 2029 2031 2032 2032 2031 2033 2028 2030 2029 2320 2029 2032 2032 2033 2034 2320 2032 2034 2034 2033 2035 1870 2035 2033 1859 2035 1870 2034 2035 2036 2036 2035 2037 1859 2037 2035 2320 2034 2321 2321 2034 2036 2036 2037 2038 2321 2036 2319 2319 2036 2038 2038 2037 2039 2039 2037 1859 2041 2039 1859 1858 2041 1859 2038 2039 2040 2040 2039 2041 2319 2038 2040 2331 2321 2319 1855 2089 1860 2097 1855 2095 2097 2098 1855 1855 2098 2089 2098 2090 2089 2097 2090 2098 2095 2096 2097 2097 2096 2090 2095 2094 2096 2094 2194 2096 2194 2090 2096 2094 2193 2194 2193 2199 2194 2193 2192 2199 1471 1785 1472 1566 1567 1568 1340 1338 1567 1567 1338 1568 1339 1338 1340 1339 1340 1341 2314 1339 1341 1343 2312 1341 1341 2312 2313 1341 2313 2317 2314 1341 2315 2315 1341 2317 2314 2315 2316 2316 2315 2317 2311 2316 2317 2311 2317 2313 2312 2311 2313 2310 2311 2312 1343 2310 2312 1936 2310 1343 1944 2311 2310 1944 2310 1936 1946 2311 1944 2254 2239 2238 2253 2239 2254 2279 2288 2281 2135 2131 2279 2135 2134 2136 2135 2136 2131 2131 2136 2137 2131 2137 2132 2085 2084 2086 4 3 5 4 5 6 3 1 217 424 5 3 424 3 425 425 3 217 217 218 219 217 1 218 219 425 217 219 424 425 246 5 424 246 424 219 219 218 220 219 220 216 219 277 246 277 219 274 274 219 216 489 218 1 489 220 218 1 490 489 490 220 489 1 312 490 318 220 490 318 490 312 47 312 1 312 47 313 313 318 312 313 317 318 317 220 318 313 47 45 313 45 314 313 314 315 316 317 313 313 315 316 316 221 317 317 221 220 316 315 319 316 319 320 320 215 316 316 215 221 216 220 221 216 221 215 212 214 215 215 214 216 320 212 215 320 319 321 320 321 322 322 212 320 210 211 212 211 213 212 212 213 214 322 210 212 270 216 214 270 214 269 269 214 213 269 213 211 210 208 211 208 265 211 211 265 267 211 267 269 267 268 269 269 268 270 270 268 271 270 271 272 272 216 270 267 266 268 715 271 268 715 268 266 265 266 267 265 264 266 266 714 715 266 264 714 723 271 715 729 723 715 729 715 730 730 715 714 714 264 262 714 262 724 730 714 731 731 714 724 263 262 264 263 264 265 261 260 262 261 262 263 260 724 262 207 261 263 207 263 208 208 263 265 259 260 261 203 261 207 203 259 261 259 258 260 258 724 260 257 258 259 203 257 259 257 256 258 256 726 258 258 726 724 255 256 257 205 257 203 205 255 257 255 254 256 254 725 256 256 725 726 732 724 726 732 726 733 733 726 725 731 724 732 140 731 732 140 732 138 138 732 733 733 725 734 138 733 139 139 733 734 254 252 725 725 252 250 251 250 252 251 252 253 253 252 254 249 248 250 249 250 251 195 249 251 195 251 196 196 251 253 253 254 255 196 253 205 205 253 255 195 196 197 205 204 196 196 204 206 196 206 197 195 197 198 198 249 195 200 198 197 339 200 197 339 197 338 338 197 206 338 206 204 336 337 338 338 337 339 204 336 338 339 337 340 339 340 341 341 200 339 336 335 337 435 340 337 435 337 335 334 335 336 336 204 334 334 333 335 335 434 435 335 333 434 332 333 334 334 204 202 334 202 332 203 202 204 203 204 205 201 202 203 332 202 330 330 202 201 330 331 332 332 331 333 434 333 331 330 329 331 434 331 444 329 444 331 328 329 330 330 201 328 328 327 329 327 444 329 327 446 444 451 434 444 451 444 452 452 444 446 326 325 327 326 327 328 325 446 327 328 201 209 328 209 326 324 325 326 326 209 210 326 210 324 324 323 325 323 445 325 325 445 446 322 323 324 324 210 322 209 208 210 201 208 209 203 207 201 201 207 208 322 321 323 323 321 445 445 321 319 445 319 447 447 319 315 454 445 447 454 447 455 315 430 447 447 430 433 447 433 455 315 314 430 43 430 45 45 430 314 43 433 430 43 432 433 455 433 432 431 432 43 455 432 431 229 455 431 229 431 223 223 228 229 228 238 229 238 455 229 228 237 238 237 454 238 238 454 455 236 235 237 236 237 228 235 453 237 237 453 454 453 445 454 452 446 453 453 446 445 235 452 453 234 235 236 234 452 235 234 451 452 236 451 234 228 450 236 236 450 451 450 434 451 449 435 450 450 435 434 228 449 450 223 227 228 227 449 228 448 443 449 449 443 435 227 448 449 443 340 435 442 344 443 344 342 443 443 342 340 448 442 443 438 442 448 225 438 448 225 448 227 225 227 223 224 225 223 224 438 225 436 437 438 436 438 224 437 441 438 438 441 442 224 223 226 459 436 224 459 224 226 437 436 459 458 441 437 458 437 459 481 458 459 233 481 459 233 459 226 223 231 226 226 231 232 226 232 233 232 243 233 243 481 233 242 240 232 232 240 243 231 475 232 232 475 476 232 476 242 240 480 243 243 480 481 239 240 241 241 240 242 239 479 240 240 479 480 242 476 477 242 477 241 475 461 476 241 477 478 241 478 239 239 478 479 479 471 480 480 471 473 480 473 481 352 456 473 473 456 457 473 457 481 481 457 458 456 440 457 457 440 441 457 441 458 440 439 441 456 439 440 456 349 347 347 439 456 352 349 456 351 349 352 349 350 347 350 349 351 346 345 347 346 347 348 347 350 348 439 347 345 441 439 345 441 345 442 343 344 345 343 345 346 442 345 344 348 79 346 346 79 199 346 199 343 348 350 79 79 87 199 79 350 491 199 87 198 199 198 200 343 199 200 198 87 159 159 247 198 198 247 249 160 159 161 161 159 428 428 159 87 579 160 161 584 579 161 428 584 161 428 87 429 429 587 428 428 587 584 583 579 584 587 583 584 583 581 579 582 581 583 587 582 583 523 587 521 521 587 586 523 582 587 429 586 587 429 87 427 427 586 429 427 585 586 521 586 518 518 586 585 521 522 523 520 522 521 520 521 518 518 519 520 518 585 519 427 426 585 87 426 427 523 522 524 522 48 684 684 694 522 522 694 524 523 524 525 523 525 582 582 525 581 692 693 694 684 692 694 146 148 692 692 148 693 247 248 249 343 200 341 341 342 343 342 344 343 341 340 342 351 491 350 139 734 142 138 139 140 140 139 141 141 139 129 129 139 142 129 142 130 128 127 129 128 129 130 127 729 129 129 729 730 129 730 141 141 730 731 141 731 140 728 723 729 127 728 729 120 126 127 120 127 128 126 728 127 718 722 728 728 722 723 126 718 728 722 275 723 275 273 723 723 273 271 721 276 722 722 276 275 718 721 722 274 273 275 274 275 276 272 271 273 272 273 274 276 244 274 274 244 245 274 245 277 274 216 272 719 244 276 721 719 276 244 7 245 7 244 719 245 7 5 245 5 246 277 245 246 6 5 7 6 7 8 8 7 9 7 719 9 720 719 721 9 719 720 8 9 10 10 9 11 9 720 11 11 720 721 717 721 718 11 721 717 10 11 12 716 11 717 716 717 718 716 718 126 126 119 716 119 126 120 713 120 128 130 713 128 14 802 12 12 802 803 12 803 804 10 12 804 804 803 811 1299 804 811 804 1299 10 10 1299 1298 10 1298 8 1297 1298 1299 1299 811 1297 811 803 805 811 805 812 1297 811 812 805 806 807 812 805 807 805 803 1289 806 805 1289 812 807 813 1297 812 1306 1306 812 813 1307 813 807 1307 807 1308 1308 807 806 1308 806 1309 1309 806 1289 1289 803 1288 1288 1294 1289 1309 1289 1294 802 1288 803 1282 1287 1288 802 1282 1288 1287 1293 1288 1288 1293 1294 1294 1293 1309 1287 1292 1293 1309 1293 1292 1282 1286 1287 1286 1292 1287 1286 1291 1292 1309 1292 1310 1310 1292 1291 1281 1285 1286 1281 1286 1282 1290 1291 1286 1286 1285 1290 1310 1291 1290 1305 1309 1310 918 1305 1310 918 1310 915 915 1310 1290 1290 1285 839 1290 839 838 915 1290 838 1175 839 1285 1175 1285 1281 838 839 837 837 839 840 1175 840 839 915 838 837 837 916 915 915 916 917 915 917 918 835 836 837 837 840 835 837 767 916 837 836 767 1175 1174 840 840 1179 835 840 1174 1179 835 1179 1181 835 1181 836 767 836 1041 1182 1041 836 1182 836 1181 1179 1180 1181 1181 1180 1182 1184 1041 1182 1120 1184 1182 1120 1182 1121 1121 1182 1180 1041 1042 767 1184 1042 1041 1119 1183 1184 1183 1042 1184 1119 1184 1120 1119 1120 1116 1116 1120 1121 1119 1116 1127 1119 1127 1183 1183 1043 1042 1183 1127 1185 1183 1185 1043 767 1042 1043 767 1043 1040 1043 1185 1040 1127 1128 1185 1185 1128 1186 1185 1186 1040 1127 1116 1118 1127 1118 1128 1128 1118 1129 1128 1129 1130 1130 1186 1128 1040 1186 769 1190 769 1186 1130 1190 1186 1040 769 767 768 767 769 1190 768 769 1133 1189 1190 1133 1190 1131 1189 768 1190 1131 1190 1130 1130 1129 1131 1131 1129 1132 1131 1132 1133 1133 1132 1134 1134 1189 1133 1135 1188 1189 1135 1189 1134 1188 766 1189 1189 766 768 766 767 768 766 789 767 1188 789 766 1136 1108 1188 1188 1108 1187 1136 1188 1135 1187 789 1188 1134 1126 1135 1126 1136 1135 1134 1132 1126 1129 1093 1132 1132 1093 1095 1132 1095 1126 1118 1092 1129 1129 1092 1093 1092 738 1093 1096 1095 1093 1093 738 1096 1094 1095 1096 1126 1095 1094 1094 1096 1012 1012 1096 1102 1096 738 740 1096 740 1102 1012 1011 1094 1126 1094 1011 1006 1011 1012 1013 1006 1012 1012 1102 1013 1011 1006 1109 1011 1109 1126 1109 1108 1126 1126 1108 1136 1107 1108 1109 1109 1006 1110 1109 1110 1107 1107 1187 1108 1107 1110 1196 1196 1197 1107 1107 1197 1187 1006 1113 1110 1196 1110 1113 1006 1112 1113 1196 1113 1112 1195 770 1196 1196 1112 1195 770 791 1196 1196 791 1197 1187 1197 790 790 1197 791 1187 790 789 767 789 790 767 790 758 758 790 791 758 791 770 756 758 770 1195 756 770 756 757 758 1194 757 756 1194 756 1195 757 792 758 1193 792 757 1193 757 1194 1195 1111 1194 1194 1111 1115 1194 1115 1193 1192 792 1193 1193 1115 1114 1193 1114 1192 758 792 793 1192 793 792 1191 793 1192 1192 1114 1005 1192 1005 1191 1005 1114 1006 1006 1114 1115 1006 1115 1111 1111 1112 1006 1195 1112 1111 1004 1005 1006 1009 1004 1006 1009 1006 1013 1004 1191 1005 1008 1004 1009 1008 798 1004 1004 798 1191 1007 1008 1009 1007 799 1008 1008 799 798 794 798 758 758 798 799 798 794 1191 758 799 778 1007 778 799 1007 1009 1010 1010 778 1007 778 779 758 1010 779 778 1009 1019 1010 1019 780 1010 1010 780 779 758 779 780 780 787 758 1019 1018 780 780 1018 1017 780 1017 787 1009 1018 1019 1014 1017 1018 1014 1018 1009 1016 1017 1014 787 1017 1016 758 787 788 787 1016 788 1014 1015 1016 788 1016 1015 758 788 771 788 1015 771 1015 1014 1020 771 1015 1020 758 771 772 771 1020 772 1020 1014 1021 1020 1021 1022 772 1020 1022 772 773 758 772 1022 773 1021 1025 1022 773 1022 1025 758 773 774 773 1025 774 1021 1024 1025 774 1025 1024 758 774 761 774 781 761 774 1024 781 1023 1024 1021 1024 1023 781 761 781 782 781 1023 1026 781 1026 782 1021 1026 1023 1021 1002 1026 782 1026 1002 761 782 783 782 1002 783 1001 1002 1003 1003 1002 1021 783 1002 1001 783 784 761 783 1001 784 1003 1039 1001 784 1001 1039 1031 1038 1003 1003 1038 1039 1021 1105 1003 1003 1105 1031 1014 1104 1021 1021 1104 1105 1104 746 1105 1105 746 748 1105 748 1106 1031 1105 1106 1014 1103 1104 1103 744 1104 1104 744 746 1009 1103 1014 1009 1102 1103 1102 742 1103 1103 742 744 742 743 744 744 743 745 744 745 746 740 741 742 742 741 743 1102 740 742 1013 1102 1009 738 739 740 740 739 741 739 1268 741 741 1268 1269 741 1269 743 743 1269 745 745 1269 1270 1268 1271 1269 1269 1271 1272 1269 1272 1270 1267 826 1271 1271 826 825 1271 825 1272 1268 1267 1271 1272 825 833 1272 833 1264 1270 1272 1264 825 826 827 834 833 825 834 825 814 814 825 827 827 826 828 1267 828 826 827 828 829 829 828 830 1265 830 828 1265 828 1267 829 830 831 831 1276 829 827 829 1277 1277 829 1276 1265 1275 830 830 1275 831 1266 1265 1267 1266 1273 1265 1265 1273 1275 1273 1274 1275 1275 1274 1276 1275 1276 831 1277 1276 1278 1278 1276 1274 1273 1125 1274 1278 1274 1176 1176 1274 1125 1117 1123 1273 1123 1125 1273 1266 1117 1273 1123 1124 1125 1125 1124 1176 1176 1124 1177 1176 1177 1167 1167 1278 1176 1280 1277 1278 1280 1278 1167 1167 1168 1169 1167 1177 1168 1280 1167 1169 1279 1277 1280 1279 1280 1284 1280 1169 1284 1279 827 1277 815 827 1279 815 1279 1283 1283 1279 1284 1284 1169 1171 1284 1171 1173 1283 1284 1281 1281 1284 1173 1281 1282 1283 815 1283 817 817 1283 1282 1281 1173 1175 1171 1172 1173 1173 1172 1174 1173 1174 1175 1169 1170 1171 1171 1170 1172 1179 1174 1172 1179 1172 1177 1177 1172 1170 1169 1168 1170 1177 1170 1168 1124 1122 1177 1177 1122 1178 1177 1178 1179 1179 1178 1180 1178 1122 1121 1121 1180 1178 1117 1121 1122 1117 1122 1123 1123 1122 1124 1116 1121 1117 1116 1117 1118 1118 1117 737 737 1117 1266 1118 737 736 1118 736 1092 736 737 738 738 737 739 739 737 1268 1268 737 1266 1266 1267 1268 1092 736 738 817 1282 802 816 815 817 816 817 818 818 817 802 818 802 819 819 802 14 818 819 1255 816 818 1256 1256 818 1255 819 14 820 1250 1254 819 1250 819 820 1255 819 1254 820 14 821 821 14 1229 1229 14 16 820 821 822 822 1250 820 1236 1249 1250 1236 1250 822 1249 1254 1250 822 821 808 822 808 823 1236 822 823 808 821 1229 808 809 810 823 808 810 1244 809 808 1244 808 1237 1237 808 1229 823 810 824 1236 823 1238 1238 823 824 1242 824 810 1242 810 1243 1243 810 809 1243 809 1244 1241 1243 1244 1241 1244 1245 1245 1244 1237 1237 1230 1232 1237 1229 1230 1229 16 1230 16 1232 1230 1245 935 1241 935 946 940 1241 935 940 940 946 947 858 947 946 858 946 849 940 941 942 940 947 941 1241 940 942 860 941 947 860 947 858 849 857 858 858 857 859 858 859 860 849 856 857 856 996 857 857 996 990 857 990 859 860 859 861 867 861 859 859 990 867 861 943 860 943 941 860 866 865 861 866 861 867 865 950 861 861 950 943 867 990 989 867 989 866 864 865 866 985 864 866 866 989 987 866 987 985 864 863 865 950 865 863 943 950 944 944 950 951 863 951 950 862 863 864 862 953 863 863 953 951 864 868 862 864 985 868 862 868 869 862 869 870 870 954 862 862 954 953 952 951 953 952 953 949 949 953 954 944 951 952 949 1235 952 952 1235 1240 1240 944 952 948 842 949 949 954 948 842 1233 949 949 1233 1235 872 948 954 872 954 870 844 842 948 844 948 872 841 842 843 843 842 844 842 841 1233 1233 1234 1235 1233 841 1247 1233 1247 1234 841 843 1226 841 1226 1247 843 844 845 845 1221 843 1226 843 1221 1226 1221 1227 1247 1226 1253 1227 1253 1226 1234 1247 1248 1247 1253 1248 1248 1253 1249 1249 1253 1254 1252 1254 1253 1252 1253 1227 1227 1221 1220 1227 1220 1228 1227 1228 1252 1255 1254 1252 1251 1255 1252 1251 1252 1225 1225 1252 1228 1228 1220 1225 1219 1220 1221 1220 1219 1222 1225 1220 1222 1223 1224 1225 1225 1222 1223 1225 1224 1251 1222 1219 1217 1222 1217 1223 1223 1217 1218 1223 1218 1224 1218 1251 1224 1217 1153 1218 1258 1251 1218 1153 1258 1218 1152 1153 1217 1213 1152 1217 1213 1217 1215 1215 1217 1219 1152 1151 1153 1260 1258 1153 1153 1151 1260 1257 1256 1258 1258 1256 1251 1260 1257 1258 1259 1257 1260 1260 1151 1261 1260 1261 1259 814 816 1257 1257 816 1256 1259 814 1257 1256 1255 1251 814 815 816 814 827 815 834 814 1259 1259 1261 1263 1259 1263 834 832 833 834 834 1263 832 1261 1262 1263 1263 1262 1264 1263 1264 832 832 1264 833 1270 1264 1262 1261 751 1262 1262 751 1270 745 1270 747 1270 751 749 1270 749 747 746 745 747 746 747 748 748 747 749 748 749 750 750 749 751 1106 748 750 750 751 752 752 1100 750 750 1100 1101 1106 750 1097 1097 750 1101 1031 1106 1030 1030 1106 1097 1097 1098 1099 1097 1101 1098 1030 1097 1027 1027 1097 1099 1101 1100 1159 1101 1159 1098 1098 1159 1158 1098 1158 1099 1027 1099 1028 1099 1158 1143 1099 1143 1028 1027 1028 1029 1027 1029 1030 1030 1029 1031 1031 1029 1032 1137 1138 1029 1029 1138 1139 1029 1139 1140 1140 1141 1029 1029 1141 1142 1029 1142 1032 1029 1028 1137 1137 1028 1143 1137 1143 1144 1144 1200 1137 1137 1200 1201 1137 1201 1138 1138 1201 1202 1138 1202 1139 1139 1202 1203 1139 1203 1140 1140 1203 1204 1140 1204 1141 1141 1204 1205 1141 1205 1142 1142 1205 1198 1142 1198 1032 1204 759 1205 1205 759 797 1205 797 1198 1203 760 1204 1204 760 759 1202 762 1203 1203 762 760 759 760 761 761 760 762 761 797 759 761 796 797 1198 797 796 796 1032 1198 1031 1032 1033 796 1033 1032 795 796 761 795 1033 796 1033 1034 1031 795 1034 1033 1031 1034 1035 1031 1035 1036 1036 1037 1031 1031 1037 1038 801 1035 1034 801 1034 795 761 801 795 761 800 801 800 1035 801 800 1036 1035 786 1037 1036 786 1036 800 1038 1037 786 785 1039 1038 785 1038 786 761 785 786 786 800 761 761 784 785 784 1039 785 762 775 761 761 775 776 761 776 755 872 871 761 872 761 755 758 761 969 969 761 978 978 761 981 981 761 871 1202 775 762 1201 775 1202 1200 776 1201 1201 776 775 1144 1145 1200 1200 1145 1199 1199 777 1200 1200 777 776 1144 1143 1145 1145 1143 1157 1199 1145 1157 1199 753 777 753 1199 1206 1199 1157 1206 755 776 777 755 777 753 753 754 755 753 1206 754 1206 1157 1161 1206 1161 1207 754 1206 1207 1157 1143 1158 1158 1161 1157 1158 1160 1161 1161 1160 1207 1207 1160 1164 1207 1164 1208 754 1207 763 763 1207 1208 754 763 755 755 763 764 763 1208 764 1162 1209 1208 1162 1208 1163 1163 1208 1164 764 1208 1209 1159 1163 1164 1159 1164 1160 1159 1160 1158 1162 1163 1159 1159 1100 1165 1159 1165 1162 1162 1165 1166 1166 1209 1162 1100 752 1165 1165 752 1154 1165 1154 1166 1166 1154 1156 1166 1156 1209 752 751 1154 1154 751 1155 1154 1155 1148 1148 1156 1154 1147 1156 1148 1156 1147 1210 1209 1156 1210 1146 1147 1148 1146 1148 1149 1148 1155 1151 1148 1151 1149 1151 1155 1261 1155 751 1261 1150 1151 1152 1149 1151 1150 1150 1214 1149 1149 1214 1216 1149 1216 1146 1146 1216 1211 1146 1211 1147 1214 1091 1216 1216 1091 1089 1216 1089 1211 1210 1147 1211 1210 1211 1088 1088 1211 1089 755 1088 1089 1091 755 1089 1090 755 1091 1214 1090 1091 755 764 765 765 1088 755 1090 844 755 872 755 844 765 1210 1088 1209 1210 765 764 1209 765 845 844 846 846 844 1090 1212 846 1090 1212 1090 1214 846 1219 845 1212 1219 846 845 1219 1221 1215 1219 1212 1214 1215 1212 1150 1213 1214 1214 1213 1215 1150 1152 1213 870 871 872 870 869 871 981 871 869 868 984 869 869 984 982 869 982 981 978 981 980 980 981 982 980 982 983 982 984 983 983 984 985 868 985 984 983 985 986 986 1082 983 983 1082 1087 983 1087 980 980 979 978 980 1087 1071 980 1071 979 978 979 969 969 979 970 1071 970 979 1070 1056 1071 1056 1055 1071 1071 1055 970 1087 1070 1071 1069 1050 1070 1070 1050 1056 1087 1069 1070 1055 1056 1057 1057 1056 1050 1055 1057 970 970 1057 1058 1050 1052 1057 1057 1052 1061 1057 1061 1058 1050 1051 1052 1069 1051 1050 1051 1053 1052 1068 1053 1051 1068 1051 1069 1052 1053 1054 1067 1054 1053 1067 1053 1068 1067 1068 1086 1086 1068 1069 1066 1054 1067 1086 1066 1067 1052 1054 910 1066 910 1054 906 910 1066 907 906 1066 1086 907 1066 900 909 910 900 910 901 901 910 906 910 909 1052 906 907 908 901 906 911 911 906 908 1085 908 907 1085 907 1086 911 908 912 1084 912 908 1084 908 1085 1074 901 911 1074 911 1083 1083 911 912 1083 912 1084 1080 1083 1084 1080 1084 1081 1081 1084 1085 1081 1085 1082 1082 1085 1086 998 1080 1081 998 1081 991 991 1081 988 988 1081 1082 993 1079 1080 1079 1083 1080 1079 1074 1083 1077 1078 1079 1079 1078 1072 1077 1079 993 1072 1074 1079 993 30 1077 1077 30 32 1077 32 1078 1078 32 1072 1072 1073 1074 32 1073 1072 1074 1073 1075 1074 1075 1076 1076 901 1074 32 1075 1073 34 1076 1075 34 1075 32 30 31 32 32 31 33 32 33 34 34 33 35 34 35 36 34 36 899 899 1076 34 1076 899 901 899 900 901 36 38 899 899 38 900 904 903 900 904 900 905 903 909 900 900 38 1044 905 900 1044 1044 38 40 40 1049 1044 1064 905 1044 1064 1044 1049 1063 904 905 1063 905 1064 1060 1063 1064 1060 1064 1065 1049 1048 1064 1064 1048 1046 1064 1046 1065 40 1048 1049 1046 1048 40 1045 1046 40 1045 40 1047 1065 1046 1045 1065 1045 1047 958 1060 1065 958 967 961 961 1060 958 961 967 968 890 968 967 890 967 888 961 962 963 961 968 962 963 1060 961 891 962 968 891 968 890 888 889 890 890 889 885 890 885 891 888 887 889 887 929 889 889 929 925 889 925 885 884 883 885 891 885 883 885 925 884 883 964 891 964 962 891 882 881 883 882 883 884 881 973 883 883 973 964 884 925 924 884 924 882 873 881 882 920 873 882 882 924 922 882 922 920 873 880 881 973 881 880 964 973 965 965 973 974 880 974 973 875 880 873 875 976 880 880 976 974 873 874 875 873 920 874 875 874 876 875 876 877 877 977 875 875 977 976 975 974 976 975 976 972 972 976 977 965 974 975 972 1058 975 975 1058 1059 975 1059 965 971 970 972 972 977 971 970 1058 972 879 971 977 879 977 877 969 970 971 969 971 879 877 878 879 879 878 767 879 767 758 879 758 969 877 876 878 916 767 878 916 878 876 874 919 876 876 919 917 876 917 916 874 920 919 917 919 918 918 919 920 918 920 921 921 920 922 921 1305 918 921 922 923 923 1305 921 922 924 923 923 924 925 923 925 926 926 1304 923 923 1304 1305 1304 1308 1305 1305 1308 1309 931 1303 1304 931 1304 926 1303 1307 1304 1304 1307 1308 926 930 931 925 929 926 926 929 930 887 930 929 1303 1306 1307 1306 813 1307 1302 1306 1303 1302 1297 1306 1300 1301 1302 1302 1301 1295 1295 1297 1302 1295 1296 1297 1297 1296 1298 1301 8 1295 8 1296 1295 1300 8 1301 1300 6 8 8 1298 1296 758 793 794 1191 794 793 1058 1061 1062 1058 1062 1059 1052 903 1061 1061 903 902 1061 902 1062 1059 1062 1063 1062 902 904 1062 904 1063 965 1059 963 963 1059 1060 1059 1063 1060 963 964 965 963 962 964 902 903 904 1052 909 903 33 466 35 31 465 33 33 465 466 31 381 465 988 1082 986 1082 1086 1087 986 985 987 986 987 988 987 989 988 988 989 990 988 990 991 990 996 991 991 996 997 991 997 998 856 997 996 1086 1069 1087 1239 1248 1249 1239 1249 1236 1238 1239 1236 1239 1238 1234 1234 1248 1239 1238 824 1242 1234 1238 1235 1235 1238 1242 1235 1242 1240 1240 1242 1243 1241 942 1240 1240 942 944 1240 1243 1241 942 941 943 942 943 944 1374 1387 1388 1374 1388 1375 1637 1388 1387 1635 1375 1388 1635 1388 1637 1633 1375 1635 1634 1633 1635 1634 1635 1636 1635 1637 1636 1632 1633 1634 552 554 555 554 624 555 551 553 552 552 553 554 548 552 556 553 622 554 554 622 624 615 553 551 553 615 622 548 556 557 651 652 644 651 654 652 667 644 652 303 189 186))
                   (list :vertices (let ((mat (make-matrix 2334 3))) (fvector-replace (array-entity mat) #f(-2.1290099620819092e+02 6.1062999069690704e+01 0.0000000000000000e+00 -2.1289800107479095e+02 6.3064701855182648e+01 0.0000000000000000e+00 -3.0599901080131531e+02 6.1062999069690704e+01 0.0000000000000000e+00 -3.0600199103355408e+02 6.3064701855182648e+01 0.0000000000000000e+00 -3.0684500932693481e+02 6.0875501483678818e+01 0.0000000000000000e+00 -3.0769300460815430e+02 6.2689602375030518e+01 0.0000000000000000e+00 -3.1729701161384583e+02 5.5996999144554138e+01 0.0000000000000000e+00 -3.1814500689506531e+02 5.7811100035905838e+01 0.0000000000000000e+00 -3.1788000464439392e+02 5.5584400892257690e+01 0.0000000000000000e+00 -3.1931000947952271e+02 5.6985899806022644e+01 0.0000000000000000e+00 -3.1832298636436462e+02 5.4888401180505753e+01 0.0000000000000000e+00 -3.2019600272178650e+02 5.5593900382518768e+01 0.0000000000000000e+00 -3.1845000386238098e+02 5.4185599088668823e+01 0.0000000000000000e+00 -3.2045099139213562e+02 5.4188501089811325e+01 0.0000000000000000e+00 -3.1845000386238098e+02 -5.4185599088668823e+01 0.0000000000000000e+00 -3.2045099139213562e+02 -5.4188501089811325e+01 0.0000000000000000e+00 -3.1832399964332581e+02 -5.4883699864149094e+01 0.0000000000000000e+00 -3.2019999623298645e+02 -5.5584501475095749e+01 0.0000000000000000e+00 -3.1787601113319397e+02 -5.5587898939847946e+01 0.0000000000000000e+00 -3.1930300593376160e+02 -5.6993100792169571e+01 0.0000000000000000e+00 -3.1729701161384583e+02 -5.5996999144554138e+01 0.0000000000000000e+00 -3.1814500689506531e+02 -5.7811100035905838e+01 0.0000000000000000e+00 -3.0684500932693481e+02 -6.0875501483678818e+01 0.0000000000000000e+00 -3.0769300460815430e+02 -6.2689602375030518e+01 0.0000000000000000e+00 -3.0599901080131531e+02 -6.1062999069690704e+01 0.0000000000000000e+00 -3.0600199103355408e+02 -6.3064701855182648e+01 0.0000000000000000e+00 -2.1290099620819092e+02 -6.1062999069690704e+01 0.0000000000000000e+00 -2.1289800107479095e+02 -6.3064701855182648e+01 0.0000000000000000e+00 -2.1205499768257141e+02 -6.0875501483678818e+01 0.0000000000000000e+00 -2.1120700240135193e+02 -6.2689602375030518e+01 0.0000000000000000e+00 -2.0160299539566040e+02 -5.5996999144554138e+01 0.0000000000000000e+00 -2.0075400173664093e+02 -5.7811100035905838e+01 0.0000000000000000e+00 -2.0102000236511230e+02 -5.5584400892257690e+01 0.0000000000000000e+00 -1.9958999752998352e+02 -5.6985899806022644e+01 0.0000000000000000e+00 -2.0057700574398041e+02 -5.4888401180505753e+01 0.0000000000000000e+00 -1.9870400428771973e+02 -5.5593900382518768e+01 0.0000000000000000e+00 -2.0045000314712524e+02 -5.4185599088668823e+01 0.0000000000000000e+00 -1.9844900071620941e+02 -5.4188501089811325e+01 0.0000000000000000e+00 -2.0045000314712524e+02 5.4185599088668823e+01 0.0000000000000000e+00 -1.9844900071620941e+02 5.4188501089811325e+01 0.0000000000000000e+00 -2.0057900249958038e+02 5.4892398416996002e+01 0.0000000000000000e+00 -1.9870400428771973e+02 5.5593900382518768e+01 0.0000000000000000e+00 -2.0102700591087341e+02 5.5590998381376266e+01 0.0000000000000000e+00 -1.9958999752998352e+02 5.6985899806022644e+01 0.0000000000000000e+00 -2.0160299539566040e+02 5.5996999144554138e+01 0.0000000000000000e+00 -2.0075400173664093e+02 5.7811100035905838e+01 0.0000000000000000e+00 -2.1205499768257141e+02 6.0875501483678818e+01 0.0000000000000000e+00 -2.1120700240135193e+02 6.2689602375030518e+01 0.0000000000000000e+00 -3.1528100371360779e+02 2.9495099559426308e+01 -3.7383500486612320e+01 -3.0595898628234863e+02 2.9495099559426308e+01 -3.7383500486612320e+01 -3.1524598598480225e+02 2.2544600069522858e+01 -3.8416698575019836e+01 -3.0595898628234863e+02 2.2166699171066284e+01 -3.8464799523353577e+01 -3.1522500514984131e+02 1.4782699756324291e+01 -3.9027400314807892e+01 -3.0595898628234863e+02 1.4799299649894238e+01 -3.9238501340150833e+01 -3.1519898772239685e+02 5.1921000704169273e+00 -3.9782200008630753e+01 -3.0595898628234863e+02 7.4061700142920017e+00 -3.9703298360109329e+01 -3.1520301103591919e+02 3.5574898902268615e-03 -3.9679098874330521e+01 -3.0595898628234863e+02 0.0000000000000000e+00 -3.9858300238847733e+01 -3.0595898628234863e+02 -7.4061700142920017e+00 -3.9703298360109329e+01 -3.1521099805831909e+02 -1.2210500426590443e+01 -3.9436601102352142e+01 -3.0595898628234863e+02 -1.4799299649894238e+01 -3.9238501340150833e+01 -3.1522101163864136e+02 -1.4786499552428722e+01 -3.9130598306655884e+01 -3.1528100371360779e+02 -2.9495099559426308e+01 -3.7383500486612320e+01 -3.0595898628234863e+02 -2.2166699171066284e+01 -3.8464799523353577e+01 -3.0595898628234863e+02 -2.9495099559426308e+01 -3.7383500486612320e+01 -2.1380099654197693e+02 -5.2551399916410446e+01 -3.4000001847743988e+01 -2.7758800983428955e+02 -2.8748599812388420e+01 -3.4000001847743988e+01 -2.7665299177169800e+02 -2.7934400364756584e+01 -3.4000001847743988e+01 -3.0509901046752930e+02 -3.7052400410175323e+01 -3.4000001847743988e+01 -3.0130100250244141e+02 -3.6836698651313782e+01 -3.4000001847743988e+01 -3.0509901046752930e+02 -5.2551399916410446e+01 -3.4000001847743988e+01 -2.9940500855445862e+02 -3.6613900214433670e+01 -3.4000001847743988e+01 -2.9597398638725281e+02 -3.5998199135065079e+01 -3.4000001847743988e+01 -2.8169000148773193e+02 -3.1115900725126266e+01 -3.4000001847743988e+01 -2.8128600120544434e+02 -3.0923699960112572e+01 -3.4000001847743988e+01 -2.7902600169181824e+02 -2.9714800417423248e+01 -3.4000001847743988e+01 -2.6542299985885620e+02 -1.2063699774444103e+01 -3.4000001847743988e+01 -2.6433899998664856e+02 -9.1989599168300629e+00 -3.4000001847743988e+01 -2.6283299922943115e+02 2.4492299417033792e-01 -3.4000001847743988e+01 -2.1380099654197693e+02 5.2551399916410446e+01 -3.4000001847743988e+01 -2.6295199990272522e+02 -2.5970300193876028e+00 -3.4000001847743988e+01 -2.7715599536895752e+02 2.8400300070643425e+01 -3.4000001847743988e+01 -2.7841898798942566e+02 2.9334699735045433e+01 -3.4000001847743988e+01 -2.7997300028800964e+02 3.0254399403929710e+01 -3.4000001847743988e+01 -2.8179401159286499e+02 3.1164500862360001e+01 -3.4000001847743988e+01 -2.9597398638725281e+02 3.5998098552227020e+01 -3.4000001847743988e+01 -2.9940500855445862e+02 3.6613900214433670e+01 -3.4000001847743988e+01 -3.0509901046752930e+02 5.2551399916410446e+01 -3.4000001847743988e+01 -3.0130100250244141e+02 3.6836698651313782e+01 -3.4000001847743988e+01 -3.0509901046752930e+02 3.7052400410175323e+01 -3.4000001847743988e+01 -2.9350998997688293e+02 -3.5365100950002670e+01 -3.4000001847743988e+01 -2.9044499993324280e+02 -3.4428201615810394e+01 -3.4000001847743988e+01 -2.8529900312423706e+02 -3.2636899501085281e+01 -3.4000001847743988e+01 -2.6300099492073059e+02 3.0771500896662474e+00 -3.4000001847743988e+01 -2.6314699649810791e+02 4.1997400112450123e+00 -3.4000001847743988e+01 -2.6374301314353943e+02 7.1513000875711441e+00 -3.4000001847743988e+01 -2.6354101300239563e+02 -6.3052801415324211e+00 -3.4000001847743988e+01 -2.6336199045181274e+02 -5.4538799449801445e+00 -3.4000001847743988e+01 -2.6464799046516418e+02 1.0098299942910671e+01 -3.4000001847743988e+01 -2.6587000489234924e+02 1.3065599836409092e+01 -3.4000001847743988e+01 -2.6602399349212646e+02 1.3392699882388115e+01 -3.4000001847743988e+01 -2.6781299710273743e+02 1.6736699268221855e+01 -3.4000001847743988e+01 -2.6999598741531372e+02 2.0082000643014908e+01 -3.4000001847743988e+01 -2.7259698510169983e+02 2.3459499701857567e+01 -3.4000001847743988e+01 -2.7375400066375732e+02 -2.4816000834107399e+01 -3.4000001847743988e+01 -2.7114099264144897e+02 -2.1632600575685501e+01 -3.4000001847743988e+01 -2.6883998513221741e+02 -1.8385600298643112e+01 -3.4000001847743988e+01 -2.8479900956153870e+02 3.2442998141050339e+01 -3.4000001847743988e+01 -2.8894698619842529e+02 3.3939398825168610e+01 -3.4000001847743988e+01 -2.9350998997688293e+02 3.5365100950002670e+01 -3.4000001847743988e+01 -2.6840999722480774e+02 -1.7713900655508041e+01 -3.4000001847743988e+01 -2.6678401231765747e+02 -1.4903900213539600e+01 -3.4000001847743988e+01 -2.7522200345993042e+02 2.6440199464559555e+01 -3.4000001847743988e+01 -2.7665299177169800e+02 2.7934400364756584e+01 -3.4000001847743988e+01 -3.1945899128913879e+02 -3.3511798828840256e+01 -2.8404999524354935e+01 -3.1952801346778870e+02 -3.6583300679922104e+01 -2.6429599151015282e+01 -3.1956499814987183e+02 -5.3028598427772522e+01 -2.5379400700330734e+01 -3.1957000494003296e+02 -5.3114198148250580e+01 -2.5235600769519806e+01 -3.1957700848579407e+02 -5.3160600364208221e+01 -2.5021100416779518e+01 -3.1957799196243286e+02 5.3162198513746262e+01 -2.5014000013470650e+01 -3.1955701112747192e+02 4.0492098778486252e+01 -2.5609100237488747e+01 -3.1953600049018860e+02 3.7180598825216293e+01 -2.6194699108600616e+01 -3.1955701112747192e+02 -4.0492098778486252e+01 -2.5609100237488747e+01 -3.1955701112747192e+02 -5.2552301436662674e+01 -2.5609100237488747e+01 -3.1955599784851074e+02 -3.9960801601409912e+01 -2.5624200701713562e+01 -3.1957799196243286e+02 -5.3162198513746262e+01 -2.5014000013470650e+01 -3.1957700848579407e+02 5.3161300718784332e+01 -2.5021400302648544e+01 -3.1957399845123291e+02 5.3150098770856857e+01 -2.5118900462985039e+01 -3.1955701112747192e+02 5.2552301436662674e+01 -2.5609100237488747e+01 -3.1957298517227173e+02 5.3141500800848007e+01 -2.5155600160360336e+01 -3.1955799460411072e+02 5.2712600678205490e+01 -2.5587400421500206e+01 -3.1947699189186096e+02 3.4105699509382248e+01 -2.7906000614166260e+01 -3.1938201189041138e+02 3.1589198857545853e+01 -3.0607100576162338e+01 -3.1935700774192810e+02 -3.1129399314522743e+01 -3.1333301216363907e+01 -3.1935700774192810e+02 3.1129399314522743e+01 -3.1333301216363907e+01 -3.1934198737144470e+02 -3.0885299667716026e+01 -3.1768400222063065e+01 -3.1955999135971069e+02 -5.2875101566314697e+01 -2.5516200810670853e+01 -3.1956401467323303e+02 -5.3004000335931778e+01 -2.5408299639821053e+01 -3.1956198811531067e+02 5.2943900227546692e+01 -2.5466199964284897e+01 -3.1956100463867188e+02 5.2914399653673172e+01 -2.5489399209618568e+01 -3.1956601142883301e+02 5.3056500852108002e+01 -2.5341600179672241e+01 -3.1956699490547180e+02 5.3076401352882385e+01 -2.5310300290584564e+01 -3.1955799460411072e+02 5.2767798304557800e+01 -2.5569399818778038e+01 -3.1955701112747192e+02 -5.2648700773715973e+01 -2.5601200759410858e+01 -3.1955701112747192e+02 -5.2685901522636414e+01 -2.5593999773263931e+01 -3.1955999135971069e+02 -5.2842799574136734e+01 -2.5535000488162041e+01 -3.1929698586463928e+02 2.9987899586558342e+01 -3.3054601401090622e+01 -3.1927898526191711e+02 2.8828600421547890e+01 -3.3579099923372269e+01 -3.1932601332664490e+02 3.0657600611448288e+01 -3.2212499529123306e+01 -3.1924301385879517e+02 2.2035099565982819e+01 -3.4588899463415146e+01 -3.1934198737144470e+02 3.0885299667716026e+01 -3.1768400222063065e+01 -3.1919699907302856e+02 5.0747399218380451e+00 -3.5923499614000320e+01 -3.1920900940895081e+02 -1.1934599839150906e+01 -3.5585798323154449e+01 -3.1932601332664490e+02 -3.0657600611448288e+01 -3.2212499529123306e+01 -3.1927898526191711e+02 -2.8828600421547890e+01 -3.3579099923372269e+01 -3.1929299235343933e+02 -2.9825599864125252e+01 -3.3175900578498840e+01 -3.1714901328086853e+02 4.0492098778486252e+01 -2.9139999300241470e+01 -3.1714901328086853e+02 5.2551399916410446e+01 -2.9139999300241470e+01 -3.1342899799346924e+02 3.9740800857543945e+01 -3.0751299113035202e+01 -3.0668899416923523e+02 5.2551399916410446e+01 -3.3670499920845032e+01 -3.0983498692512512e+02 3.8875099271535873e+01 -3.2307598739862442e+01 -3.0668899416923523e+02 3.7844799458980560e+01 -3.3670499920845032e+01 -3.0983498692512512e+02 -3.8875099271535873e+01 -3.2307598739862442e+01 -3.0668899416923523e+02 -3.7844799458980560e+01 -3.3670499920845032e+01 -3.0668899416923523e+02 -5.2551399916410446e+01 -3.3670499920845032e+01 -3.1714901328086853e+02 -5.2551399916410446e+01 -2.9139999300241470e+01 -3.1714901328086853e+02 -4.0492098778486252e+01 -2.9139999300241470e+01 -3.1342899799346924e+02 -3.9740800857543945e+01 -3.0751299113035202e+01 -3.0513298511505127e+02 -6.2043499201536179e+01 -2.4887999519705772e+01 -2.1376700699329376e+02 -6.2043499201536179e+01 -2.4887999519705772e+01 -2.1376900374889374e+02 -6.2011398375034332e+01 -2.5371199473738670e+01 -3.0512800812721252e+02 -6.1894800513982773e+01 -2.6217600330710411e+01 -2.1377499401569366e+02 -6.1785198748111725e+01 -2.6732999831438065e+01 -2.1379099786281586e+02 -5.9158299118280411e+01 -3.1321000307798386e+01 -2.1378600597381592e+02 -6.0319799929857254e+01 -2.9968300834298134e+01 -3.0511501431465149e+02 -6.0615301132202148e+01 -2.9522299766540527e+01 -3.0511999130249023e+02 -6.1236098408699036e+01 -2.8342200443148613e+01 -3.0512601137161255e+02 -6.1823099851608276e+01 -2.6569999754428864e+01 -3.0511999130249023e+02 -6.1257999390363693e+01 -2.8300600126385689e+01 -2.1378000080585480e+02 -6.1228901147842407e+01 -2.8340199962258339e+01 -2.1378000080585480e+02 -6.1189699918031693e+01 -2.8453499078750610e+01 -3.0511000752449036e+02 -5.9511899948120117e+01 -3.0965300276875496e+01 -3.0510899424552917e+02 -5.9160500764846802e+01 -3.1322699040174484e+01 -2.1379099786281586e+02 -5.9131901711225510e+01 -3.1351700425148010e+01 -2.1379399299621582e+02 -5.8313999325037003e+01 -3.2052598893642426e+01 -3.0510899424552917e+02 -5.9131901711225510e+01 -3.1351700425148010e+01 -3.0510398745536804e+02 -5.7701598852872849e+01 -3.2482799142599106e+01 -2.1379700303077698e+02 -5.7165000587701797e+01 -3.2804500311613083e+01 -2.1379899978637695e+02 -5.6100800633430481e+01 -3.3268399536609650e+01 -3.0510100722312927e+02 -5.6152898818254471e+01 -3.3290799707174301e+01 -3.0510100722312927e+02 -5.6115899235010147e+01 -3.3301901072263718e+01 -2.1379999816417694e+02 -5.5496200919151306e+01 -3.3532001078128815e+01 -2.1380099654197693e+02 -5.3905699402093887e+01 -3.3902898430824280e+01 -3.0509901046752930e+02 -5.3040098398923874e+01 -3.3987399190664291e+01 -3.0509901046752930e+02 -5.4409898817539215e+01 -3.3816400915384293e+01 -3.0509999394416809e+02 5.5496200919151306e+01 -3.3532001078128815e+01 -3.0510100722312927e+02 5.6100800633430481e+01 -3.3268399536609650e+01 -2.1379899978637695e+02 5.6115899235010147e+01 -3.3302001655101776e+01 -3.0509901046752930e+02 5.3905699402093887e+01 -3.3902898430824280e+01 -2.1380099654197693e+02 5.3040098398923874e+01 -3.3987399190664291e+01 -2.1380099654197693e+02 5.4409898817539215e+01 -3.3816400915384293e+01 -2.1379099786281586e+02 5.9160500764846802e+01 -3.1322699040174484e+01 -2.1379099786281586e+02 5.9131901711225510e+01 -3.1351700425148010e+01 -3.0510601401329041e+02 5.8313999325037003e+01 -3.2052598893642426e+01 -2.1379600465297699e+02 5.7701598852872849e+01 -3.2482799142599106e+01 -3.0510300397872925e+02 5.7165000587701797e+01 -3.2804500311613083e+01 -2.1379800140857697e+02 5.6152898818254471e+01 -3.3290799707174301e+01 -3.0510899424552917e+02 5.9131901711225510e+01 -3.1351700425148010e+01 -3.0510899424552917e+02 5.9158299118280411e+01 -3.1321000307798386e+01 -2.1378999948501587e+02 5.9511899948120117e+01 -3.0965300276875496e+01 -2.1378399431705475e+02 6.0615301132202148e+01 -2.9522299766540527e+01 -3.0511400103569031e+02 6.0319799929857254e+01 -2.9968300834298134e+01 -2.1378000080585480e+02 6.1236098408699036e+01 -2.8342200443148613e+01 -3.0511900782585144e+02 6.1189699918031693e+01 -2.8453499078750610e+01 -3.0511999130249023e+02 6.1228901147842407e+01 -2.8340300545096397e+01 -2.1378000080585480e+02 6.1257999390363693e+01 -2.8300600126385689e+01 -3.0512499809265137e+02 6.1785198748111725e+01 -2.6732999831438065e+01 -3.0513298511505127e+02 6.2043499201536179e+01 -2.4887999519705772e+01 -2.1376700699329376e+02 6.2043499201536179e+01 -2.4887999519705772e+01 -3.0513098835945129e+02 6.2011398375034332e+01 -2.5371199473738670e+01 -2.1377199888229370e+02 6.1894800513982773e+01 -2.6217600330710411e+01 -2.1377399563789368e+02 6.1823099851608276e+01 -2.6569999754428864e+01 -1.9932200014591217e+02 -5.3162198513746262e+01 -2.5014000013470650e+01 -1.9932200014591217e+02 5.3161799907684326e+01 -2.5021400302648544e+01 -1.9934299588203430e+02 5.2551399916410446e+01 -2.5609100237488747e+01 -1.9934299588203430e+02 5.2552301436662674e+01 -2.5608999654650688e+01 -1.9934299588203430e+02 -5.2552301436662674e+01 -2.5609100237488747e+01 -1.9934299588203430e+02 5.2648700773715973e+01 -2.5601200759410858e+01 -1.9934299588203430e+02 5.2685901522636414e+01 -2.5593999773263931e+01 -1.9932800531387329e+02 5.3134001791477203e+01 -2.5181299075484276e+01 -1.9932200014591217e+02 -5.3161300718784332e+01 -2.5021400302648544e+01 -1.9932599365711212e+02 -5.3150098770856857e+01 -2.5118900462985039e+01 -1.9932700693607330e+02 -5.3141500800848007e+01 -2.5155600160360336e+01 -1.9934199750423431e+02 -5.2712600678205490e+01 -2.5587400421500206e+01 -1.9934000074863434e+02 5.2875101566314697e+01 -2.5516200810670853e+01 -1.9933600723743439e+02 5.3004000335931778e+01 -2.5408299639821053e+01 -1.9934000074863434e+02 5.2842799574136734e+01 -2.5535000488162041e+01 -1.9933499395847321e+02 5.3028501570224762e+01 -2.5379499420523643e+01 -1.9933000206947327e+02 5.3114198148250580e+01 -2.5235600769519806e+01 -1.9933800399303436e+02 -5.2943900227546692e+01 -2.5466199964284897e+01 -1.9933900237083435e+02 -5.2914399653673172e+01 -2.5489399209618568e+01 -1.9933399558067322e+02 -5.3056500852108002e+01 -2.5341600179672241e+01 -1.9933299720287323e+02 -5.3076401352882385e+01 -2.5310300290584564e+01 -1.9934199750423431e+02 -5.2767798304557800e+01 -2.5569399818778038e+01 -3.1726899743080139e+02 5.6781899183988571e+01 -2.5081900879740715e+01 -3.0753999948501587e+02 6.1332598328590393e+01 -2.4918299168348312e+01 -3.0682298541069031e+02 6.1667401343584061e+01 -2.4906799197196960e+01 -3.0669000744819641e+02 5.3858701139688492e+01 -3.3576399087905884e+01 -3.1715199351310730e+02 5.3353399038314819e+01 -2.9032699763774872e+01 -3.0669099092483521e+02 5.4284401237964630e+01 -3.3476699143648148e+01 -3.1715300679206848e+02 5.3664300590753555e+01 -2.8991099447011948e+01 -3.0669501423835754e+02 5.5388901382684708e+01 -3.3218100666999817e+01 -3.1715700030326843e+02 5.4046999663114548e+01 -2.8867099434137344e+01 -3.0669900774955750e+02 5.5949900299310684e+01 -3.2972499728202820e+01 -3.1715801358222961e+02 5.4127901792526245e+01 -2.8823100030422211e+01 -3.0670601129531860e+02 5.6997600942850113e+01 -3.2513801008462906e+01 -3.1716999411582947e+02 5.4838698357343674e+01 -2.8436399996280670e+01 -3.0671200156211853e+02 5.7501800358295441e+01 -3.2182298600673676e+01 -3.1717398762702942e+02 5.5065199732780457e+01 -2.8313200920820236e+01 -3.0671799182891846e+02 5.8103401213884354e+01 -3.1786900013685226e+01 -3.1717899441719055e+02 5.5268000811338425e+01 -2.8153799474239349e+01 -3.0672800540924072e+02 5.8881901204586029e+01 -3.1116200610995293e+01 -3.1718501448631287e+02 5.5463798344135284e+01 -2.7937900274991989e+01 -3.0672800540924072e+02 5.8889500796794891e+01 -3.1109699979424477e+01 -3.1720298528671265e+02 5.6007001549005508e+01 -2.7338899672031403e+01 -3.0674898624420166e+02 6.0015700757503510e+01 -2.9789900407195091e+01 -3.1720399856567383e+02 5.6049101054668427e+01 -2.7292400598526001e+01 -3.0674898624420166e+02 6.0029100626707077e+01 -2.9774200171232224e+01 -3.1721100211143494e+02 5.6186798959970474e+01 -2.7077000588178635e+01 -3.0677101016044617e+02 6.0861099511384964e+01 -2.8313700109720230e+01 -3.0677199363708496e+02 6.0874901711940765e+01 -2.8273200616240501e+01 -3.1722399592399597e+02 5.6377600878477097e+01 -2.6626599952578545e+01 -3.0679601430892944e+02 6.1427198350429535e+01 -2.6657799258828163e+01 -3.1724199652671814e+02 5.6639499962329865e+01 -2.6008600369095802e+01 -3.0679699778556824e+02 6.1432998627424240e+01 -2.6622200384736061e+01 -3.1724599003791809e+02 5.6671001017093658e+01 -2.5875899940729141e+01 -3.1724900007247925e+02 5.6698698550462723e+01 -2.5759199634194374e+01 -3.0681699514389038e+02 6.1639301478862762e+01 -2.5348499417304993e+01 -3.0753999948501587e+02 -6.1332598328590393e+01 -2.4918299168348312e+01 -3.1726899743080139e+02 -5.6781899183988571e+01 -2.5081900879740715e+01 -3.1724700331687927e+02 -5.6606598198413849e+01 -2.5861499831080437e+01 -3.0680400133132935e+02 -6.1530500650405884e+01 -2.6163000613451004e+01 -3.0682298541069031e+02 -6.1667598783969879e+01 -2.4906799197196960e+01 -3.0679899454116821e+02 -6.1462998390197754e+01 -2.6501400396227837e+01 -3.0679699778556824e+02 -6.1425000429153442e+01 -2.6619199663400650e+01 -3.0677399039268494e+02 -6.0926500707864761e+01 -2.8165899217128754e+01 -3.1722599267959595e+02 -5.6449700146913528e+01 -2.6559000834822655e+01 -3.0677199363708496e+02 -6.0871798545122147e+01 -2.8270799666643143e+01 -3.1722301244735718e+02 -5.6403700262308121e+01 -2.6635900139808655e+01 -3.0675500631332397e+02 -6.0312200337648392e+01 -2.9343800619244576e+01 -3.1720298528671265e+02 -5.5989000946283340e+01 -2.7330100536346436e+01 -3.0674898624420166e+02 -5.9988800436258316e+01 -2.9769500717520714e+01 -3.1719601154327393e+02 -5.5854700505733490e+01 -2.7554899454116821e+01 -3.0673399567604065e+02 -5.9254601597785950e+01 -3.0736299231648445e+01 -3.1718999147415161e+02 -5.5685199797153473e+01 -2.7753399685025215e+01 -3.0672800540924072e+02 -5.8889500796794891e+01 -3.1109699979424477e+01 -3.1718501448631287e+02 -5.5467098951339722e+01 -2.7935400605201721e+01 -3.0672800540924072e+02 -5.8881599456071854e+01 -3.1115900725126266e+01 -3.1716999411582947e+02 -5.4845999926328659e+01 -2.8453599661588669e+01 -3.0671098828315735e+02 -5.7514898478984833e+01 -3.2202199101448059e+01 -3.1716799736022949e+02 -5.4791901260614395e+01 -2.8498800471425056e+01 -3.0671098828315735e+02 -5.7514298707246780e+01 -3.2202698290348053e+01 -3.1716400384902954e+02 -5.4568201303482056e+01 -2.8628900647163391e+01 -3.0669900774955750e+02 -5.6023098528385162e+01 -3.2984200865030289e+01 -3.0669900774955750e+02 -5.5963698774576187e+01 -3.3002201467752457e+01 -3.1715899705886841e+02 -5.4119899868965149e+01 -2.8797099366784096e+01 -3.0669099092483521e+02 -5.4343800991773605e+01 -3.3492699265480042e+01 -3.1715199351310730e+02 -5.3482498973608017e+01 -2.9036300256848335e+01 -3.0669099092483521e+02 -5.4290100932121277e+01 -3.3499501645565033e+01 -3.1715101003646851e+02 -5.3357098251581192e+01 -2.9060600325465202e+01 -3.1715101003646851e+02 -5.3228799253702164e+01 -2.9085399582982063e+01 -3.0668899416923523e+02 -5.3023301064968109e+01 -3.3658299595117569e+01 -2.1207599341869354e+02 6.1667401343584061e+01 -2.4906799197196960e+01 -2.0685300230979919e+02 5.9224799275398254e+01 -2.4991000071167946e+01 -2.0162999629974365e+02 5.6781899183988571e+01 -2.5081900879740715e+01 -2.0165400207042694e+02 5.6643199175596237e+01 -2.5871200487017632e+01 -2.1210299432277679e+02 6.1425000429153442e+01 -2.6619199663400650e+01 -2.1210099756717682e+02 6.1462998390197754e+01 -2.6501400396227837e+01 -2.1209600567817688e+02 6.1530500650405884e+01 -2.6163000613451004e+01 -2.0166300237178802e+02 5.6588198989629745e+01 -2.6183700188994408e+01 -2.1212600171566010e+02 6.0926500707864761e+01 -2.8165899217128754e+01 -2.0167399942874908e+02 5.6449700146913528e+01 -2.6559000834822655e+01 -2.1212799847126007e+02 6.0871798545122147e+01 -2.8270799666643143e+01 -2.0167599618434906e+02 5.6403700262308121e+01 -2.6635900139808655e+01 -2.1214500069618225e+02 6.0312200337648392e+01 -2.9343800619244576e+01 -2.0169700682163239e+02 5.5989000946283340e+01 -2.7329999953508377e+01 -2.1215100586414337e+02 5.9988800436258316e+01 -2.9769500717520714e+01 -2.0170399546623230e+02 5.5854298174381256e+01 -2.7555400505661964e+01 -2.1216599643230438e+02 5.9254601597785950e+01 -3.0736299231648445e+01 -2.0171000063419342e+02 5.5685199797153473e+01 -2.7753399685025215e+01 -2.1217200160026550e+02 5.8889500796794891e+01 -3.1109699979424477e+01 -2.0171500742435455e+02 5.5467098951339722e+01 -2.7935400605201721e+01 -2.1217200160026550e+02 5.8881599456071854e+01 -3.1115900725126266e+01 -2.0172999799251556e+02 5.4845999926328659e+01 -2.8453599661588669e+01 -2.1218900382518768e+02 5.7514898478984833e+01 -3.2202199101448059e+01 -2.0173199474811554e+02 5.4791901260614395e+01 -2.8498800471425056e+01 -2.1218900382518768e+02 5.7514298707246780e+01 -3.2202698290348053e+01 -2.0173600316047668e+02 5.4568201303482056e+01 -2.8628900647163391e+01 -2.1220099925994873e+02 5.6023098528385162e+01 -3.2984200865030289e+01 -2.1220099925994873e+02 5.5963698774576187e+01 -3.3002201467752457e+01 -2.0174099504947662e+02 5.4119899868965149e+01 -2.8797099366784096e+01 -2.1220900118350983e+02 5.4343800991773605e+01 -3.3492699265480042e+01 -2.0174799859523773e+02 5.3482498973608017e+01 -2.9036300256848335e+01 -2.1220900118350983e+02 5.4290100932121277e+01 -3.3499501645565033e+01 -2.0174899697303772e+02 5.3357098251581192e+01 -2.9060600325465202e+01 -2.0174899697303772e+02 5.3228799253702164e+01 -2.9085399582982063e+01 -2.1221099793910980e+02 5.3023301064968109e+01 -3.3658299595117569e+01 -2.0175099372863770e+02 5.2551399916410446e+01 -2.9139999300241470e+01 -2.1221099793910980e+02 5.2551399916410446e+01 -3.3670499920845032e+01 -2.0175099372863770e+02 -5.2551399916410446e+01 -2.9139999300241470e+01 -2.1221099793910980e+02 -5.2551399916410446e+01 -3.3670499920845032e+01 -2.1220999956130981e+02 -5.3858701139688492e+01 -3.3576399087905884e+01 -2.0174799859523773e+02 -5.3353399038314819e+01 -2.9032699763774872e+01 -2.1220900118350983e+02 -5.4284401237964630e+01 -3.3476699143648148e+01 -2.0174600183963776e+02 -5.3664300590753555e+01 -2.8991099447011948e+01 -2.1220499277114868e+02 -5.5388901382684708e+01 -3.3218100666999817e+01 -2.0174300670623779e+02 -5.4046999663114548e+01 -2.8867099434137344e+01 -2.1220099925994873e+02 -5.5949900299310684e+01 -3.2972499728202820e+01 -2.0174099504947662e+02 -5.4127901792526245e+01 -2.8823100030422211e+01 -2.1219399571418762e+02 -5.6997600942850113e+01 -3.2513801008462906e+01 -2.0172999799251556e+02 -5.4838698357343674e+01 -2.8436399996280670e+01 -2.1218800544738770e+02 -5.7501800358295441e+01 -3.2182298600673676e+01 -2.0172600448131561e+02 -5.5065199732780457e+01 -2.8313200920820236e+01 -2.1218200027942657e+02 -5.8103401213884354e+01 -3.1786900013685226e+01 -2.0172199606895447e+02 -5.5268000811338425e+01 -2.8153799474239349e+01 -2.1217200160026550e+02 -5.8881901204586029e+01 -3.1116200610995293e+01 -2.0171500742435455e+02 -5.5463798344135284e+01 -2.7937900274991989e+01 -2.1217200160026550e+02 -5.8889500796794891e+01 -3.1109699979424477e+01 -2.0169700682163239e+02 -5.6007001549005508e+01 -2.7338899672031403e+01 -2.1215100586414337e+02 -6.0015700757503510e+01 -2.9789900407195091e+01 -2.0169599354267120e+02 -5.6049101054668427e+01 -2.7292400598526001e+01 -2.1215100586414337e+02 -6.0029100626707077e+01 -2.9774200171232224e+01 -2.0168900489807129e+02 -5.6186798959970474e+01 -2.7077000588178635e+01 -2.0165400207042694e+02 -5.6671001017093658e+01 -2.5875899940729141e+01 -2.1210299432277679e+02 -6.1432998627424240e+01 -2.6622200384736061e+01 -2.0165799558162689e+02 -5.6639499962329865e+01 -2.6008600369095802e+01 -2.1210399270057678e+02 -6.1427198350429535e+01 -2.6657799258828163e+01 -2.0167599618434906e+02 -5.6377600878477097e+01 -2.6626599952578545e+01 -2.1212799847126007e+02 -6.0874901711940765e+01 -2.8273200616240501e+01 -2.1212899684906006e+02 -6.0861099511384964e+01 -2.8313700109720230e+01 -2.0164999365806580e+02 -5.6698698550462723e+01 -2.5759199634194374e+01 -2.0162999629974365e+02 -5.6781899183988571e+01 -2.5081900879740715e+01 -2.0685300230979919e+02 -5.9224899858236313e+01 -2.4991000071167946e+01 -2.1208299696445465e+02 -6.1639301478862762e+01 -2.5348499417304993e+01 -2.1207700669765472e+02 -6.1667598783969879e+01 -2.4906799197196960e+01 -2.7469199895858765e+02 -2.3993799462914467e+01 -3.4131199121475220e+01 -2.7759200334548950e+02 -2.7011299505829811e+01 -3.4146200865507126e+01 -2.8700500726699829e+02 -2.8058100491762161e+01 -3.5488501191139221e+01 -2.6772201061248779e+02 -1.4406999573111534e+01 -3.4094698727130890e+01 -2.6934900879859924e+02 -1.7124200239777565e+01 -3.4103300422430038e+01 -2.9469600319862366e+02 -1.4680099673569202e+01 -3.8357999175786972e+01 -2.6977899670600891e+02 -1.7773799598217010e+01 -3.4105498343706131e+01 -2.7208000421524048e+02 -2.0914200693368912e+01 -3.4117501229047775e+01 -2.9469600319862366e+02 -2.8914300724864006e+01 -3.6582000553607941e+01 -2.9469600319862366e+02 -2.2055599838495255e+01 -3.7585299462080002e+01 -2.9469600319862366e+02 -1.4725299552083015e+01 -3.8355201482772827e+01 -2.6447901129722595e+02 -6.0945102013647556e+00 -3.4077599644660950e+01 -2.6527801156044006e+02 -8.8916402310132980e+00 -3.4081801772117615e+01 -2.9469600319862366e+02 -7.3690400458872318e+00 -3.8817599415779114e+01 -2.6636099815368652e+02 -1.1661100201308727e+01 -3.4087501466274261e+01 -2.6768100261688232e+02 -1.4323499985039234e+01 -3.4094501286745071e+01 -2.6430100202560425e+02 -5.2714901976287365e+00 -3.4076601266860962e+01 -2.9469600319862366e+02 0.0000000000000000e+00 -3.8971900939941406e+01 -2.6389101147651672e+02 -2.5101900100708008e+00 -3.4074500203132629e+01 -2.6394000649452209e+02 2.9742100741714239e+00 -3.4074701368808746e+01 -2.6408499479293823e+02 4.0592500008642673e+00 -3.4075498580932617e+01 -2.9469600319862366e+02 7.3690400458872318e+00 -3.8817599415779114e+01 -2.6377201080322266e+02 2.3673000396229327e-01 -3.4073799848556519e+01 -2.6378199458122253e+02 0.0000000000000000e+00 -3.4073900431394577e+01 -2.6680898666381836e+02 1.2629699893295765e+01 -3.4089900553226471e+01 -2.6696300506591797e+02 1.2946000322699547e+01 -3.4090701490640640e+01 -2.9469600319862366e+02 1.4680099673569202e+01 -3.8357999175786972e+01 -2.6558700203895569e+02 9.7610298544168472e+00 -3.4083399921655655e+01 -2.6468199491500854e+02 6.9122300483286381e+00 -3.4078698605298996e+01 -2.9469600319862366e+02 2.2055599838495255e+01 -3.7585299462080002e+01 -2.9469600319862366e+02 2.8914300724864006e+01 -3.6582000553607941e+01 -2.8700500726699829e+02 2.8058100491762161e+01 -3.5488501191139221e+01 -2.7759200334548950e+02 2.7011299505829811e+01 -3.4146200865507126e+01 -2.9469600319862366e+02 1.4725299552083015e+01 -3.8355201482772827e+01 -2.7616098523139954e+02 2.5565400719642639e+01 -3.4138798713684082e+01 -2.7353599667549133e+02 2.2681500762701035e+01 -3.4125100821256638e+01 -2.7093499898910522e+02 1.9414400681853294e+01 -3.4111499786376953e+01 -2.6875200867652893e+02 1.6179300844669342e+01 -3.4100100398063660e+01 -2.6772499084472656e+02 1.4324200339615345e+01 -3.4094799309968948e+01 -3.0599799752235413e+02 6.1948098242282867e+01 -2.4900399148464203e+01 -3.0545300245285034e+02 6.2030598521232605e+01 -2.4891700595617294e+01 -3.0528700351715088e+02 3.7069998681545258e+01 -3.3995598554611206e+01 -3.0544298887252808e+02 3.7098500877618790e+01 -3.3985100686550140e+01 -3.0621498823165894e+02 3.7456400692462921e+01 -3.3841099590063095e+01 -3.0573600530624390e+02 3.7191301584243774e+01 -3.3948898315429688e+01 -2.0047399401664734e+02 5.5945798754692078e+01 -2.5084299966692924e+01 -1.9959199428558350e+02 5.4562900215387344e+01 -2.5063699111342430e+01 -1.9960600137710571e+02 5.4635901004076004e+01 -2.5065900757908821e+01 -2.0041300356388092e+02 5.5902201682329178e+01 -2.5084499269723892e+01 -2.0049899816513062e+02 5.4324299097061157e+01 -2.7793800458312035e+01 -2.0050199329853058e+02 5.4147198796272278e+01 -2.7896700426936150e+01 -1.9964399933815002e+02 5.2551399916410446e+01 -2.6997100561857224e+01 -1.9968500733375549e+02 5.2551399916410446e+01 -2.7057899162173271e+01 -1.9968900084495544e+02 5.2565198391675949e+01 -2.7055200189352036e+01 -2.0139600336551666e+02 5.2551399916410446e+01 -2.8904100880026817e+01 -2.0056900382041931e+02 5.2551399916410446e+01 -2.8353199362754822e+01 -2.0052699744701385e+02 5.2551399916410446e+01 -2.8292400762438774e+01 -2.0051400363445282e+02 5.3087200969457626e+01 -2.8257500380277634e+01 -2.0051200687885284e+02 5.3288098424673080e+01 -2.8218699619174004e+01 -2.0047999918460846e+02 5.5031601339578629e+01 -2.7204500511288643e+01 -2.0045000314712524e+02 5.5637601763010025e+01 -2.6259599253535271e+01 -2.0047500729560852e+02 5.5165600031614304e+01 -2.7047799900174141e+01 -2.0044100284576416e+02 5.5747598409652710e+01 -2.5962499901652336e+01 -1.9967199862003326e+02 5.2884399890899658e+01 -2.7039499953389168e+01 -1.9967100024223328e+02 5.3009599447250366e+01 -2.7015300467610359e+01 -1.9966499507427216e+02 5.3543999791145325e+01 -2.6815000921487808e+01 -1.9966299831867218e+02 5.3654100745916367e+01 -2.6751000434160233e+01 -1.9965000450611115e+02 5.4094098508358002e+01 -2.6384500786662102e+01 -1.9964699447154999e+02 5.4177500307559967e+01 -2.6287000626325607e+01 -1.9963100552558899e+02 5.4471101611852646e+01 -2.5796800851821899e+01 -1.9962400197982788e+02 5.4539598524570465e+01 -2.5612000375986099e+01 -2.0057600736618042e+02 -5.2551001310348511e+01 -2.8342200443148613e+01 -2.0051500201225281e+02 -5.2551001310348511e+01 -2.8300600126385689e+01 -1.9967299699783325e+02 -5.2551601082086563e+01 -2.7066199108958244e+01 -1.9965699315071106e+02 -5.2551601082086563e+01 -2.6994099840521812e+01 -2.0046900212764740e+02 -5.5319901555776596e+01 -2.6839800179004669e+01 -2.0046299695968628e+02 -5.5429100990295410e+01 -2.6669299229979515e+01 -1.9957900047302246e+02 -5.4565500468015671e+01 -2.5062600150704384e+01 -1.9961899518966675e+02 -5.4627999663352966e+01 -2.5063699111342430e+01 -1.9962300360202789e+02 -5.4624699056148529e+01 -2.5077600032091141e+01 -2.0118500292301178e+02 -5.6466400623321533e+01 -2.5084499269723892e+01 -2.0046600699424744e+02 -5.5956501513719559e+01 -2.5088699534535408e+01 -2.0042599737644196e+02 -5.5894099175930023e+01 -2.5087499991059303e+01 -2.0043000578880310e+02 -5.5835500359535217e+01 -2.5626199319958687e+01 -2.0043699443340302e+02 -5.5788300931453705e+01 -2.5823900476098061e+01 -2.0048999786376953e+02 -5.4701201617717743e+01 -2.7520999312400818e+01 -2.0050799846649170e+02 -5.3734801709651947e+01 -2.8084900230169296e+01 -2.0049400627613068e+02 -5.4540600627660751e+01 -2.7647100389003754e+01 -2.0051099359989166e+02 -5.3431998938322067e+01 -2.8182899579405785e+01 -1.9961699843406677e+02 -5.4594401270151138e+01 -2.5402400642633438e+01 -1.9962200522422791e+02 -5.4565001279115677e+01 -2.5525599718093872e+01 -1.9963900744915009e+02 -5.4341398179531097e+01 -2.6051599532365799e+01 -1.9964300096035004e+02 -5.4273501038551331e+01 -2.6157699525356293e+01 -1.9965699315071106e+02 -5.3888600319623947e+01 -2.6581300422549248e+01 -1.9965900480747223e+02 -5.3788699209690094e+01 -2.6659799739718437e+01 -1.9966900348663330e+02 -5.3287599235773087e+01 -2.6932099834084511e+01 -1.9967100024223328e+02 -5.3099300712347031e+01 -2.6993000879883766e+01 -3.0528798699378967e+02 -3.7070199847221375e+01 -3.3995501697063446e+01 -3.0548799037933350e+02 -5.2551299333572388e+01 -3.3980999141931534e+01 -3.0640101432800293e+02 -3.7594698369503021e+01 -3.3782098442316055e+01 -3.0592200160026550e+02 -3.7278201431035995e+01 -3.3914301544427872e+01 -3.0544298887252808e+02 -3.7098500877618790e+01 -3.3985100686550140e+01 -3.0599799752235413e+02 -6.1948098242282867e+01 -2.4900399148464203e+01 -3.0545300245285034e+02 -6.2030598521232605e+01 -2.4891700595617294e+01 -2.1344800293445587e+02 6.2030598521232605e+01 -2.4891700595617294e+01 -2.1290099620819092e+02 6.1948098242282867e+01 -2.4900399148464203e+01 -2.1257600188255310e+02 -5.2550800144672394e+01 -3.3807799220085144e+01 -2.1290099620819092e+02 -6.1948098242282867e+01 -2.4900399148464203e+01 -2.1344800293445587e+02 -6.2030598521232605e+01 -2.4891700595617294e+01 -3.0508300662040710e+02 -2.9491599649190903e+01 -3.7378698587417603e+01 -3.0040699243545532e+02 -2.9354600235819817e+01 -3.7189800292253494e+01 -2.9933199286460876e+02 -2.9294699430465698e+01 -3.7107300013303757e+01 -3.0030998587608337e+02 -2.9349099844694138e+01 -3.7182301282882690e+01 -3.0030998587608337e+02 -2.2138800472021103e+01 -3.8244601339101791e+01 -3.0030998587608337e+02 2.2138800472021103e+01 -3.8244601339101791e+01 -3.0030998587608337e+02 2.9349099844694138e+01 -3.7182301282882690e+01 -2.9933199286460876e+02 2.9294699430465698e+01 -3.7107300013303757e+01 -3.0508300662040710e+02 2.9491599649190903e+01 -3.7378698587417603e+01 -3.0040699243545532e+02 2.9354600235819817e+01 -3.7189800292253494e+01 -3.0030998587608337e+02 -1.4780799858272076e+01 -3.9017401635646820e+01 -3.0030998587608337e+02 -7.3968800716102123e+00 -3.9481498301029205e+01 -3.0030998587608337e+02 0.0000000000000000e+00 -3.9636399596929550e+01 -3.0030998587608337e+02 7.3968800716102123e+00 -3.9481498301029205e+01 -3.0030998587608337e+02 1.4780799858272076e+01 -3.9017401635646820e+01 -2.8689000010490417e+02 3.0040200799703598e+01 -3.4792698919773102e+01 -2.8584098815917969e+02 2.9789200052618980e+01 -3.4720499068498611e+01 -2.8281700611114502e+02 2.8966499492526054e+01 -3.4511599689722061e+01 -2.8097799420356750e+02 2.8396800160408020e+01 -3.4383900463581085e+01 -2.7940100431442261e+02 2.7835700660943985e+01 -3.4273900091648102e+01 -2.7810999751091003e+02 2.7281299233436584e+01 -3.4182999283075333e+01 -2.9461601376533508e+02 3.0675299465656281e+01 -3.5801600664854050e+01 -2.9000100493431091e+02 3.0783999711275101e+01 -3.5006798803806305e+01 -2.9456698894500732e+02 3.1762801110744476e+01 -3.5319600254297256e+01 -3.0669200420379639e+02 3.2977201044559479e+01 -3.5601299256086349e+01 -3.0595898628234863e+02 3.2928898930549622e+01 -3.5648401826620102e+01 -3.0595898628234863e+02 3.2276298850774765e+01 -3.6113400012254715e+01 -3.0788901448249817e+02 3.3115100115537643e+01 -3.5461101680994034e+01 -3.1529799103736877e+02 3.2293301075696945e+01 -3.6118000745773315e+01 -3.0907300114631653e+02 3.3316999673843384e+01 -3.5239398479461670e+01 -3.1529900431632996e+02 3.2509598881006241e+01 -3.6020100116729736e+01 -3.1222000718116760e+02 3.3852800726890564e+01 -3.4530699253082275e+01 -3.1532898545265198e+02 3.4250799566507339e+01 -3.3830501139163971e+01 -3.0595898628234863e+02 3.1353801488876343e+01 -3.6770500242710114e+01 -2.9682099819183350e+02 3.2186698168516159e+01 -3.5444300621747971e+01 -2.9926601052284241e+02 3.1144000589847565e+01 -3.6492299288511276e+01 -3.0035200715065002e+02 3.1206699088215828e+01 -3.6575499922037125e+01 -2.9995998740196228e+02 3.2603800296783447e+01 -3.5571601241827011e+01 -2.9925799369812012e+02 3.2510500401258469e+01 -3.5543099045753479e+01 -3.0507400631904602e+02 3.2899599522352219e+01 -3.5664699971675873e+01 -3.0169600248336792e+02 3.2755900174379349e+01 -3.5619199275970459e+01 -3.0034500360488892e+02 3.2637499272823334e+01 -3.5582199692726135e+01 -3.0560201406478882e+02 3.2913900911808014e+01 -3.5661600530147552e+01 -3.0507400631904602e+02 3.1350098550319672e+01 -3.6765698343515396e+01 -3.0517199635505676e+02 3.2903701066970825e+01 -3.5666000097990036e+01 -2.9461601376533508e+02 -3.0675299465656281e+01 -3.5801600664854050e+01 -2.8230398893356323e+02 -2.8814399614930153e+01 -3.4476000815629959e+01 -2.8271201252937317e+02 -2.8935700654983521e+01 -3.4504301846027374e+01 -2.7855300903320312e+02 -2.7485899627208710e+01 -3.4214299172163010e+01 -2.8001698851585388e+02 -2.8065700083971024e+01 -3.4316901117563248e+01 -2.8634199500083923e+02 -2.9916200786828995e+01 -3.4755099564790726e+01 -2.8689000010490417e+02 -3.0043499544262886e+01 -3.4792698919773102e+01 -2.9150098562240601e+02 -3.1116200610995293e+01 -3.5109598189592361e+01 -2.9456698894500732e+02 -3.1762801110744476e+01 -3.5319600254297256e+01 -3.0595898628234863e+02 -3.2276298850774765e+01 -3.6113400012254715e+01 -3.0595898628234863e+02 -3.2928898930549622e+01 -3.5648401826620102e+01 -3.0715799331665039e+02 -3.3022399991750717e+01 -3.5556301474571228e+01 -3.0835399031639099e+02 -3.3186998218297958e+01 -3.5384498536586761e+01 -3.1529799103736877e+02 -3.2267101109027863e+01 -3.6127399653196335e+01 -3.0907300114631653e+02 -3.3316999673843384e+01 -3.5239398479461670e+01 -3.1222000718116760e+02 -3.3852800726890564e+01 -3.4530699253082275e+01 -3.1532898545265198e+02 -3.4250799566507339e+01 -3.3830501139163971e+01 -3.1529501080513000e+02 -3.2087299972772598e+01 -3.6335501819849014e+01 -3.0595898628234863e+02 -3.1353801488876343e+01 -3.6770500242710114e+01 -2.9926601052284241e+02 -3.1144000589847565e+01 -3.6492299288511276e+01 -3.0560499429702759e+02 -3.2914001494646072e+01 -3.5661499947309494e+01 -3.0517199635505676e+02 -3.2903701066970825e+01 -3.5666000097990036e+01 -3.0507400631904602e+02 -3.1350098550319672e+01 -3.6765698343515396e+01 -3.0507400631904602e+02 -3.2899599522352219e+01 -3.5664699971675873e+01 -3.0169600248336792e+02 -3.2755900174379349e+01 -3.5619199275970459e+01 -3.0035200715065002e+02 -3.1206699088215828e+01 -3.6575499922037125e+01 -3.0034500360488892e+02 -3.2637499272823334e+01 -3.5582199692726135e+01 -2.9995998740196228e+02 -3.2603800296783447e+01 -3.5571601241827011e+01 -2.9925799369812012e+02 -3.2510500401258469e+01 -3.5543099045753479e+01 -2.9682201147079468e+02 -3.2186698168516159e+01 -3.5444300621747971e+01 -3.1683000922203064e+02 3.8443200290203094e+01 -2.9624400660395622e+01 -3.1678301095962524e+02 3.8261398673057556e+01 -2.9739499092102051e+01 -3.1394401192665100e+02 3.7681199610233307e+01 -3.0980100855231285e+01 -3.1399101018905640e+02 3.7493199110031128e+01 -3.1000999733805656e+01 -3.1633099913597107e+02 3.6504700779914856e+01 -3.0851699411869049e+01 -3.1621798872947693e+02 3.6215599626302719e+01 -3.1184200197458267e+01 -3.1468701362609863e+02 3.5904798656702042e+01 -3.1868498772382736e+01 -3.1482800841331482e+02 3.5584598779678345e+01 -3.2043401151895523e+01 -3.1569701433181763e+02 3.4878298640251160e+01 -3.2722301781177521e+01 -3.1554099917411804e+02 3.4573998302221298e+01 -3.3218998461961746e+01 -3.1045100092887878e+02 3.6893200129270554e+01 -3.2433599233627319e+01 -3.1543600559234619e+02 3.4407798200845718e+01 -3.3521901816129684e+01 -3.1127899885177612e+02 3.5149298608303070e+01 -3.3205401152372360e+01 -3.0816701054573059e+02 3.4566201269626617e+01 -3.4233599901199341e+01 -3.0775699019432068e+02 3.5345301032066345e+01 -3.3963698893785477e+01 -3.0734598636627197e+02 3.6124400794506073e+01 -3.3693701028823853e+01 -3.0568099021911621e+02 3.4848101437091827e+01 -3.4407898783683777e+01 -3.0617401003837585e+02 3.4907799214124680e+01 -3.4347999840974808e+01 -3.0697101354598999e+02 3.5075798630714417e+01 -3.4172199666500092e+01 -3.0543500185012817e+02 3.4829299896955490e+01 -3.4424699842929840e+01 -3.0513799190521240e+02 3.4817099571228027e+01 -3.4432001411914825e+01 -2.9407000541687012e+02 3.3455900847911835e+01 -3.4339498728513718e+01 -2.9642599821090698e+02 3.3966198563575745e+01 -3.4372601658105850e+01 -2.9970300197601318e+02 3.4462999552488327e+01 -3.4406699240207672e+01 -3.0151298642158508e+02 3.4642901271581650e+01 -3.4419499337673187e+01 -2.8949800133705139e+02 3.2290998846292496e+01 -3.4257199615240097e+01 -2.7712500095367432e+02 2.7470000088214874e+01 -3.4036599099636078e+01 -2.7763700485229492e+02 2.7836399152874947e+01 -3.4045901149511337e+01 -2.7891600131988525e+02 2.8576500713825226e+01 -3.4068800508975983e+01 -2.8048399090766907e+02 2.9310299083590508e+01 -3.4096699208021164e+01 -2.8231701254844666e+02 3.0041299760341644e+01 -3.4129299223423004e+01 -2.8533598780632019e+02 3.1074399128556252e+01 -3.4182898700237274e+01 -2.7712300419807434e+02 -2.7472799643874168e+01 -3.4073099493980408e+01 -2.9407000541687012e+02 -3.3455900847911835e+01 -3.4339498728513718e+01 -2.9099899530410767e+02 -3.2689899206161499e+01 -3.4284099936485291e+01 -2.8583800792694092e+02 -3.1231600791215897e+01 -3.4191798418760300e+01 -2.8221198916435242e+02 -3.0002100393176079e+01 -3.4127399325370789e+01 -2.8180500864982605e+02 -2.9847400262951851e+01 -3.4120198339223862e+01 -2.7952799201011658e+02 -2.8879199177026749e+01 -3.4079700708389282e+01 -2.7807500958442688e+02 -2.8111500665545464e+01 -3.4053798764944077e+01 -2.9642599821090698e+02 -3.3966198563575745e+01 -3.4372601658105850e+01 -2.9970300197601318e+02 -3.4462999552488327e+01 -3.4406699240207672e+01 -3.0151298642158508e+02 -3.4642901271581650e+01 -3.4419499337673187e+01 -3.0513799190521240e+02 -3.4817099571228027e+01 -3.4432001411914825e+01 -3.0543699860572815e+02 -3.4829400479793549e+01 -3.4424498677253723e+01 -3.0568099021911621e+02 -3.4848101437091827e+01 -3.4407898783683777e+01 -3.0818301439285278e+02 -3.4651901572942734e+01 -3.4345399588346481e+01 -3.0739200115203857e+02 -3.6155201494693756e+01 -3.3824600279331207e+01 -3.0727601051330566e+02 -3.5162098705768585e+01 -3.4077499061822891e+01 -3.0774098634719849e+02 -3.5315301269292831e+01 -3.3901199698448181e+01 -3.0648601055145264e+02 -3.4963201731443405e+01 -3.4291300922632217e+01 -3.1468701362609863e+02 -3.5904798656702042e+01 -3.1868498772382736e+01 -3.1482800841331482e+02 -3.5584598779678345e+01 -3.2043401151895523e+01 -3.1127899885177612e+02 -3.5149298608303070e+01 -3.3205401152372360e+01 -3.1554099917411804e+02 -3.4573998302221298e+01 -3.3218998461961746e+01 -3.1543600559234619e+02 -3.4407798200845718e+01 -3.3521901816129684e+01 -3.1399101018905640e+02 -3.7493199110031128e+01 -3.1000999733805656e+01 -3.1045100092887878e+02 -3.6893200129270554e+01 -3.2433599233627319e+01 -3.1394401192665100e+02 -3.7681199610233307e+01 -3.0980100855231285e+01 -3.1620499491691589e+02 -3.6125201731920242e+01 -3.1200900673866272e+01 -3.1622299551963806e+02 -3.6188498139381409e+01 -3.1155200675129890e+01 -3.1674998998641968e+02 -3.8069698959589005e+01 -2.9797900468111038e+01 -3.1678199768066406e+02 -3.8254298269748688e+01 -2.9742099344730377e+01 -3.1711098551750183e+02 -4.0165800601243973e+01 -2.9165200889110565e+01 -3.1770500540733337e+02 -5.6500598788261414e+01 -2.5082599371671677e+01 -3.1818500161170959e+02 -5.6190699338912964e+01 -2.5083500891923904e+01 -3.1945401430130005e+02 -5.4144900292158127e+01 -2.5047900155186653e+01 -3.1928300857543945e+02 -5.4538499563932419e+01 -2.5057300925254822e+01 -3.1924998760223389e+02 -5.4616898298263550e+01 -2.5059200823307037e+01 -3.1895199418067932e+02 -5.5303998291492462e+01 -2.5075599551200867e+01 -3.1845700740814209e+02 -5.5876400321722031e+01 -2.5080699473619461e+01 -3.1840100884437561e+02 -5.5940899997949600e+01 -2.5081200525164604e+01 -3.1840100884437561e+02 -5.4324299097061157e+01 -2.7793800458312035e+01 -3.1839799880981445e+02 -5.4147198796272278e+01 -2.7896700426936150e+01 -3.1819701194763184e+02 -5.2551601082086563e+01 -2.8476800769567490e+01 -3.1899198889732361e+02 -5.2551899105310440e+01 -2.7522899210453033e+01 -3.1836101412773132e+02 -5.2551701664924622e+01 -2.8280299156904221e+01 -3.1838598847389221e+02 -5.3087200969457626e+01 -2.8257500380277634e+01 -3.1831300258636475e+02 -5.2551701664924622e+01 -2.8337700292468071e+01 -3.1923699378967285e+02 -5.4602801799774170e+01 -2.5102099403738976e+01 -3.1844899058341980e+02 -5.5862400680780411e+01 -2.5115700438618660e+01 -3.1845000386238098e+02 -5.5637601763010025e+01 -2.6259599253535271e+01 -3.1922799348831177e+02 -5.2884399890899658e+01 -2.7039499953389168e+01 -3.1918299198150635e+02 -5.2551999688148499e+01 -2.7048699557781219e+01 -3.1945601105690002e+02 -5.2552200853824615e+01 -2.6371799409389496e+01 -3.1921100616455078e+02 -5.2551999688148499e+01 -2.6978999376296997e+01 -3.1838798522949219e+02 -5.3288098424673080e+01 -2.8218699619174004e+01 -3.1841999292373657e+02 -5.5031601339578629e+01 -2.7204500511288643e+01 -3.1842499971389771e+02 -5.5165901780128479e+01 -2.7047399431467056e+01 -3.1922900676727295e+02 -5.3009599447250366e+01 -2.7015300467610359e+01 -3.1923499703407288e+02 -5.3543999791145325e+01 -2.6815000921487808e+01 -3.1923699378967285e+02 -5.3654100745916367e+01 -2.6751000434160233e+01 -3.1924998760223389e+02 -5.4094098508358002e+01 -2.6384500786662102e+01 -3.1925299763679504e+02 -5.4177798330783844e+01 -2.6286700740456581e+01 -3.1926900148391724e+02 -5.4471101611852646e+01 -2.5796800851821899e+01 -3.1832399964332581e+02 -4.0492098778486252e+01 -2.8342200443148613e+01 -3.1924301385879517e+02 -4.0492098778486252e+01 -2.6994099840521812e+01 -3.1838500499725342e+02 -4.0492098778486252e+01 -2.8300600126385689e+01 -3.1922701001167297e+02 -4.0492098778486252e+01 -2.7066199108958244e+01 -3.1836599111557007e+02 -4.0116101503372192e+01 -2.8330300003290176e+01 -3.1922098994255066e+02 -4.0044400840997696e+01 -2.7091300114989281e+01 -3.1816598773002625e+02 -3.7736099213361740e+01 -2.9069600626826286e+01 -3.1914600729942322e+02 -3.7211701273918152e+01 -2.7881300076842308e+01 -3.1784901022911072e+02 -3.5614900290966034e+01 -3.0690200626850128e+01 -3.1901100277900696e+02 -3.4681100398302078e+01 -2.9691100120544434e+01 -3.1744199991226196e+02 -3.4043200314044952e+01 -3.2974399626255035e+01 -3.1882899999618530e+02 -3.2791901379823685e+01 -3.2289300113916397e+01 -3.1737700104713440e+02 -3.3890999853610992e+01 -3.3312398940324783e+01 -3.1880000233650208e+02 -3.2607700675725937e+01 -3.2673601061105728e+01 -3.1731000542640686e+02 -3.3751200884580612e+01 -3.3655300736427307e+01 -3.1877100467681885e+02 -3.2438501715660095e+01 -3.3064201474189758e+01 -3.1871899962425232e+02 -3.0938100069761276e+01 -3.4778699278831482e+01 -3.1869798898696899e+02 -2.9155399650335312e+01 -3.5492599010467529e+01 -3.1726101040840149e+02 -3.1763099133968353e+01 -3.5931099206209183e+01 -3.1724101305007935e+02 -2.9398299753665924e+01 -3.6879401654005051e+01 -3.1724101305007935e+02 2.9398299753665924e+01 -3.6879401654005051e+01 -3.1869798898696899e+02 2.9155399650335312e+01 -3.5492599010467529e+01 -3.1720599532127380e+02 2.2470500320196152e+01 -3.7908900529146194e+01 -3.1866300106048584e+02 2.2284800186753273e+01 -3.6513701081275940e+01 -3.1715899705886841e+02 5.1750498823821545e+00 -3.9269600063562393e+01 -3.1717100739479065e+02 -1.2170399539172649e+01 -3.8925301283597946e+01 -3.1861600279808044e+02 5.1322598010301590e+00 -3.7863101810216904e+01 -3.1862801313400269e+02 -1.2069799937307835e+01 -3.7521701306104660e+01 -3.1872600317001343e+02 3.1229399144649506e+01 -3.4563399851322174e+01 -3.1877100467681885e+02 3.2438501715660095e+01 -3.3064201474189758e+01 -3.1726700067520142e+02 3.2149400562047958e+01 -3.5645399242639542e+01 -3.1731000542640686e+02 3.3751200884580612e+01 -3.3655300736427307e+01 -3.1737700104713440e+02 3.3890999853610992e+01 -3.3312398940324783e+01 -3.1880000233650208e+02 3.2607700675725937e+01 -3.2673601061105728e+01 -3.1744199991226196e+02 3.4043200314044952e+01 -3.2974399626255035e+01 -3.1882899999618530e+02 3.2791901379823685e+01 -3.2289300113916397e+01 -3.1887298822402954e+02 3.3147398382425308e+01 -3.1652398407459259e+01 -3.1753998994827271e+02 3.4337498247623444e+01 -3.2417699694633484e+01 -3.1792300939559937e+02 3.6019399762153625e+01 -3.0289100483059883e+01 -3.1904399394989014e+02 3.5164698958396912e+01 -2.9239699244499207e+01 -3.1916499137878418e+02 3.7710100412368774e+01 -2.7659699320793152e+01 -3.1821098923683167e+02 3.8154698908329010e+01 -2.8867499902844429e+01 -3.1924301385879517e+02 4.0492098778486252e+01 -2.6994099840521812e+01 -3.1922701001167297e+02 4.0492098778486252e+01 -2.7066199108958244e+01 -3.1838500499725342e+02 4.0492098778486252e+01 -2.8300600126385689e+01 -3.1832399964332581e+02 4.0492098778486252e+01 -2.8342200443148613e+01 -3.1832399964332581e+02 5.2551001310348511e+01 -2.8342200443148613e+01 -3.1838500499725342e+02 5.2551001310348511e+01 -2.8300600126385689e+01 -3.1922701001167297e+02 5.2551601082086563e+01 -2.7066199108958244e+01 -3.1924301385879517e+02 5.2551601082086563e+01 -2.6994099840521812e+01 -3.1843098998069763e+02 5.5319901555776596e+01 -2.6839800179004669e+01 -3.1843701004981995e+02 5.5429100990295410e+01 -2.6669299229979515e+01 -3.1932100653648376e+02 5.4565500468015671e+01 -2.5062600150704384e+01 -3.1928101181983948e+02 5.4627999663352966e+01 -2.5063699111342430e+01 -3.1927698850631714e+02 5.4624699056148529e+01 -2.5077600032091141e+01 -3.1771498918533325e+02 5.6466400623321533e+01 -2.5084499269723892e+01 -3.1843400001525879e+02 5.5956501513719559e+01 -2.5088699534535408e+01 -3.1847399473190308e+02 5.5894099175930023e+01 -2.5087499991059303e+01 -3.1847000122070312e+02 5.5835500359535217e+01 -2.5626199319958687e+01 -3.1846299767494202e+02 5.5788300931453705e+01 -2.5823900476098061e+01 -3.1841000914573669e+02 5.4701201617717743e+01 -2.7520999312400818e+01 -3.1839200854301453e+02 5.3734801709651947e+01 -2.8084900230169296e+01 -3.1840598583221436e+02 5.4540600627660751e+01 -2.7647100389003754e+01 -3.1838899850845337e+02 5.3431998938322067e+01 -2.8182899579405785e+01 -3.1928300857543945e+02 5.4594401270151138e+01 -2.5402400642633438e+01 -3.1927800178527832e+02 5.4565001279115677e+01 -2.5525599718093872e+01 -3.1926101446151733e+02 5.4341398179531097e+01 -2.6051599532365799e+01 -3.1925699114799500e+02 5.4273501038551331e+01 -2.6157699525356293e+01 -3.1924301385879517e+02 5.3888600319623947e+01 -2.6581300422549248e+01 -3.1924000382423401e+02 5.3788699209690094e+01 -2.6659799739718437e+01 -3.1923100352287292e+02 5.3287599235773087e+01 -2.6932099834084511e+01 -3.1922900676727295e+02 5.3099300712347031e+01 -2.6993000879883766e+01 -3.0595898628234863e+02 2.9161799699068069e+01 -3.5411499440670013e+01 -3.1528100371360779e+02 2.9161799699068069e+01 -3.5411499440670013e+01 -3.0595898628234863e+02 2.1916100755333900e+01 -3.6480501294136047e+01 -3.1524699926376343e+02 2.2581899538636208e+01 -3.6395199596881866e+01 -3.0595898628234863e+02 1.4632100239396095e+01 -3.7245500832796097e+01 -3.1522500514984131e+02 1.4615099877119064e+01 -3.7033401429653168e+01 -3.0595898628234863e+02 7.3224902153015137e+00 -3.7705101072788239e+01 -3.1519898772239685e+02 5.3296699188649654e+00 -3.7777099758386612e+01 -3.0595898628234863e+02 0.0000000000000000e+00 -3.7858299911022186e+01 -3.1520301103591919e+02 3.4686099752434529e-03 -3.7675898522138596e+01 -3.0595898628234863e+02 -7.3224902153015137e+00 -3.7705101072788239e+01 -3.1521099805831909e+02 -1.1974600143730640e+01 -3.7448201328516006e+01 -3.0595898628234863e+02 -1.4632100239396095e+01 -3.7245500832796097e+01 -3.1522101163864136e+02 -1.4619000256061554e+01 -3.7134800106287003e+01 -3.0595898628234863e+02 -2.1916100755333900e+01 -3.6480501294136047e+01 -3.1528100371360779e+02 -2.9161799699068069e+01 -3.5411499440670013e+01 -3.0595898628234863e+02 -2.9161799699068069e+01 -3.5411499440670013e+01 -2.9350998997688293e+02 -3.5365100950002670e+01 -3.2000001519918442e+01 -2.9603698849678040e+02 -3.6012098193168640e+01 -3.2000001519918442e+01 -3.0509901046752930e+02 -5.2551399916410446e+01 -3.2000001519918442e+01 -2.8179401159286499e+02 3.1164500862360001e+01 -3.2000001519918442e+01 -2.8000199794769287e+02 3.0270000919699669e+01 -3.2000001519918442e+01 -2.1380099654197693e+02 5.2551399916410446e+01 -3.2000001519918442e+01 -2.7751201391220093e+02 -2.8689699247479439e+01 -3.2000001519918442e+01 -2.7881300449371338e+02 -2.9584899544715881e+01 -3.2000001519918442e+01 -2.1380099654197693e+02 -5.2551399916410446e+01 -3.2000001519918442e+01 -2.8089100122451782e+02 -3.0730400234460831e+01 -3.2000001519918442e+01 -2.9940500855445862e+02 -3.6613900214433670e+01 -3.2000001519918442e+01 -3.0136799812316895e+02 -3.6843199282884598e+01 -3.2000001519918442e+01 -3.0509901046752930e+02 -3.7052400410175323e+01 -3.2000001519918442e+01 -2.9940500855445862e+02 3.6613900214433670e+01 -3.2000001519918442e+01 -3.0509901046752930e+02 5.2551399916410446e+01 -3.2000001519918442e+01 -3.0136799812316895e+02 3.6843199282884598e+01 -3.2000001519918442e+01 -3.0509901046752930e+02 3.7052400410175323e+01 -3.2000001519918442e+01 -2.8485399484634399e+02 3.2464701682329178e+01 -3.2000001519918442e+01 -2.6372298598289490e+02 7.0707201957702637e+00 -3.2000001519918442e+01 -2.6314699649810791e+02 4.1997400112450123e+00 -3.2000001519918442e+01 -2.6297599077224731e+02 2.8444500640034676e+00 -3.2000001519918442e+01 -2.6283198595046997e+02 9.1832996986340731e-02 -3.2000001519918442e+01 -2.8169000148773193e+02 -3.1115900725126266e+01 -3.2000001519918442e+01 -2.8519800305366516e+02 -3.2598201185464859e+01 -3.2000001519918442e+01 -2.9023599624633789e+02 -3.4361299127340317e+01 -3.2000001519918442e+01 -2.6989799737930298e+02 1.9942600280046463e+01 -3.2000001519918442e+01 -2.6776999235153198e+02 1.6664199531078339e+01 -3.2000001519918442e+01 -2.6602399349212646e+02 1.3392699882388115e+01 -3.2000001519918442e+01 -2.6295998692512512e+02 -2.6725500356405973e+00 -3.2000001519918442e+01 -2.6336199045181274e+02 -5.4538799449801445e+00 -3.2000001519918442e+01 -2.6359599828720093e+02 -6.5495399758219719e+00 -3.2000001519918442e+01 -2.6439601182937622e+02 -9.3712201341986656e+00 -3.2000001519918442e+01 -2.6546901464462280e+02 -1.2171699665486813e+01 -3.2000001519918442e+01 -2.6681101322174072e+02 -1.4955000020563602e+01 -3.2000001519918442e+01 -2.6576301455497742e+02 1.2831999920308590e+01 -3.2000001519918442e+01 -2.6459199190139771e+02 9.9398503080010414e+00 -3.2000001519918442e+01 -2.9603600502014160e+02 3.6012098193168640e+01 -3.2000001519918442e+01 -2.9350998997688293e+02 3.5365100950002670e+01 -3.2000001519918442e+01 -2.8897500038146973e+02 3.3948600292205811e+01 -3.2000001519918442e+01 -2.7848100662231445e+02 2.9374700039625168e+01 -3.2000001519918442e+01 -2.7724599838256836e+02 2.8476500883698463e+01 -3.2000001519918442e+01 -2.7665299177169800e+02 2.7934400364756584e+01 -3.2000001519918442e+01 -2.7120000123977661e+02 -2.1709900349378586e+01 -3.2000001519918442e+01 -2.7378600835800171e+02 -2.4852400645613670e+01 -3.2000001519918442e+01 -2.7665299177169800e+02 -2.7934400364756584e+01 -3.2000001519918442e+01 -2.7522200345993042e+02 2.6440199464559555e+01 -3.2000001519918442e+01 -2.7243301272392273e+02 2.3259900510311127e+01 -3.2000001519918442e+01 -2.6840999722480774e+02 -1.7713900655508041e+01 -3.2000001519918442e+01 -2.6892301440238953e+02 -1.8512500450015068e+01 -3.2000001519918442e+01 -3.1753399968147278e+02 3.6906801164150238e+01 -2.6227399706840515e+01 -3.1755799055099487e+02 4.0492098778486252e+01 -2.5539299473166466e+01 -3.1757900118827820e+02 5.3162198513746262e+01 -2.4944199249148369e+01 -3.1755799055099487e+02 5.2552301436662674e+01 -2.5539299473166466e+01 -3.1755998730659485e+02 5.2767798304557800e+01 -2.5499600917100906e+01 -3.1756299734115601e+02 5.2943900227546692e+01 -2.5396399199962616e+01 -3.1757900118827820e+02 -5.3161799907684326e+01 -2.4951599538326263e+01 -3.1757101416587830e+02 -5.3114198148250580e+01 -2.5165800005197525e+01 -3.1756499409675598e+02 -5.3004000335931778e+01 -2.5338500738143921e+01 -3.1757900118827820e+02 5.3161799907684326e+01 -2.4951599538326263e+01 -3.1757500767707825e+02 5.3150098770856857e+01 -2.5049099698662758e+01 -3.1756898760795593e+02 5.3076401352882385e+01 -2.5240499526262283e+01 -3.1734299659729004e+02 -3.0885299667716026e+01 -3.1698599457740784e+01 -3.1735798716545105e+02 3.1129399314522743e+01 -3.1263500452041626e+01 -3.1735798716545105e+02 -3.1129399314522743e+01 -3.1263500452041626e+01 -3.1746500730514526e+02 3.3643998205661774e+01 -2.8218299150466919e+01 -3.1746599078178406e+02 -3.3698499202728271e+01 -2.8171099722385406e+01 -3.1753599643707275e+02 -3.7030801177024841e+01 -2.6179900392889977e+01 -3.1755799055099487e+02 -4.0492098778486252e+01 -2.5539299473166466e+01 -3.1757900118827820e+02 -5.3162198513746262e+01 -2.4944199249148369e+01 -3.1755799055099487e+02 -5.2552301436662674e+01 -2.5539299473166466e+01 -3.1755799055099487e+02 -5.2648700773715973e+01 -2.5531399995088577e+01 -3.1756100058555603e+02 -5.2842799574136734e+01 -2.5465300306677818e+01 -3.1720998883247375e+02 -1.1837700381875038e+01 -3.5522598773241043e+01 -3.1719800829887390e+02 5.2687497809529305e+00 -3.5847801715135574e+01 -3.1734299659729004e+02 3.0885299667716026e+01 -3.1698599457740784e+01 -3.1724599003791809e+02 2.2323800250887871e+01 -3.4481801092624664e+01 -3.1732800602912903e+02 3.0657600611448288e+01 -3.2142698764801025e+01 -3.1727999448776245e+02 2.8828600421547890e+01 -3.3509299159049988e+01 -3.1729900836944580e+02 3.0004799365997314e+01 -3.2970998436212540e+01 -3.1729400157928467e+02 -2.9807399958372116e+01 -3.3118400722742081e+01 -3.1727999448776245e+02 -2.8828600421547890e+01 -3.3509299159049988e+01 -3.1732800602912903e+02 -3.0657600611448288e+01 -3.2142698764801025e+01 -3.0904099345207214e+02 3.8875099271535873e+01 -3.0472299084067345e+01 -3.0589398741722107e+02 3.7844799458980560e+01 -3.1835298985242844e+01 -3.0589398741722107e+02 5.2551399916410446e+01 -3.1835298985242844e+01 -3.1635400652885437e+02 5.2551399916410446e+01 -2.7304800227284431e+01 -3.1635400652885437e+02 4.0492098778486252e+01 -2.7304800227284431e+01 -3.1263399124145508e+02 3.9740800857543945e+01 -2.8916100040078163e+01 -3.1635400652885437e+02 -4.0492098778486252e+01 -2.7304800227284431e+01 -3.1635400652885437e+02 -5.2551399916410446e+01 -2.7304800227284431e+01 -3.1263399124145508e+02 -3.9740800857543945e+01 -2.8916100040078163e+01 -3.0589398741722107e+02 -5.2551399916410446e+01 -3.1835298985242844e+01 -3.0904099345207214e+02 -3.8875099271535873e+01 -3.0472299084067345e+01 -3.0589398741722107e+02 -3.7844799458980560e+01 -3.1835298985242844e+01 -2.1376700699329376e+02 -6.0045100748538971e+01 -2.4807300418615341e+01 -3.0513298511505127e+02 -6.0045100748538971e+01 -2.4807300418615341e+01 -3.0511501431465149e+02 -5.8917600661516190e+01 -2.8465000912547112e+01 -3.0511900782585144e+02 -5.9351600706577301e+01 -2.7663400396704674e+01 -2.1378000080585480e+02 -5.9384599328041077e+01 -2.7580400928854942e+01 -3.0511999130249023e+02 -5.9380300343036652e+01 -2.7578899636864662e+01 -2.1377399563789368e+02 -5.9881400316953659e+01 -2.6087500154972076e+01 -3.0512601137161255e+02 -5.9871200472116470e+01 -2.6134200394153595e+01 -2.1376900374889374e+02 -6.0019798576831818e+01 -2.5187799707055092e+01 -2.1378000080585480e+02 -5.9371098875999451e+01 -2.7621200308203697e+01 -2.1378499269485474e+02 -5.8786101639270782e+01 -2.8668699786067009e+01 -3.0510899424552917e+02 -5.7922199368476868e+01 -2.9734799638390541e+01 -2.1379099786281586e+02 -5.7746600359678268e+01 -2.9909199103713036e+01 -3.0510899424552917e+02 -5.7746600359678268e+01 -2.9909199103713036e+01 -3.0510899424552917e+02 -5.7744700461626053e+01 -2.9910700395703316e+01 -3.0510100722312927e+02 -5.5348899215459824e+01 -3.1453300267457962e+01 -3.0510100722312927e+02 -5.5394701659679413e+01 -3.1440101563930511e+01 -2.1379600465297699e+02 -5.6349899619817734e+01 -3.0966900289058685e+01 -3.0510398745536804e+02 -5.6465100497007370e+01 -3.0897900462150574e+01 -2.1379399299621582e+02 -5.7100798934698105e+01 -3.0462600290775299e+01 -2.1379099786281586e+02 -5.7744700461626053e+01 -2.9910799115896225e+01 -2.1379899978637695e+02 -5.5335000157356262e+01 -3.1424000859260559e+01 -2.1379999816417694e+02 -5.4876301437616348e+01 -3.1630601733922958e+01 -3.0509901046752930e+02 -5.3841799497604370e+01 -3.1888101249933243e+01 -2.1380099654197693e+02 -5.3858499974012375e+01 -3.1885199248790741e+01 -3.0509901046752930e+02 -5.2937198430299759e+01 -3.1990099698305130e+01 -3.0510398745536804e+02 5.6349899619817734e+01 -3.0966900289058685e+01 -3.0510100722312927e+02 5.5335000157356262e+01 -3.1424000859260559e+01 -2.1379899978637695e+02 5.5348899215459824e+01 -3.1453300267457962e+01 -3.0509999394416809e+02 5.4876301437616348e+01 -3.1630601733922958e+01 -2.1380099654197693e+02 5.3841799497604370e+01 -3.1888101249933243e+01 -3.0509901046752930e+02 5.3858499974012375e+01 -3.1885199248790741e+01 -2.1380099654197693e+02 5.2937198430299759e+01 -3.1990099698305130e+01 -2.1379800140857697e+02 5.5394701659679413e+01 -3.1440101563930511e+01 -2.1379600465297699e+02 5.6465100497007370e+01 -3.0897900462150574e+01 -3.0510601401329041e+02 5.7100798934698105e+01 -3.0462600290775299e+01 -2.1379099786281586e+02 5.7744700461626053e+01 -2.9910700395703316e+01 -3.0510899424552917e+02 5.7744700461626053e+01 -2.9910799115896225e+01 -3.0510899424552917e+02 5.7746600359678268e+01 -2.9909199103713036e+01 -3.0511999130249023e+02 5.9384599328041077e+01 -2.7580400928854942e+01 -3.0511900782585144e+02 5.9371098875999451e+01 -2.7621200308203697e+01 -2.1378399431705475e+02 5.8917600661516190e+01 -2.8465000912547112e+01 -3.0511400103569031e+02 5.8786101639270782e+01 -2.8668699786067009e+01 -2.1379099786281586e+02 5.7922199368476868e+01 -2.9734799638390541e+01 -2.1379099786281586e+02 5.7746600359678268e+01 -2.9909199103713036e+01 -2.1378099918365479e+02 5.9351600706577301e+01 -2.7663400396704674e+01 -2.1378000080585480e+02 5.9380300343036652e+01 -2.7578899636864662e+01 -3.0512601137161255e+02 5.9881400316953659e+01 -2.6087500154972076e+01 -2.1377399563789368e+02 5.9871200472116470e+01 -2.6134200394153595e+01 -3.0513098835945129e+02 6.0019798576831818e+01 -2.5187799707055092e+01 -2.1376700699329376e+02 6.0045100748538971e+01 -2.4807300418615341e+01 -3.0513298511505127e+02 6.0045100748538971e+01 -2.4807300418615341e+01 -2.0132100582122803e+02 -5.3162198513746262e+01 -2.4944199249148369e+01 -2.0132100582122803e+02 5.3161799907684326e+01 -2.4951599538326263e+01 -2.0132100582122803e+02 -5.3161799907684326e+01 -2.4951599538326263e+01 -2.0133900642395020e+02 5.2842799574136734e+01 -2.5465300306677818e+01 -2.0134200155735016e+02 5.2648700773715973e+01 -2.5531399995088577e+01 -2.0133499801158905e+02 5.3004000335931778e+01 -2.5338500738143921e+01 -2.0132899284362793e+02 5.3114198148250580e+01 -2.5165800005197525e+01 -2.0134200155735016e+02 -5.2552301436662674e+01 -2.5539299473166466e+01 -2.0134000480175018e+02 -5.2767798304557800e+01 -2.5499600917100906e+01 -2.0133699476718903e+02 -5.2943900227546692e+01 -2.5396399199962616e+01 -2.0134200155735016e+02 5.2552301436662674e+01 -2.5539200752973557e+01 -2.0134200155735016e+02 5.2551399916410446e+01 -2.5539299473166466e+01 -2.0132499933242798e+02 -5.3150098770856857e+01 -2.5049099698662758e+01 -2.0133100450038910e+02 -5.3076401352882385e+01 -2.5240499526262283e+01 -3.0597800016403198e+02 5.9857200831174850e+01 -2.4813799187541008e+01 -3.1642499566078186e+02 5.4972000420093536e+01 -2.4978199973702431e+01 -3.1635901331901550e+02 5.3407400846481323e+01 -2.7148500084877014e+01 -3.0589500069618225e+02 5.3829401731491089e+01 -3.1722698360681534e+01 -3.0589801073074341e+02 5.4822601377964020e+01 -3.1473599374294281e+01 -3.1635999679565430e+02 5.3452599793672562e+01 -2.7122100815176964e+01 -3.0590000748634338e+02 5.5268500000238419e+01 -3.1272199004888535e+01 -3.0590599775314331e+02 5.6262500584125519e+01 -3.0823500826954842e+01 -3.1637099385261536e+02 5.4105900228023529e+01 -2.6740200817584991e+01 -3.0591198801994324e+02 5.6995499879121780e+01 -3.0329700559377670e+01 -3.1637498736381531e+02 5.4213799536228180e+01 -2.6613799855113029e+01 -3.0591800808906555e+02 5.7619199156761169e+01 -2.9793500900268555e+01 -3.0591800808906555e+02 5.7625301182270050e+01 -2.9788300395011902e+01 -3.1639000773429871e+02 5.4631598293781281e+01 -2.6123799383640289e+01 -3.0597400665283203e+02 5.9833798557519913e+01 -2.5176500901579857e+01 -3.1641298532485962e+02 5.4924398660659790e+01 -2.5369200855493546e+01 -3.0593299865722656e+02 5.8638099581003189e+01 -2.8574900701642036e+01 -3.0594500899314880e+02 5.9206798672676086e+01 -2.7551200240850449e+01 -3.1639799475669861e+02 5.4732598364353180e+01 -2.5863600894808769e+01 -3.0594599246978760e+02 5.9217501431703568e+01 -2.7518700808286667e+01 -3.0596300959587097e+02 5.9700999408960342e+01 -2.6054399088025093e+01 -3.0594599246978760e+02 -5.9213198721408844e+01 -2.7517199516296387e+01 -3.1639799475669861e+02 -5.4754499346017838e+01 -2.5870399549603462e+01 -3.0596199631690979e+02 -5.9691101312637329e+01 -2.6099899783730507e+01 -3.1639900803565979e+02 -5.4781898856163025e+01 -2.5827499106526375e+01 -3.0597800016403198e+02 -5.9857200831174850e+01 -2.4813799187541008e+01 -3.1642499566078186e+02 -5.4972000420093536e+01 -2.4978199973702431e+01 -3.1637799739837646e+02 -5.4344598203897476e+01 -2.6511099189519882e+01 -3.0591800808906555e+02 -5.7625301182270050e+01 -2.9788300395011902e+01 -3.1637498736381531e+02 -5.4217100143432617e+01 -2.6611000299453735e+01 -3.0591800808906555e+02 -5.7619001716375351e+01 -2.9793100431561470e+01 -3.1636300683021545e+02 -5.3705498576164246e+01 -2.7012199163436890e+01 -3.0594500899314880e+02 -5.9187900274991989e+01 -2.7592500671744347e+01 -3.0593499541282654e+02 -5.8766100555658340e+01 -2.8375700116157532e+01 -3.0592000484466553e+02 -5.7796701788902283e+01 -2.9617499560117722e+01 -3.0589398741722107e+02 -5.2928801625967026e+01 -3.1825501471757889e+01 -3.1635499000549316e+02 -5.2938699722290039e+01 -2.7273500338196754e+01 -3.0590701103210449e+02 -5.6375000625848770e+01 -3.0755899846553802e+01 -3.0590000748634338e+02 -5.5329799652099609e+01 -3.1286798417568207e+01 -3.1635999679565430e+02 -5.3446900099515915e+01 -2.7100300416350365e+01 -3.0590000748634338e+02 -5.5282201617956161e+01 -3.1300600618124008e+01 -3.0589500069618225e+02 -5.3812999278306961e+01 -3.1725600361824036e+01 -2.0247499644756317e+02 5.4972000420093536e+01 -2.4978199973702431e+01 -2.1292200684547424e+02 5.9857200831174850e+01 -2.4813799187541008e+01 -2.1295399963855743e+02 5.9213198721408844e+01 -2.7517199516296387e+01 -2.0250199735164642e+02 5.4754499346017838e+01 -2.5870399549603462e+01 -2.1293799579143524e+02 5.9691101312637329e+01 -2.6099899783730507e+01 -2.0250099897384644e+02 5.4781898856163025e+01 -2.5827499106526375e+01 -2.0252199470996857e+02 5.4344598203897476e+01 -2.6511099189519882e+01 -2.1298199892044067e+02 5.7625301182270050e+01 -2.9788300395011902e+01 -2.0252500474452972e+02 5.4217100143432617e+01 -2.6611000299453735e+01 -2.1298199892044067e+02 5.7619001716375351e+01 -2.9793100431561470e+01 -2.0253700017929077e+02 5.3705498576164246e+01 -2.7012199163436890e+01 -2.1295499801635742e+02 5.9187900274991989e+01 -2.7592500671744347e+01 -2.1296499669551849e+02 5.8766100555658340e+01 -2.8375700116157532e+01 -2.1298000216484070e+02 5.7796701788902283e+01 -2.9617499560117722e+01 -2.1300600469112396e+02 5.2551399916410446e+01 -3.1835298985242844e+01 -2.0254600048065186e+02 5.2551399916410446e+01 -2.7304800227284431e+01 -2.1300600469112396e+02 5.2928801625967026e+01 -3.1825501471757889e+01 -2.0254500210285187e+02 5.2938699722290039e+01 -2.7273500338196754e+01 -2.1299299597740173e+02 5.6375000625848770e+01 -3.0755899846553802e+01 -2.1299999952316284e+02 5.5329799652099609e+01 -3.1286798417568207e+01 -2.0253999531269073e+02 5.3446900099515915e+01 -2.7100300416350365e+01 -2.1299999952316284e+02 5.5282201617956161e+01 -3.1300600618124008e+01 -2.1300500631332397e+02 5.3812999278306961e+01 -3.1725600361824036e+01 -2.1300600469112396e+02 -5.2551399916410446e+01 -3.1835298985242844e+01 -2.0254600048065186e+02 -5.2551399916410446e+01 -2.7304800227284431e+01 -2.0254099369049072e+02 -5.3407400846481323e+01 -2.7148500084877014e+01 -2.1300500631332397e+02 -5.3829401731491089e+01 -3.1722698360681534e+01 -2.1300199627876282e+02 -5.4822601377964020e+01 -3.1473599374294281e+01 -2.0253999531269073e+02 -5.3452599793672562e+01 -2.7122100815176964e+01 -2.1299999952316284e+02 -5.5268500000238419e+01 -3.1272199004888535e+01 -2.1299399435520172e+02 -5.6262500584125519e+01 -3.0823500826954842e+01 -2.0252899825572968e+02 -5.4105900228023529e+01 -2.6740200817584991e+01 -2.1298800408840179e+02 -5.6995499879121780e+01 -3.0329700559377670e+01 -2.0252500474452972e+02 -5.4213799536228180e+01 -2.6613799855113029e+01 -2.1298199892044067e+02 -5.7619199156761169e+01 -2.9793500900268555e+01 -2.1298199892044067e+02 -5.7625301182270050e+01 -2.9788300395011902e+01 -2.0250999927520752e+02 -5.4631598293781281e+01 -2.6123799383640289e+01 -2.1292200684547424e+02 -5.9857200831174850e+01 -2.4813799187541008e+01 -2.0247499644756317e+02 -5.4972000420093536e+01 -2.4978199973702431e+01 -2.1292600035667419e+02 -5.9833798557519913e+01 -2.5176500901579857e+01 -2.0248700678348541e+02 -5.4924398660659790e+01 -2.5369200855493546e+01 -2.1296699345111847e+02 -5.8638099581003189e+01 -2.8574900701642036e+01 -2.1295499801635742e+02 -5.9206798672676086e+01 -2.7551200240850449e+01 -2.0250199735164642e+02 -5.4732598364353180e+01 -2.5863600894808769e+01 -2.1295399963855743e+02 -5.9217501431703568e+01 -2.7518700808286667e+01 -2.1293699741363525e+02 -5.9700999408960342e+01 -2.6054399088025093e+01 -2.6564800739288330e+02 -8.9538097381591797e+00 -3.2109498977661133e+01 -2.6484799385070801e+02 -6.2575899064540863e+00 -3.2103799283504486e+01 -2.9500898718833923e+02 -7.2864298708736897e+00 -3.6844000220298767e+01 -2.7647399902343750e+02 2.5273699313402176e+01 -3.2184999436140060e+01 -2.7790498733520508e+02 2.6703499257564545e+01 -3.2194901257753372e+01 -2.8731799125671387e+02 2.7741100639104843e+01 -3.3538598567247391e+01 -2.7114900946617126e+02 1.9058600068092346e+01 -3.2148100435733795e+01 -2.7368399500846863e+02 2.2231200709939003e+01 -3.2165698707103729e+01 -2.9500898718833923e+02 1.4515399932861328e+01 -3.6389499902725220e+01 -2.6902198791503906e+02 1.5924200415611267e+01 -3.2133199274539948e+01 -2.9500898718833923e+02 2.8589999303221703e+01 -3.4633498638868332e+01 -2.9500898718833923e+02 2.1808300167322159e+01 -3.5625498741865158e+01 -2.9500898718833923e+02 1.4560099691152573e+01 -3.6386698484420776e+01 -2.9500898718833923e+02 7.2864298708736897e+00 -3.6844000220298767e+01 -2.6497399806976318e+02 6.7555299028754234e+00 -3.2104700803756714e+01 -2.6584300398826599e+02 9.4971600919961929e+00 -3.2110899686813354e+01 -2.6701399683952332e+02 1.2261100113391876e+01 -3.2119099050760269e+01 -2.6727598905563354e+02 1.2796999886631966e+01 -3.2120898365974426e+01 -2.6803600788116455e+02 1.4159600250422955e+01 -3.2126300036907196e+01 -2.6439800858497620e+02 4.0124701336026192e+00 -3.2100699841976166e+01 -2.9500898718833923e+02 0.0000000000000000e+00 -3.6996498703956604e+01 -2.6422798633575439e+02 2.7175499126315117e+00 -3.2099500298500061e+01 -2.6421099901199341e+02 -2.5533998850733042e+00 -3.2099399715662003e+01 -2.6408800482749939e+02 0.0000000000000000e+00 -3.2098498195409775e+01 -2.6408401131629944e+02 8.7736800196580589e-02 -3.2098498195409775e+01 -2.6461398601531982e+02 -5.2107600495219231e+00 -3.2102201133966446e+01 -2.9500898718833923e+02 -2.1808300167322159e+01 -3.5625498741865158e+01 -2.9500898718833923e+02 -2.8589999303221703e+01 -3.4633498638868332e+01 -2.8731799125671387e+02 -2.7741100639104843e+01 -3.3538598567247391e+01 -2.9500898718833923e+02 -1.4560099691152573e+01 -3.6386698484420776e+01 -2.9500898718833923e+02 -1.4515399932861328e+01 -3.6389499902725220e+01 -2.7790498733520508e+02 -2.6703499257564545e+01 -3.2194901257753372e+01 -2.7503699064254761e+02 -2.3754499852657318e+01 -3.2175101339817047e+01 -2.7245199680328369e+02 -2.0748699083924294e+01 -3.2157100737094879e+01 -2.7017500996589661e+02 -1.7691200599074364e+01 -3.2141301780939102e+01 -2.6966199278831482e+02 -1.6927700489759445e+01 -3.2137699425220490e+01 -2.6806199550628662e+02 -1.4290300197899342e+01 -3.2126501202583313e+01 -2.6799601316452026e+02 -1.4158800244331360e+01 -3.2125998288393021e+01 -2.6672101020812988e+02 -1.1629999615252018e+01 -3.2117098569869995e+01 -3.0519300699234009e+02 3.7069998681545258e+01 -3.1997699290513992e+01 -3.0567100644111633e+02 3.7475701421499252e+01 -3.1916398555040359e+01 -3.0544599890708923e+02 3.7215698510408401e+01 -3.1969599425792694e+01 -3.0527099967002869e+02 3.7098500877618790e+01 -3.1992599368095398e+01 -2.0139199495315552e+02 5.3685199469327927e+01 -2.4968499317765236e+01 -2.0187400281429291e+02 5.4522000253200531e+01 -2.4982599541544914e+01 -2.0182099938392639e+02 5.4482501000165939e+01 -2.4983000010251999e+01 -2.0191100239753723e+02 5.4549798369407654e+01 -2.4982299655675888e+01 -2.0149700343608856e+02 5.3880598396062851e+01 -2.4972099810838699e+01 -2.0148099958896637e+02 5.3851399570703506e+01 -2.4971500039100647e+01 -2.0186300575733185e+02 5.2551299333572388e+01 -2.6817100122570992e+01 -2.0153899490833282e+02 5.2551299333572388e+01 -2.6249600574374199e+01 -2.0154300332069397e+02 5.2580900490283966e+01 -2.6246400550007820e+01 -2.0152199268341064e+02 5.2551299333572388e+01 -2.6220899075269699e+01 -2.0142899453639984e+02 5.2551299333572388e+01 -2.6057099923491478e+01 -2.0197600126266479e+02 5.2551299333572388e+01 -2.6897700503468513e+01 -2.0193800330162048e+02 5.2551299333572388e+01 -2.6870800182223320e+01 -2.0194099843502045e+02 5.2567198872566223e+01 -2.6866599917411804e+01 -2.0192700624465942e+02 5.2867900580167770e+01 -2.6859600096940994e+01 -2.0192000269889832e+02 5.3495001047849655e+01 -2.6646099984645844e+01 -2.0190699398517609e+02 5.4017800837755203e+01 -2.6236599311232567e+01 -2.0150600373744965e+02 5.2766598761081696e+01 -2.6250500231981277e+01 -2.0150099694728851e+02 5.3193401545286179e+01 -2.6105200871825218e+01 -2.0149199664592743e+02 5.3549099713563919e+01 -2.5826599448919296e+01 -2.0147900283336639e+02 5.3792599588632584e+01 -2.5446400046348572e+01 -2.0188899338245392e+02 5.4375901818275452e+01 -2.5677800178527832e+01 -2.0142899453639984e+02 -5.2552100270986557e+01 -2.6057099923491478e+01 -2.0152199268341064e+02 -5.2551999688148499e+01 -2.6220899075269699e+01 -2.0153899490833282e+02 -5.2551999688148499e+01 -2.6249600574374199e+01 -2.0186300575733185e+02 -5.2551701664924622e+01 -2.6817100122570992e+01 -2.0193800330162048e+02 -5.2551701664924622e+01 -2.6870800182223320e+01 -2.0197600126266479e+02 -5.2551701664924622e+01 -2.6897700503468513e+01 -2.0182299613952637e+02 -5.4484698921442032e+01 -2.4980999529361725e+01 -2.0149800181388855e+02 -5.3880199790000916e+01 -2.4967400357127190e+01 -2.0150299370288849e+02 -5.3876001387834549e+01 -2.4999499320983887e+01 -2.0148000121116638e+02 -5.3847201168537140e+01 -2.4966700002551079e+01 -2.0138999819755554e+02 -5.3679298609495163e+01 -2.4963000789284706e+01 -2.0190399885177612e+02 -5.4544698446989059e+01 -2.4980600923299789e+01 -2.0187400281429291e+02 -5.4522499442100525e+01 -2.4980699643492699e+01 -2.0187699794769287e+02 -5.4518699645996094e+01 -2.4992000311613083e+01 -2.0187699794769287e+02 -5.4492801427841187e+01 -2.5302799418568611e+01 -2.0189699530601501e+02 -5.4252699017524719e+01 -2.5919999927282333e+01 -2.0191299915313721e+02 -5.3822498768568039e+01 -2.6423800736665726e+01 -2.0147000253200531e+02 -5.3872298449277878e+01 -2.5190800428390503e+01 -2.0148499310016632e+02 -5.3708899766206741e+01 -2.5611199438571930e+01 -2.0149600505828857e+02 -5.3416199982166290e+01 -2.5954000651836395e+01 -2.0150400698184967e+02 -5.3027700632810593e+01 -2.6180900633335114e+01 -2.0192399621009827e+02 -5.3251300007104874e+01 -2.6757400482892990e+01 -3.0519399046897888e+02 -3.7070199847221375e+01 -3.1997699290513992e+01 -3.0527099967002869e+02 -3.7098500877618790e+01 -3.1992599368095398e+01 -3.0571800470352173e+02 -3.7545301020145416e+01 -3.1901698559522629e+01 -3.0549499392509460e+02 -3.7261698395013809e+01 -3.1960401684045792e+01 -3.0517899990081787e+02 2.9158899560570717e+01 -3.5407498478889465e+01 -3.0056199431419373e+02 2.9023500159382820e+01 -3.5223398357629776e+01 -2.9958701133728027e+02 2.8968900442123413e+01 -3.5149298608303070e+01 -3.0046701431274414e+02 2.9018199071288109e+01 -3.5216301679611206e+01 -3.0046701431274414e+02 2.1889200434088707e+01 -3.6266401410102844e+01 -3.0046701431274414e+02 -2.1889200434088707e+01 -3.6266401410102844e+01 -3.0046701431274414e+02 -2.9018199071288109e+01 -3.5216301679611206e+01 -2.9958701133728027e+02 -2.8968900442123413e+01 -3.5149298608303070e+01 -3.0517899990081787e+02 -2.9158899560570717e+01 -3.5407498478889465e+01 -3.0056199431419373e+02 -2.9023500159382820e+01 -3.5223398357629776e+01 -3.0046701431274414e+02 1.4614099636673927e+01 -3.7030499428510666e+01 -3.0046701431274414e+02 7.3134298436343670e+00 -3.7489499896764755e+01 -3.0046701431274414e+02 0.0000000000000000e+00 -3.7642501294612885e+01 -3.0046701431274414e+02 -7.3134298436343670e+00 -3.7489499896764755e+01 -3.0046701431274414e+02 -1.4614099636673927e+01 -3.7030499428510666e+01 -2.9038000106811523e+02 2.9737500473856926e+01 -3.3344898372888565e+01 -2.9491999745368958e+02 3.0562000349164009e+01 -3.3759500831365585e+01 -2.9493200778961182e+02 2.9857899993658066e+01 -3.4205298870801926e+01 -2.8723800182342529e+02 2.9113799333572388e+01 -3.3057000488042831e+01 -2.8134199976921082e+02 2.7785399928689003e+01 -3.2514598220586777e+01 -2.8315800428390503e+02 2.8233800083398819e+01 -3.2682098448276520e+01 -2.8624299168586731e+02 2.8916200622916222e+01 -3.2965801656246185e+01 -2.7852201461791992e+02 2.6942299678921700e+01 -3.2252799719572067e+01 -2.7979201078414917e+02 2.7354700490832329e+01 -3.2370999455451965e+01 -3.0595898628234863e+02 3.1087299808859825e+01 -3.4532099962234497e+01 -3.1529799103736877e+02 3.1094999983906746e+01 -3.4526899456977844e+01 -3.0595898628234863e+02 3.0448600649833679e+01 -3.4987099468708038e+01 -3.0595898628234863e+02 3.1539101153612137e+01 -3.4210298210382462e+01 -3.0683401226997375e+02 3.1581301242113113e+01 -3.4168999642133713e+01 -3.0795800685882568e+02 3.1674899160861969e+01 -3.4073200076818466e+01 -3.0907300114631653e+02 3.1807798892259598e+01 -3.3927101641893387e+01 -3.1529998779296875e+02 3.1279198825359344e+01 -3.4442700445652008e+01 -3.1222000718116760e+02 3.2178699970245361e+01 -3.3436398953199387e+01 -3.1532898545265198e+02 3.2454200088977814e+01 -3.2951701432466507e+01 -2.9954200983047485e+02 3.0249299481511116e+01 -3.4723598510026932e+01 -3.0561301112174988e+02 3.1528498977422714e+01 -3.4219101071357727e+01 -3.0519598722457886e+02 3.1520798802375793e+01 -3.4221399575471878e+01 -3.0517399311065674e+02 3.0445599928498268e+01 -3.4983199089765549e+01 -3.0517300963401794e+02 3.1520001590251923e+01 -3.4221000969409943e+01 -3.0188700556755066e+02 3.1399399042129517e+01 -3.4160800278186798e+01 -3.0052301287651062e+02 3.0305700376629829e+01 -3.4798100590705872e+01 -3.0051898956298828e+02 3.1295400112867355e+01 -3.4109499305486679e+01 -3.0014601349830627e+02 3.1267099082469940e+01 -3.4095499664545059e+01 -2.9953798651695251e+02 3.1197199597954750e+01 -3.4061700105667114e+01 -2.9715999960899353e+02 3.0924100428819656e+01 -3.3929500728845596e+01 -2.8723800182342529e+02 -2.9114799574017525e+01 -3.3057000488042831e+01 -2.8658899664878845e+02 -2.8988400474190712e+01 -3.2997500151395798e+01 -2.8305199742317200e+02 -2.8208900243043900e+01 -3.2672401517629623e+01 -2.8224399685859680e+02 -2.8013899922370911e+01 -3.2597899436950684e+01 -2.8013101220130920e+02 -2.7454100549221039e+01 -3.2402399927377701e+01 -2.7879598736763000e+02 -2.7038300409913063e+01 -3.2278399914503098e+01 -2.9493200778961182e+02 -2.9857899993658066e+01 -3.4205298870801926e+01 -2.9164400696754456e+02 -2.9973600059747696e+01 -3.3460400998592377e+01 -2.9491999745368958e+02 -3.0562000349164009e+01 -3.3759500831365585e+01 -3.0707800388336182e+02 -3.1597800552845001e+01 -3.4152399748563766e+01 -3.0595898628234863e+02 -3.1539101153612137e+01 -3.4210298210382462e+01 -3.0595898628234863e+02 -3.1087299808859825e+01 -3.4532099962234497e+01 -3.0819499492645264e+02 -3.1699899584054947e+01 -3.4046601504087448e+01 -3.0907300114631653e+02 -3.1807798892259598e+01 -3.3927101641893387e+01 -3.1529799103736877e+02 -3.1074099242687225e+01 -3.4535601735115051e+01 -3.1222000718116760e+02 -3.2178699970245361e+01 -3.3436398953199387e+01 -3.1532898545265198e+02 -3.2454200088977814e+01 -3.2951701432466507e+01 -3.0595898628234863e+02 -3.0448600649833679e+01 -3.4987099468708038e+01 -3.1529501080513000e+02 -3.0923800542950630e+01 -3.4708101302385330e+01 -3.0561599135398865e+02 -3.1528498977422714e+01 -3.4219101071357727e+01 -2.9715999960899353e+02 -3.0924199149012566e+01 -3.3929500728845596e+01 -2.9954200983047485e+02 -3.0249299481511116e+01 -3.4723598510026932e+01 -3.0052301287651062e+02 -3.0305700376629829e+01 -3.4798100590705872e+01 -3.0014601349830627e+02 -3.1267099082469940e+01 -3.4095499664545059e+01 -2.9953798651695251e+02 -3.1197199597954750e+01 -3.4061700105667114e+01 -3.0517300963401794e+02 -3.1520001590251923e+01 -3.4221000969409943e+01 -3.0188700556755066e+02 -3.1399399042129517e+01 -3.4160800278186798e+01 -3.0051898956298828e+02 -3.1295400112867355e+01 -3.4109499305486679e+01 -3.0517399311065674e+02 -3.0445599928498268e+01 -3.4983199089765549e+01 -3.0519598722457886e+02 -3.1520798802375793e+01 -3.4221399575471878e+01 -3.1545001268386841e+02 3.2851699739694595e+01 -3.2206300646066666e+01 -3.1449899077415466e+02 3.4199301153421402e+01 -3.0638899654150009e+01 -3.1584399938583374e+02 3.4898400306701660e+01 -2.9669199138879776e+01 -3.1431201100349426e+02 3.4626200795173645e+01 -3.0405700206756592e+01 -3.1584998965263367e+02 3.4926898777484894e+01 -2.9633900150656700e+01 -3.1338301301002502e+02 3.6744099110364914e+01 -2.9248900711536407e+01 -3.1616199016571045e+02 3.7565000355243683e+01 -2.7944700792431831e+01 -3.1332099437713623e+02 3.6994799971580505e+01 -2.9221100732684135e+01 -3.1616500020027161e+02 3.7589401006698608e+01 -2.7929000556468964e+01 -3.1538999080657959e+02 3.2646499574184418e+01 -3.2575398683547974e+01 -3.1096500158309937e+02 3.3907398581504822e+01 -3.1669501215219498e+01 -3.0788698792457581e+02 3.3587601035833359e+01 -3.2735198736190796e+01 -3.0986100435256958e+02 3.6232601851224899e+01 -3.0640199780464172e+01 -3.0729699134826660e+02 3.4472201019525528e+01 -3.2142799347639084e+01 -3.0683100223541260e+02 3.5591900348663330e+01 -3.2040599733591080e+01 -3.0670300126075745e+02 3.4292001277208328e+01 -3.2351400703191757e+01 -3.0558800697326660e+02 3.4097999334335327e+01 -3.2556198537349701e+01 -3.0608099699020386e+02 3.4159198403358459e+01 -3.2493598759174347e+01 -3.0539000034332275e+02 3.4082300961017609e+01 -3.2569900155067444e+01 -3.0515098571777344e+02 3.4072000533342361e+01 -3.2576099038124084e+01 -2.9425698518753052e+02 3.2819498330354691e+01 -3.2452598214149475e+01 -2.9663500189781189e+02 3.3299300819635391e+01 -3.2497800886631012e+01 -2.9980200529098511e+02 3.3746100962162018e+01 -3.2542198896408081e+01 -3.0164700746536255e+02 3.3916499465703964e+01 -3.2559700310230255e+01 -2.7727898955345154e+02 2.7318999171257019e+01 -3.2097499817609787e+01 -2.7788901329040527e+02 2.7703300118446350e+01 -3.2063398510217667e+01 -2.7914398908615112e+02 2.8352800756692886e+01 -3.2093301415443420e+01 -2.8068301081657410e+02 2.9007200151681900e+01 -3.2129701226949692e+01 -2.8249099850654602e+02 2.9666900634765625e+01 -3.2172400504350662e+01 -2.8557100892066956e+02 3.0634300783276558e+01 -3.2245200127363205e+01 -2.8970900177955627e+02 3.1748600304126740e+01 -3.2343599945306778e+01 -2.7728301286697388e+02 -2.7315199375152588e+01 -3.2048899680376053e+01 -2.9425698518753052e+02 -3.2819498330354691e+01 -3.2452598214149475e+01 -2.9097399115562439e+02 -3.2059900462627411e+01 -3.2373800873756409e+01 -2.8591600060462952e+02 -3.0734200030565262e+01 -3.2253399491310120e+01 -2.8238600492477417e+02 -2.9630800709128380e+01 -3.2169900834560394e+01 -2.8158101439476013e+02 -2.9346099123358727e+01 -3.2150901854038239e+01 -2.7948001027107239e+02 -2.8505900874733925e+01 -3.2101199030876160e+01 -2.7816000580787659e+02 -2.7856800705194473e+01 -3.2069899141788483e+01 -2.9663598537445068e+02 -3.3299300819635391e+01 -3.2497800886631012e+01 -2.9980200529098511e+02 -3.3746100962162018e+01 -3.2542198896408081e+01 -3.0164700746536255e+02 -3.3916499465703964e+01 -3.2559700310230255e+01 -3.0515098571777344e+02 -3.4072000533342361e+01 -3.2576099038124084e+01 -3.0539199709892273e+02 -3.4082498401403427e+01 -3.2569799572229385e+01 -3.0558800697326660e+02 -3.4097999334335327e+01 -3.2556198537349701e+01 -3.0677101016044617e+02 -3.5550899803638458e+01 -3.1866099685430527e+01 -3.0786499381065369e+02 -3.3473398536443710e+01 -3.2586000859737396e+01 -3.0683100223541260e+02 -3.4326698631048203e+01 -3.2312601804733276e+01 -3.0731800198554993e+02 -3.4512199461460114e+01 -3.2226100564002991e+01 -3.0621701478958130e+02 -3.4182999283075333e+01 -3.2468698918819427e+01 -3.1096500158309937e+02 -3.3907398581504822e+01 -3.1669501215219498e+01 -3.1538999080657959e+02 -3.2646499574184418e+01 -3.2575398683547974e+01 -3.0986100435256958e+02 -3.6232601851224899e+01 -3.0640199780464172e+01 -3.1338301301002502e+02 -3.6744099110364914e+01 -2.9248900711536407e+01 -3.1332099437713623e+02 -3.6994799971580505e+01 -2.9221100732684135e+01 -3.1431201100349426e+02 -3.4626200795173645e+01 -3.0405700206756592e+01 -3.1449899077415466e+02 -3.4199301153421402e+01 -3.0638899654150009e+01 -3.1545001268386841e+02 -3.2851699739694595e+01 -3.2206300646066666e+01 -3.1584399938583374e+02 -3.4904900938272476e+01 -2.9675999656319618e+01 -3.1617400050163269e+02 -3.7690199911594391e+01 -2.7887700125575066e+01 -3.1615999341011047e+02 -3.7572000175714493e+01 -2.7961900457739830e+01 -3.1585699319839478e+02 -3.4971598535776138e+01 -2.9593799263238907e+01 -3.1745201349258423e+02 -5.3859200328588486e+01 -2.4968400597572327e+01 -3.1742998957633972e+02 -5.3894501179456711e+01 -2.4969000369310379e+01 -3.1700399518013000e+02 -5.4562900215387344e+01 -2.4981500580906868e+01 -3.1702598929405212e+02 -5.4527599364519119e+01 -2.4980900809168816e+01 -3.1694200634956360e+02 -5.2551601082086563e+01 -2.6905799284577370e+01 -3.1697198748588562e+02 -5.2551601082086563e+01 -2.6885099709033966e+01 -3.1697300076484680e+02 -5.2867900580167770e+01 -2.6859600096940994e+01 -3.1740099191665649e+02 -5.2551899105310440e+01 -2.6231799274682999e+01 -3.1742700934410095e+02 -5.3891401737928391e+01 -2.4978000670671463e+01 -3.1739398837089539e+02 -5.2766598761081696e+01 -2.6250500231981277e+01 -3.1739300489425659e+02 -5.2551899105310440e+01 -2.6267899200320244e+01 -3.1698000431060791e+02 -5.3495001047849655e+01 -2.6646099984645844e+01 -3.1699299812316895e+02 -5.4017800837755203e+01 -2.6236599311232567e+01 -3.1739899516105652e+02 -5.3193401545286179e+01 -2.6105200871825218e+01 -3.1740799546241760e+02 -5.3549099713563919e+01 -2.5826599448919296e+01 -3.1742098927497864e+02 -5.3792599588632584e+01 -2.5446400046348572e+01 -3.1701099872589111e+02 -5.4375901818275452e+01 -2.5677800178527832e+01 -3.1702399253845215e+02 -5.4523598402738571e+01 -2.4988999590277672e+01 -3.1694200634956360e+02 -4.0492098778486252e+01 -2.6905799284577370e+01 -3.1697198748588562e+02 -4.0492098778486252e+01 -2.6885099709033966e+01 -3.1739300489425659e+02 -4.0492098778486252e+01 -2.6267899200320244e+01 -3.1740099191665649e+02 -4.0492098778486252e+01 -2.6231799274682999e+01 -3.1640100479125977e+02 -3.2586298882961273e+01 -3.2083999365568161e+01 -3.1667000055313110e+02 -3.4720100462436676e+01 -2.9329899698495865e+01 -3.1686899065971375e+02 -3.7540201097726822e+01 -2.7512699365615845e+01 -3.1734898686408997e+02 -3.7307899445295334e+01 -2.6910999789834023e+01 -3.1724500656127930e+02 -3.4265600144863129e+01 -2.8822099789977074e+01 -3.1709399819374084e+02 -3.1960699707269669e+01 -3.1741499900817871e+01 -3.1707200407981873e+02 -3.1746499240398407e+01 -3.2151199877262115e+01 -3.1636101007461548e+02 -3.2388098537921906e+01 -3.2470598816871643e+01 -3.1705000996589661e+02 -3.1548101454973221e+01 -3.2568600028753281e+01 -3.1631898880004883e+02 -3.2204400748014450e+01 -3.2864101231098175e+01 -3.1627801060676575e+02 -3.0763700604438782e+01 -3.4504398703575134e+01 -3.1626099348068237e+02 -2.9113400727510452e+01 -3.5159401595592499e+01 -3.1700700521469116e+02 -3.0356500297784805e+01 -3.3924598246812820e+01 -3.1698998808860779e+02 -2.8991900384426117e+01 -3.4465998411178589e+01 -3.1698998808860779e+02 2.8991900384426117e+01 -3.4465998411178589e+01 -3.1626099348068237e+02 2.9113400727510452e+01 -3.5159401595592499e+01 -3.1695601344108582e+02 2.2450299933552742e+01 -3.5443998873233795e+01 -3.1622698903083801e+02 2.2544400766491890e+01 -3.6141399294137955e+01 -3.1617900729179382e+02 5.3208498284220695e+00 -3.7520799785852432e+01 -3.1619098782539368e+02 -1.1954699642956257e+01 -3.7192501127719879e+01 -3.1690800189971924e+02 5.2986098453402519e+00 -3.6817699670791626e+01 -3.1691899895668030e+02 -1.1904800310730934e+01 -3.6490600556135178e+01 -3.1628400087356567e+02 3.1097300350666046e+01 -3.4256901592016220e+01 -3.1631898880004883e+02 3.2204400748014450e+01 -3.2864101231098175e+01 -3.1701299548149109e+02 3.0632300302386284e+01 -3.3720001578330994e+01 -3.1705000996589661e+02 3.1548101454973221e+01 -3.2568600028753281e+01 -3.1707200407981873e+02 3.1746499240398407e+01 -3.2151199877262115e+01 -3.1636101007461548e+02 3.2388098537921906e+01 -3.2470598816871643e+01 -3.1709399819374084e+02 3.1960699707269669e+01 -3.1741499900817871e+01 -3.1640100479125977e+02 3.2586298882961273e+01 -3.2083999365568161e+01 -3.1686300039291382e+02 3.7434700876474380e+01 -2.7556899935007095e+01 -3.1734600663185120e+02 3.7194099277257919e+01 -2.6957200840115547e+01 -3.1724199652671814e+02 3.4216199070215225e+01 -2.8867099434137344e+01 -3.1666600704193115e+02 3.4674301743507385e+01 -2.9372500255703926e+01 -3.1693398952484131e+02 4.0492098778486252e+01 -2.6910999789834023e+01 -3.1697198748588562e+02 4.0492098778486252e+01 -2.6885099709033966e+01 -3.1739300489425659e+02 4.0492098778486252e+01 -2.6267899200320244e+01 -3.1740000844001770e+02 4.0492098778486252e+01 -2.6235900819301605e+01 -3.1747099757194519e+02 5.2552100270986557e+01 -2.6057099923491478e+01 -3.1692400574684143e+02 5.2551701664924622e+01 -2.6897700503468513e+01 -3.1696200370788574e+02 5.2551701664924622e+01 -2.6870800182223320e+01 -3.1703698635101318e+02 5.2551701664924622e+01 -2.6817100122570992e+01 -3.1736099720001221e+02 5.2551999688148499e+01 -2.6249600574374199e+01 -3.1737801432609558e+02 5.2551999688148499e+01 -2.6220899075269699e+01 -3.1707701086997986e+02 5.4484698921442032e+01 -2.4980999529361725e+01 -3.1740200519561768e+02 5.3880199790000916e+01 -2.4967400357127190e+01 -3.1739699840545654e+02 5.3876001387834549e+01 -2.4999499320983887e+01 -3.1742000579833984e+02 5.3847201168537140e+01 -2.4966700002551079e+01 -3.1751000881195068e+02 5.3679298609495163e+01 -2.4963000789284706e+01 -3.1699600815773010e+02 5.4544698446989059e+01 -2.4980600923299789e+01 -3.1702598929405212e+02 5.4522499442100525e+01 -2.4980699643492699e+01 -3.1702300906181335e+02 5.4518699645996094e+01 -2.4992000311613083e+01 -3.1702300906181335e+02 5.4492801427841187e+01 -2.5302799418568611e+01 -3.1700301170349121e+02 5.4252699017524719e+01 -2.5919999927282333e+01 -3.1698700785636902e+02 5.3822498768568039e+01 -2.6423800736665726e+01 -3.1742998957633972e+02 5.3872298449277878e+01 -2.5190800428390503e+01 -3.1741499900817871e+02 5.3708899766206741e+01 -2.5611199438571930e+01 -3.1740400195121765e+02 5.3416199982166290e+01 -2.5954000651836395e+01 -3.1739598512649536e+02 5.3027700632810593e+01 -2.6180900633335114e+01 -3.1697601079940796e+02 5.3251300007104874e+01 -2.6757400482892990e+01 -3.0895200371742249e+02 2.4698799476027489e+01 3.8206599652767181e+01 -3.0649399757385254e+02 1.3303300365805626e+01 3.9270799607038498e+01 -3.0649399757385254e+02 4.8161700367927551e+01 3.9270799607038498e+01 -3.1695300340652466e+02 4.8161700367927551e+01 3.4743100404739380e+01 -3.1695300340652466e+02 4.4766899198293686e+01 3.4743100404739380e+01 -3.1288498640060425e+02 3.6031298339366913e+01 3.6504101008176804e+01 -2.1289899945259094e+02 6.3064202666282654e+01 0.0000000000000000e+00 -2.1120700240135193e+02 6.2689200043678284e+01 0.0000000000000000e+00 -2.0160299539566040e+02 5.5998798459768295e+01 0.0000000000000000e+00 -2.0075500011444092e+02 5.7812500745058060e+01 0.0000000000000000e+00 -2.0102700591087341e+02 5.5592801421880722e+01 0.0000000000000000e+00 -1.9958999752998352e+02 5.6987300515174866e+01 0.0000000000000000e+00 -2.0057900249958038e+02 5.4894201457500458e+01 0.0000000000000000e+00 -1.9870400428771973e+02 5.5595301091670990e+01 0.0000000000000000e+00 -2.0045000314712524e+02 5.4187498986721039e+01 0.0000000000000000e+00 -1.9844900071620941e+02 5.4189901798963547e+01 0.0000000000000000e+00 -2.0045000314712524e+02 -5.4187498986721039e+01 0.0000000000000000e+00 -1.9844900071620941e+02 -5.4189901798963547e+01 0.0000000000000000e+00 -2.0057700574398041e+02 -5.4890200495719910e+01 0.0000000000000000e+00 -1.9870400428771973e+02 -5.5595301091670990e+01 0.0000000000000000e+00 -2.0102100074291229e+02 -5.5586200207471848e+01 0.0000000000000000e+00 -1.9958999752998352e+02 -5.6987300515174866e+01 0.0000000000000000e+00 -2.0160299539566040e+02 -5.5998798459768295e+01 0.0000000000000000e+00 -2.0075500011444092e+02 -5.7812500745058060e+01 0.0000000000000000e+00 -2.1120700240135193e+02 -6.2689200043678284e+01 0.0000000000000000e+00 -2.1289899945259094e+02 -6.3064202666282654e+01 0.0000000000000000e+00 -3.0600199103355408e+02 -6.3064202666282654e+01 0.0000000000000000e+00 -3.0769300460815430e+02 -6.2689200043678284e+01 0.0000000000000000e+00 -3.1729701161384583e+02 -5.5998798459768295e+01 0.0000000000000000e+00 -3.1814500689506531e+02 -5.7812500745058060e+01 0.0000000000000000e+00 -3.1787899136543274e+02 -5.5586200207471848e+01 0.0000000000000000e+00 -3.1931000947952271e+02 -5.6987300515174866e+01 0.0000000000000000e+00 -3.1832298636436462e+02 -5.4890200495719910e+01 0.0000000000000000e+00 -3.2019600272178650e+02 -5.5595301091670990e+01 0.0000000000000000e+00 -3.1845000386238098e+02 -5.4187498986721039e+01 0.0000000000000000e+00 -3.2045099139213562e+02 -5.4189901798963547e+01 0.0000000000000000e+00 -3.1845000386238098e+02 5.4187498986721039e+01 0.0000000000000000e+00 -3.2045099139213562e+02 5.4189901798963547e+01 0.0000000000000000e+00 -3.1832098960876465e+02 5.4894201457500458e+01 0.0000000000000000e+00 -3.2019600272178650e+02 5.5595301091670990e+01 0.0000000000000000e+00 -3.1787300109863281e+02 5.5592801421880722e+01 0.0000000000000000e+00 -3.1931000947952271e+02 5.6987300515174866e+01 0.0000000000000000e+00 -3.1729701161384583e+02 5.5998798459768295e+01 0.0000000000000000e+00 -3.1814500689506531e+02 5.7812500745058060e+01 0.0000000000000000e+00 -3.0769300460815430e+02 6.2689200043678284e+01 0.0000000000000000e+00 -3.0600199103355408e+02 6.3064202666282654e+01 0.0000000000000000e+00 -3.0507698655128479e+02 -6.2086101621389389e+01 2.7053099125623703e+01 -3.0509099364280701e+02 -6.2153201550245285e+01 2.6086699217557907e+01 -2.1380899846553802e+02 -6.2153201550245285e+01 2.6086699217557907e+01 -3.0490800738334656e+02 -5.0701700150966644e+01 3.9367601275444031e+01 -3.0491399765014648e+02 -5.2387401461601257e+01 3.8916800171136856e+01 -2.1399000287055969e+02 -5.1592800766229630e+01 3.9172999560832977e+01 -3.0490499734878540e+02 -4.8493299633264542e+01 3.9595998823642731e+01 -2.1399499475955963e+02 -4.9412500113248825e+01 3.9544001221656799e+01 -3.0490401387214661e+02 -4.8161700367927551e+01 3.9599999785423279e+01 -2.1399499475955963e+02 -4.9128599464893341e+01 3.9566498249769211e+01 -2.1399499475955963e+02 -4.8161700367927551e+01 3.9599999785423279e+01 -3.0491599440574646e+02 -5.2833899855613708e+01 3.8797400891780853e+01 -2.1396000683307648e+02 -5.6228298693895340e+01 3.7035800516605377e+01 -2.1396100521087646e+02 -5.6174501776695251e+01 3.7080198526382446e+01 -2.1397599577903748e+02 -5.4268199950456619e+01 3.8198098540306091e+01 -2.1398000419139862e+02 -5.3697001188993454e+01 3.8459200412034988e+01 -2.1398599445819855e+02 -5.2381601184606552e+01 3.8905400782823563e+01 -3.0498099327087402e+02 -5.9308398514986038e+01 3.4060098230838776e+01 -2.1392899751663208e+02 -5.8765299618244171e+01 3.4741200506687164e+01 -3.0495899915695190e+02 -5.7891901582479477e+01 3.5665899515151978e+01 -2.1394099295139313e+02 -5.7891901582479477e+01 3.5665899515151978e+01 -3.0494698882102966e+02 -5.6938000023365021e+01 3.6507498472929001e+01 -3.0492800474166870e+02 -5.4863199591636658e+01 3.7891898304224014e+01 -3.0493998527526855e+02 -5.6212801486253738e+01 3.7011001259088516e+01 -3.0494499206542969e+02 -5.6715298444032669e+01 3.6683101207017899e+01 -2.1386699378490448e+02 -6.1322998255491257e+01 3.0287999659776688e+01 -3.0498200654983521e+02 -5.9363599866628647e+01 3.3997401595115662e+01 -3.0500701069831848e+02 -6.0545600950717926e+01 3.2129898667335510e+01 -2.1387299895286560e+02 -6.1191301792860031e+01 3.0721599236130714e+01 -2.1390099823474884e+02 -6.0221999883651733e+01 3.2709799706935883e+01 -2.1390399336814880e+02 -6.0074798762798309e+01 3.2953798770904541e+01 -2.1391899883747101e+02 -5.9279300272464752e+01 3.4039601683616638e+01 -3.0501499772071838e+02 -6.0820199549198151e+01 3.1580198556184769e+01 -3.0503299832344055e+02 -6.1311800032854080e+01 3.0281700193881989e+01 -2.1384400129318237e+02 -6.1837598681449890e+01 2.8595300391316414e+01 -2.1383999288082123e+02 -6.1901498585939407e+01 2.8286999091506004e+01 -3.0504301190376282e+02 -6.1606999486684799e+01 2.9501700773835182e+01 -3.0507299304008484e+02 -6.2053699046373367e+01 2.7335399761795998e+01 -3.0490401387214661e+02 4.8161700367927551e+01 3.9599999785423279e+01 -2.1399499475955963e+02 4.8161700367927551e+01 3.9599999785423279e+01 -2.1382300555706024e+02 6.2086101621389389e+01 2.7053099125623703e+01 -2.1380899846553802e+02 6.2153201550245285e+01 2.6086699217557907e+01 -3.0509099364280701e+02 6.2153201550245285e+01 2.6086699217557907e+01 -2.1386699378490448e+02 6.1311800032854080e+01 3.0281700193881989e+01 -2.1385599672794342e+02 6.1606999486684799e+01 2.9501700773835182e+01 -3.0505999922752380e+02 6.1901498585939407e+01 2.8286999091506004e+01 -2.1382699906826019e+02 6.2053699046373367e+01 2.7335399761795998e+01 -2.1391899883747101e+02 5.9308398514986038e+01 3.4060098230838776e+01 -2.1391800045967102e+02 5.9363599866628647e+01 3.3997401595115662e+01 -3.0503299832344055e+02 6.1322998255491257e+01 3.0287999659776688e+01 -2.1389299631118774e+02 6.0545600950717926e+01 3.2129898667335510e+01 -3.0505600571632385e+02 6.1837598681449890e+01 2.8595300391316414e+01 -2.1388499438762665e+02 6.0820199549198151e+01 3.1580198556184769e+01 -3.0502700805664062e+02 6.1191301792860031e+01 3.0721599236130714e+01 -3.0499899387359619e+02 6.0221999883651733e+01 3.2709799706935883e+01 -3.0499601364135742e+02 6.0074798762798309e+01 3.2953798770904541e+01 -3.0498099327087402e+02 5.9279300272464752e+01 3.4039601683616638e+01 -3.0497100949287415e+02 5.8765299618244171e+01 3.4741200506687164e+01 -2.1394099295139313e+02 5.7891901582479477e+01 3.5665899515151978e+01 -3.0495899915695190e+02 5.7891901582479477e+01 3.5665899515151978e+01 -2.1395300328731537e+02 5.6938000023365021e+01 3.6507498472929001e+01 -2.1398599445819855e+02 5.2387401461601257e+01 3.8916800171136856e+01 -2.1398399770259857e+02 5.2833899855613708e+01 3.8797400891780853e+01 -3.0493998527526855e+02 5.6228298693895340e+01 3.7035800516605377e+01 -2.1397200226783752e+02 5.4863199591636658e+01 3.7891898304224014e+01 -2.1396000683307648e+02 5.6212801486253738e+01 3.7011001259088516e+01 -2.1395500004291534e+02 5.6715298444032669e+01 3.6683101207017899e+01 -3.0493900179862976e+02 5.6174501776695251e+01 3.7080198526382446e+01 -3.0492401123046875e+02 5.4268199950456619e+01 3.8198098540306091e+01 -3.0491998791694641e+02 5.3697001188993454e+01 3.8459200412034988e+01 -3.0491399765014648e+02 5.2381601184606552e+01 3.8905400782823563e+01 -3.0491000413894653e+02 5.1592800766229630e+01 3.9172999560832977e+01 -2.1399199962615967e+02 5.0701700150966644e+01 3.9367601275444031e+01 -2.1399499475955963e+02 4.8493299633264542e+01 3.9595998823642731e+01 -3.0490499734878540e+02 4.9412500113248825e+01 3.9544001221656799e+01 -3.0490499734878540e+02 4.9128599464893341e+01 3.9566498249769211e+01 -1.9936600327491760e+02 -5.3272701799869537e+01 2.6267299428582191e+01 -1.9936600327491760e+02 -5.3272198885679245e+01 2.6269700378179550e+01 -1.9942499697208405e+02 -5.2927300333976746e+01 2.7952399104833603e+01 -1.9953900575637817e+02 -4.8161800950765610e+01 3.1211899593472481e+01 -1.9953599572181702e+02 -4.9114000052213669e+01 3.1122399494051933e+01 -1.9952900707721710e+02 4.9853399395942688e+01 3.0923999845981598e+01 -1.9953300058841705e+02 4.9488201737403870e+01 3.1036900356411934e+01 -1.9936600327491760e+02 5.3272601217031479e+01 2.6269700378179550e+01 -1.9953900575637817e+02 4.8161800950765610e+01 3.1211899593472481e+01 -1.9953900575637817e+02 4.8161700367927551e+01 3.1211899593472481e+01 -1.9941200315952301e+02 -5.3052898496389389e+01 2.7590099722146988e+01 -1.9939899444580078e+02 5.3149700164794922e+01 2.7224900200963020e+01 -1.9942300021648407e+02 5.2942700684070587e+01 2.7912199497222900e+01 -1.9945499300956726e+02 5.2495799958705902e+01 2.8812000527977943e+01 -1.9947500526905060e+02 5.2073299884796143e+01 2.9391799122095108e+01 -1.9949999451637268e+02 5.1354199647903442e+01 3.0092800036072731e+01 -1.9951400160789490e+02 5.0763901323080063e+01 3.0500199645757675e+01 -1.9951499998569489e+02 -5.0723098218441010e+01 3.0524099245667458e+01 -1.9950099289417267e+02 -5.1319099962711334e+01 3.0120700597763062e+01 -1.9952900707721710e+02 -4.9809001386165619e+01 3.0939299613237381e+01 -1.9947600364685059e+02 -5.2044201642274857e+01 2.9426099732518196e+01 -1.9945600628852844e+02 -5.2472598850727081e+01 2.8848599642515182e+01 -3.1931400299072266e+02 3.2958000898361206e+01 3.2552599906921387e+01 -3.1934100389480591e+02 3.7412300705909729e+01 3.1794399023056030e+01 -3.1936100125312805e+02 -4.4766899198293686e+01 3.1211899593472481e+01 -3.1935501098632812e+02 -4.0767099708318710e+01 3.1400799751281738e+01 -3.1933501362800598e+02 -3.6212399601936340e+01 3.1975600868463516e+01 -3.1953400373458862e+02 -5.3272701799869537e+01 2.6267299428582191e+01 -3.1953400373458862e+02 -5.3272400051355362e+01 2.6269700378179550e+01 -3.1936100125312805e+02 -4.8161800950765610e+01 3.1211899593472481e+01 -3.1949999928474426e+02 -5.3149700164794922e+01 2.7224900200963020e+01 -3.1922999024391174e+02 1.6044300049543381e+01 3.4974899142980576e+01 -3.1935700774192810e+02 4.1614901274442673e+01 3.1332198530435562e+01 -3.1935998797416687e+02 4.2737498879432678e+01 3.1263500452041626e+01 -3.1936100125312805e+02 4.4766899198293686e+01 3.1211899593472481e+01 -3.1947699189186096e+02 -5.2942700684070587e+01 2.7912199497222900e+01 -3.1944501399993896e+02 -5.2495799958705902e+01 2.8812000527977943e+01 -3.1942498683929443e+02 -5.2073299884796143e+01 2.9391799122095108e+01 -3.1932398676872253e+02 -3.4482799470424652e+01 3.2268099486827850e+01 -3.1931400299072266e+02 -3.2958000898361206e+01 3.2552599906921387e+01 -3.1923699378967285e+02 -1.8085900694131851e+01 3.4772600978612900e+01 -3.1936100125312805e+02 4.8161700367927551e+01 3.1211899593472481e+01 -3.1936100125312805e+02 4.8161800950765610e+01 3.1211899593472481e+01 -3.1953400373458862e+02 5.3272601217031479e+01 2.6269700378179550e+01 -3.1936401128768921e+02 4.9114000052213669e+01 3.1122399494051933e+01 -3.1949898600578308e+02 5.3140599280595779e+01 2.7264500036835670e+01 -3.1947499513626099e+02 5.2927300333976746e+01 2.7952399104833603e+01 -3.1940001249313354e+02 -5.1354199647903442e+01 3.0092800036072731e+01 -3.1938600540161133e+02 -5.0763700157403946e+01 3.0500400811433792e+01 -3.1936499476432800e+02 -4.9159500747919083e+01 3.1113600358366966e+01 -3.1937101483345032e+02 -4.9853399395942688e+01 3.0923999845981598e+01 -3.1921300292015076e+02 -9.5675000920891762e+00 3.5455599427223206e+01 -3.1920400261878967e+02 -1.0257400572299957e+00 3.5717301070690155e+01 -3.1920999288558960e+02 7.5184102170169353e+00 3.5557001829147339e+01 -3.1938499212265015e+02 5.0723098218441010e+01 3.0524099245667458e+01 -3.1939899921417236e+02 5.1319099962711334e+01 3.0120700597763062e+01 -3.1937101483345032e+02 4.9809001386165619e+01 3.0939299613237381e+01 -3.1942400336265564e+02 5.2044201642274857e+01 2.9426099732518196e+01 -3.1944400072097778e+02 5.2472699433565140e+01 2.8848500922322273e+01 -3.1722599267959595e+02 5.6893598288297653e+01 2.6313200592994690e+01 -3.0678001046180725e+02 6.1777099967002869e+01 2.6118900626897812e+01 -3.0673399567604065e+02 6.1534900218248367e+01 2.8247499838471413e+01 -3.1717199087142944e+02 5.6671500205993652e+01 2.7970600873231888e+01 -3.0672800540924072e+02 6.1473101377487183e+01 2.8547599911689758e+01 -3.0672401189804077e+02 6.1429399996995926e+01 2.8691900894045830e+01 -3.0668300390243530e+02 6.0846399515867233e+01 3.0617700889706612e+01 -3.1717100739479065e+02 5.6666299700737000e+01 2.8009299188852310e+01 -3.0667099356651306e+02 6.0583498328924179e+01 3.1158600002527237e+01 -3.1713300943374634e+02 5.6301001459360123e+01 2.9183199629187584e+01 -3.1712099909782410e+02 5.6116700172424316e+01 2.9545400291681290e+01 -3.0663999915122986e+02 5.9904798865318298e+01 3.2554298639297485e+01 -3.1708300113677979e+02 5.5523499846458435e+01 3.0711999163031578e+01 -3.0663499236106873e+02 5.9761799871921539e+01 3.2791901379823685e+01 -3.0662098526954651e+02 5.9298299252986908e+01 3.3425901085138321e+01 -3.1707400083541870e+02 5.5304899811744690e+01 3.1005999073386192e+01 -3.0659699440002441e+02 5.8488298207521439e+01 3.4533701837062836e+01 -3.1705200672149658e+02 5.4790899157524109e+01 3.1697601079940796e+01 -3.0657699704170227e+02 5.7638499885797501e+01 3.5434901714324951e+01 -3.1703299283981323e+02 5.4202798753976822e+01 3.2260101288557053e+01 -3.0657699704170227e+02 5.7634498924016953e+01 3.5438101738691330e+01 -3.0654698610305786e+02 5.5966999381780624e+01 3.6813400685787201e+01 -3.1701299548149109e+02 5.3552199155092239e+01 3.2882198691368103e+01 -3.0654200911521912e+02 5.5575899779796600e+01 3.7043001502752304e+01 -3.1699898838996887e+02 5.2909798920154572e+01 3.3316500484943390e+01 -3.1699100136756897e+02 5.2534401416778564e+01 3.3570300787687302e+01 -3.0652299523353577e+02 5.4110601544380188e+01 3.7903398275375366e+01 -3.1697401404380798e+02 5.1421098411083221e+01 3.4075301140546799e+01 -3.1695801019668579e+02 4.9828499555587769e+01 3.4579798579216003e+01 -3.0650299787521362e+02 5.1504701375961304e+01 3.8854300975799561e+01 -3.1696799397468567e+02 5.0973601639270782e+01 3.4278299659490585e+01 -3.0651599168777466e+02 5.3265001624822617e+01 3.8256399333477020e+01 -3.0651798844337463e+02 5.3554400801658630e+01 3.8158100098371506e+01 -3.1695801019668579e+02 4.9787301570177078e+01 3.4590598195791245e+01 -3.0649399757385254e+02 4.9104001373052597e+01 3.9238199591636658e+01 -3.0649501085281372e+02 4.9380499869585037e+01 3.9216201752424240e+01 -3.0649998784065247e+02 5.0758201628923416e+01 3.8981501013040543e+01 -3.1695300340652466e+02 -4.4766899198293686e+01 3.4743100404739380e+01 -3.1695300340652466e+02 -4.8161700367927551e+01 3.4743100404739380e+01 -3.1192100048065186e+02 -3.3617600798606873e+01 3.6921299993991852e+01 -3.0649399757385254e+02 -4.8161700367927551e+01 3.9270799607038498e+01 -3.0828499794006348e+02 -2.2198099642992020e+01 3.8495399057865143e+01 -3.0649399757385254e+02 -1.3303300365805626e+01 3.9270799607038498e+01 -3.0649399757385254e+02 -4.8484798520803452e+01 3.9266899228096008e+01 -3.0649900436401367e+02 -5.0636298954486847e+01 3.9044201374053955e+01 -3.1695801019668579e+02 -4.9828801304101944e+01 3.4579001367092133e+01 -3.0649900436401367e+02 -5.0762198865413666e+01 3.9010498672723770e+01 -3.0651101469993591e+02 -5.2713200449943542e+01 3.8488000631332397e+01 -3.1695801019668579e+02 -4.9865100532770157e+01 3.4575499594211578e+01 -3.0651599168777466e+02 -5.3257700055837631e+01 3.8244798779487610e+01 -3.1696900725364685e+02 -5.1049299538135529e+01 3.4252200275659561e+01 -3.1697401404380798e+02 -5.1422398537397385e+01 3.4078799188137054e+01 -3.0652999877929688e+02 -5.4689798504114151e+01 3.7604998797178268e+01 -3.1699201464653015e+02 -5.2603699266910553e+01 3.3529900014400482e+01 -3.0654200911521912e+02 -5.5566899478435516e+01 3.7031799554824829e+01 -3.1699898838996887e+02 -5.2910700440406799e+01 3.3318199217319489e+01 -3.0655598640441895e+02 -5.6493300944566727e+01 3.6426398903131485e+01 -3.1701499223709106e+02 -5.3612299263477325e+01 3.2834701240062714e+01 -3.0662098526954651e+02 -5.9306699782609940e+01 3.3434499055147171e+01 -3.0661299824714661e+02 -5.9070099145174026e+01 3.3809099346399307e+01 -3.1705299019813538e+02 -5.4840698838233948e+01 3.1639199703931808e+01 -3.0657699704170227e+02 -5.7638499885797501e+01 3.5434901714324951e+01 -3.1703299283981323e+02 -5.4202500730752945e+01 3.2260298728942871e+01 -3.0657699704170227e+02 -5.7634599506855011e+01 3.5438198596239090e+01 -3.0655899643898010e+02 -5.6710101664066315e+01 3.6255300045013428e+01 -3.1707400083541870e+02 -5.5303499102592468e+01 3.1005099415779114e+01 -3.1708499789237976e+02 -5.5562898516654968e+01 3.0649699270725250e+01 -3.0665299296379089e+02 -6.0219198465347290e+01 3.1989600509405136e+01 -3.1712099909782410e+02 -5.6113500148057938e+01 2.9543999582529068e+01 -3.1717199087142944e+02 -5.6673299521207809e+01 2.7970500290393829e+01 -3.0670800805091858e+02 -6.1249598860740662e+01 2.9430400580167770e+01 -3.1713500618934631e+02 -5.6327398866415024e+01 2.9114600270986557e+01 -3.0667099356651306e+02 -6.0594599694013596e+01 3.1166100874543190e+01 -3.0666399002075195e+02 -6.0485899448394775e+01 3.1454298645257950e+01 -3.1717300415039062e+02 -5.6682001799345016e+01 2.7941700071096420e+01 -3.1722599267959595e+02 -5.6893598288297653e+01 2.6313200592994690e+01 -3.0678001046180725e+02 -6.1777099967002869e+01 2.6118900626897812e+01 -3.0676001310348511e+02 -6.1713200062513351e+01 2.7046799659729004e+01 -3.0675399303436279e+02 -6.1682000756263733e+01 2.7321500703692436e+01 -3.0672499537467957e+02 -6.1402000486850739e+01 2.8687400743365288e+01 -2.1211899816989899e+02 6.1777099967002869e+01 2.6118900626897812e+01 -2.0167399942874908e+02 5.6893598288297653e+01 2.6313200592994690e+01 -2.0172700285911560e+02 5.6682001799345016e+01 2.7941700071096420e+01 -2.1213999390602112e+02 6.1713200062513351e+01 2.7046799659729004e+01 -2.1214599907398224e+02 6.1682000756263733e+01 2.7321500703692436e+01 -2.0172800123691559e+02 5.6673299521207809e+01 2.7970500290393829e+01 -2.1217499673366547e+02 6.1402000486850739e+01 2.8687400743365288e+01 -2.1219199895858765e+02 6.1249598860740662e+01 2.9430400580167770e+01 -2.0176500082015991e+02 5.6327398866415024e+01 2.9114600270986557e+01 -2.1222899854183197e+02 6.0594599694013596e+01 3.1166100874543190e+01 -2.0177899301052094e+02 5.6113500148057938e+01 2.9543999582529068e+01 -2.0184700191020966e+02 5.4840698838233948e+01 3.1639199703931808e+01 -2.0182600617408752e+02 5.5303499102592468e+01 3.1005099415779114e+01 -2.1227900683879852e+02 5.9306699782609940e+01 3.3434499055147171e+01 -2.0181499421596527e+02 5.5562898516654968e+01 3.0649699270725250e+01 -2.1224699914455414e+02 6.0219198465347290e+01 3.1989600509405136e+01 -2.1223600208759308e+02 6.0485899448394775e+01 3.1454298645257950e+01 -2.1228699386119843e+02 5.9070099145174026e+01 3.3809099346399307e+01 -2.1232299506664276e+02 5.7638499885797501e+01 3.5434901714324951e+01 -2.0186699926853180e+02 5.4202500730752945e+01 3.2260298728942871e+01 -2.1232299506664276e+02 5.7634599506855011e+01 3.5438198596239090e+01 -2.0188499987125397e+02 5.3612299263477325e+01 3.2834701240062714e+01 -2.1234099566936493e+02 5.6710101664066315e+01 3.6255300045013428e+01 -2.1234400570392609e+02 5.6493300944566727e+01 3.6426398903131485e+01 -2.0190100371837616e+02 5.2910700440406799e+01 3.3318199217319489e+01 -2.1235699951648712e+02 5.5566899478435516e+01 3.7031799554824829e+01 -2.0190800726413727e+02 5.2604001015424728e+01 3.3529598265886307e+01 -2.1236999332904816e+02 5.4689798504114151e+01 3.7604998797178268e+01 -2.0192599296569824e+02 5.1422398537397385e+01 3.4078799188137054e+01 -2.1238400042057037e+02 5.3257700055837631e+01 3.8244798779487610e+01 -2.0193099975585938e+02 5.1049299538135529e+01 3.4252200275659561e+01 -2.1238900721073151e+02 5.2713200449943542e+01 3.8488000631332397e+01 -2.0193800330162048e+02 5.0426401197910309e+01 3.4444600343704224e+01 -2.1240100264549255e+02 5.0762198865413666e+01 3.9010498672723770e+01 -2.0194000005722046e+02 4.9821499735116959e+01 3.4524299204349518e+01 -2.1240100264549255e+02 5.0636298954486847e+01 3.9044201374053955e+01 -2.0194700360298157e+02 4.8161700367927551e+01 3.4743100404739380e+01 -2.1240599453449249e+02 4.8484798520803452e+01 3.9266899228096008e+01 -2.1240599453449249e+02 4.8161700367927551e+01 3.9270799607038498e+01 -2.0194700360298157e+02 -4.8161700367927551e+01 3.4743100404739380e+01 -2.1240599453449249e+02 -4.8161700367927551e+01 3.9270799607038498e+01 -2.0194199681282043e+02 -4.9787301570177078e+01 3.4590598195791245e+01 -2.1240599453449249e+02 -4.9104001373052597e+01 3.9238199591636658e+01 -2.1240499615669250e+02 -4.9380499869585037e+01 3.9216201752424240e+01 -2.0194199681282043e+02 -4.9828499555587769e+01 3.4579798579216003e+01 -2.1240000426769257e+02 -5.0758201628923416e+01 3.8981501013040543e+01 -2.1239699423313141e+02 -5.1504701375961304e+01 3.8854300975799561e+01 -2.0193199813365936e+02 -5.0973601639270782e+01 3.4278299659490585e+01 -2.1238400042057037e+02 -5.3265001624822617e+01 3.8256399333477020e+01 -2.0192599296569824e+02 -5.1421098411083221e+01 3.4075301140546799e+01 -2.1238200366497040e+02 -5.3554400801658630e+01 3.8158100098371506e+01 -2.1237699687480927e+02 -5.4110601544380188e+01 3.7903398275375366e+01 -2.0190900564193726e+02 -5.2534401416778564e+01 3.3570300787687302e+01 -2.1235799789428711e+02 -5.5575899779796600e+01 3.7043001502752304e+01 -2.0190100371837616e+02 -5.2909798920154572e+01 3.3316500484943390e+01 -2.0188699662685394e+02 -5.3552199155092239e+01 3.2882198691368103e+01 -2.1235300600528717e+02 -5.5966999381780624e+01 3.6813400685787201e+01 -2.0186699926853180e+02 -5.4202798753976822e+01 3.2260101288557053e+01 -2.1232299506664276e+02 -5.7634498924016953e+01 3.5438101738691330e+01 -2.1232299506664276e+02 -5.7638499885797501e+01 3.5434901714324951e+01 -2.0184800028800964e+02 -5.4790899157524109e+01 3.1697601079940796e+01 -2.1230299770832062e+02 -5.8488298207521439e+01 3.4533701837062836e+01 -2.0182600617408752e+02 -5.5304899811744690e+01 3.1005999073386192e+01 -2.1227900683879852e+02 -5.9298299252986908e+01 3.3425901085138321e+01 -2.0181700587272644e+02 -5.5523298680782318e+01 3.0712300911545753e+01 -2.1226499974727631e+02 -5.9761799871921539e+01 3.2791901379823685e+01 -2.1225999295711517e+02 -5.9904798865318298e+01 3.2554298639297485e+01 -2.0177899301052094e+02 -5.6116700172424316e+01 2.9545400291681290e+01 -2.1222899854183197e+02 -6.0583498328924179e+01 3.1158600002527237e+01 -2.0176699757575989e+02 -5.6301001459360123e+01 2.9183199629187584e+01 -2.1221700310707092e+02 -6.0846399515867233e+01 3.0617700889706612e+01 -2.0174700021743774e+02 -5.6515898555517197e+01 2.8565200045704842e+01 -2.1217499673366547e+02 -6.1429399996995926e+01 2.8691900894045830e+01 -2.0172700285911560e+02 -5.6617200374603271e+01 2.7961399406194687e+01 -2.1211899816989899e+02 -6.1777099967002869e+01 2.6118900626897812e+01 -2.0167399942874908e+02 -5.6893598288297653e+01 2.6313200592994690e+01 -2.1216599643230438e+02 -6.1534900218248367e+01 2.8247499838471413e+01 -2.1217200160026550e+02 -6.1473101377487183e+01 2.8547599911689758e+01 -3.1500300765037537e+02 7.6922802254557610e+00 3.9408098906278610e+01 -3.1499800086021423e+02 -4.2878500039478240e-04 3.9552498608827591e+01 -3.0813100934028625e+02 3.7285101134330034e+00 3.9175998419523239e+01 -3.1500598788261414e+02 -9.7887497395277023e+00 3.9304401725530624e+01 -3.0821698904037476e+02 -4.9552298150956631e+00 3.9150301367044449e+01 -3.1499698758125305e+02 -1.0494600282981992e+00 3.9572201669216156e+01 -3.0801600217819214e+02 -3.1563799711875618e-01 3.9209101349115372e+01 -3.0802500247955322e+02 0.0000000000000000e+00 3.9206501096487045e+01 -3.1503000855445862e+02 -1.8504099920392036e+01 3.8605600595474243e+01 -3.1510800123214722e+02 -3.3720098435878754e+01 3.6334201693534851e+01 -3.1461900472640991e+02 -3.2515000551939011e+01 3.6538101732730865e+01 -3.1098198890686035e+02 -2.1469300612807274e+01 3.8054298609495163e+01 -3.1007501482963562e+02 -1.7110500484704971e+01 3.8432698696851730e+01 -3.1502598524093628e+02 -1.7137899994850159e+01 3.8715101778507233e+01 -3.0919098854064941e+02 -1.2866299599409103e+01 3.8801200687885284e+01 -3.0878201127052307e+02 -1.0073799639940262e+01 3.8961600512266159e+01 -3.0854099988937378e+02 8.1958202645182610e+00 3.9046499878168106e+01 -3.0919098854064941e+02 1.2866299599409103e+01 3.8801200687885284e+01 -3.1502300500869751e+02 1.6415400430560112e+01 3.8812600076198578e+01 -3.1013700366020203e+02 1.7107799649238586e+01 3.8406699895858765e+01 -3.1502598524093628e+02 1.7135400325059891e+01 3.8709498941898346e+01 -3.1164899468421936e+02 2.3887999355792999e+01 3.7776198238134384e+01 -3.1510800123214722e+02 3.3720098435878754e+01 3.6334201693534851e+01 -3.0623400211334229e+02 8.4742298349738121e+00 3.9372701197862625e+01 -3.0606898665428162e+02 3.8552300538867712e+00 3.9426598697900772e+01 -3.0602300167083740e+02 -3.2636200194247067e-01 3.9440300315618515e+01 -3.0610400438308716e+02 -5.1235500723123550e+00 3.9415899664163589e+01 -3.0632999539375305e+02 -1.0416000150144100e+01 3.9337400346994400e+01 -3.0558401346206665e+02 6.2122199684381485e+01 2.6099000126123428e+01 -2.1331599354743958e+02 -6.2122199684381485e+01 2.6099000126123428e+01 -2.0051699876785278e+02 5.6057199835777283e+01 2.6323199272155762e+01 -2.0045700669288635e+02 5.6013599038124084e+01 2.6323700323700905e+01 -1.9963599741458893e+02 5.4674100130796432e+01 2.6307400315999985e+01 -1.9965000450611115e+02 5.4747000336647034e+01 2.6309400796890259e+01 -2.0130999386310577e+02 4.8161700367927551e+01 3.4318998456001282e+01 -2.0072300732135773e+02 4.8161700367927551e+01 3.3895500004291534e+01 -2.0070199668407440e+02 5.0197400152683258e+01 3.3635500818490982e+01 -2.0076499879360199e+02 4.8161700367927551e+01 3.3956300467252731e+01 -2.0050600171089172e+02 5.5822800844907761e+01 2.7790199965238571e+01 -2.0054100453853607e+02 5.5503599345684052e+01 2.8844799846410751e+01 -2.0058800280094147e+02 5.4815798997879028e+01 3.0224900692701340e+01 -2.0061700046062469e+02 5.4166201502084732e+01 3.1114200130105019e+01 -2.0065300166606903e+02 5.3061600774526596e+01 3.2188698649406433e+01 -2.0067399740219116e+02 5.2155099809169769e+01 3.2813299447298050e+01 -2.0069600641727448e+02 5.0757501274347305e+01 3.3462598919868469e+01 -1.9988599419593811e+02 4.8175901174545288e+01 3.2657101750373840e+01 -1.9986100494861603e+02 4.9869399517774582e+01 3.2444100826978683e+01 -1.9985599815845490e+02 5.0339300185441971e+01 3.2299000769853592e+01 -1.9983699917793274e+02 5.1511801779270172e+01 3.1754098832607269e+01 -1.9981899857521057e+02 5.2272100001573563e+01 3.1230099499225616e+01 -1.9978800415992737e+02 5.3198598325252533e+01 3.0328400433063507e+01 -1.9976200163364410e+02 5.3743198513984680e+01 2.9582200571894646e+01 -1.9972300529479980e+02 5.4319899529218674e+01 2.8424300253391266e+01 -1.9969199597835541e+02 5.4587401449680328e+01 2.7539499104022980e+01 -1.9988100230693817e+02 4.8161700367927551e+01 3.2660998404026031e+01 -1.9983999431133270e+02 4.8161700367927551e+01 3.2600101083517075e+01 -1.9985300302505493e+02 -4.8161700367927551e+01 3.2597199082374573e+01 -1.9986900687217712e+02 -4.8161700367927551e+01 3.2669298350811005e+01 -2.0071099698543549e+02 -4.8161599785089493e+01 3.3903799951076508e+01 -2.0077200233936310e+02 -4.8161599785089493e+01 3.3945299685001373e+01 -1.9986499845981598e+02 -4.9387499690055847e+01 3.2554298639297485e+01 -2.0052500069141388e+02 -5.5673200637102127e+01 2.8350800275802612e+01 -2.0083700120449066e+02 -5.6300599128007889e+01 2.6321699842810631e+01 -2.0047000050544739e+02 -5.6005600839853287e+01 2.6324300095438957e+01 -2.0050899684429169e+02 -5.6068100035190582e+01 2.6325000450015068e+01 -2.0070600509643555e+02 -4.9622900784015656e+01 3.3766701817512512e+01 -2.0069700479507446e+02 -5.0689399242401123e+01 3.3486101776361465e+01 -2.0067599415779114e+02 -5.2092500030994415e+01 3.2849799841642380e+01 -2.0065499842166901e+02 -5.3007598966360092e+01 3.2231498509645462e+01 -2.0061899721622467e+02 -5.4121501743793488e+01 3.1166700646281242e+01 -2.0058900117874146e+02 -5.4780099540948868e+01 3.0281100422143936e+01 -2.0054300129413605e+02 -5.5479798465967178e+01 2.8906399384140968e+01 -1.9985699653625488e+02 -5.0282198935747147e+01 3.2318800687789917e+01 -1.9983799755573273e+02 -5.1459200680255890e+01 3.1784798949956894e+01 -1.9981999695301056e+02 -5.2226800471544266e+01 3.1265899538993835e+01 -1.9979000091552734e+02 -5.3161099553108215e+01 3.0372500419616699e+01 -1.9976399838924408e+02 -5.3713399916887283e+01 2.9629399999976158e+01 -1.9972400367259979e+02 -5.4299999028444290e+01 2.8476100414991379e+01 -1.9970799982547760e+02 -5.4462101310491562e+01 2.8009699657559395e+01 -1.9966800510883331e+02 -5.4734800010919571e+01 2.6322200894355774e+01 -1.9966199994087219e+02 -5.4739098995923996e+01 2.6308199390769005e+01 -1.9962200522422791e+02 -5.4676599800586700e+01 2.6307400315999985e+01 -3.1663298606872559e+02 4.2921900749206543e+01 3.4912299364805222e+01 -3.1645500659942627e+02 4.1891299188137054e+01 3.5029798746109009e+01 -3.1579199433326721e+02 3.7972699850797653e+01 3.5589799284934998e+01 -3.1530800461769104e+02 3.4964099526405334e+01 3.6116398870944977e+01 -3.1533899903297424e+02 -3.5187099128961563e+01 3.6065999418497086e+01 -3.1560501456260681e+02 -3.6837000399827957e+01 3.5777799785137177e+01 -3.1632000207901001e+02 -4.1108399629592896e+01 3.5128500312566757e+01 -3.1838300824165344e+02 5.6057199835777283e+01 2.6323199272155762e+01 -3.1926399469375610e+02 5.4674100130796432e+01 2.6307400315999985e+01 -3.1924998760223389e+02 5.4747000336647034e+01 2.6309400796890259e+01 -3.1844300031661987e+02 5.6013599038124084e+01 2.6323700323700905e+01 -3.1905999779701233e+02 4.8161700367927551e+01 3.2600101083517075e+01 -3.1901898980140686e+02 4.8161700367927551e+01 3.2660998404026031e+01 -3.1901401281356812e+02 4.8175901174545288e+01 3.2657701522111893e+01 -3.1758999824523926e+02 4.8161700367927551e+01 3.4318998456001282e+01 -3.1817701458930969e+02 4.8161700367927551e+01 3.3895500004291534e+01 -3.1813499331474304e+02 4.8161700367927551e+01 3.3956300467252731e+01 -3.1819400191307068e+02 4.9622900784015656e+01 3.3766701817512512e+01 -3.1835699081420898e+02 5.5479798465967178e+01 2.8906399384140968e+01 -3.1839200854301453e+02 5.5808700621128082e+01 2.7851000428199768e+01 -3.1820300221443176e+02 5.0689399242401123e+01 3.3486101776361465e+01 -3.1822401285171509e+02 5.2092500030994415e+01 3.2849799841642380e+01 -3.1824499368667603e+02 5.3007598966360092e+01 3.2231498509645462e+01 -3.1828099489212036e+02 5.4121501743793488e+01 3.1166700646281242e+01 -3.1831100583076477e+02 5.4780300706624985e+01 3.0280800536274910e+01 -3.1903499364852905e+02 4.9387499690055847e+01 3.2554298639297485e+01 -3.1904301047325134e+02 5.0282198935747147e+01 3.2318800687789917e+01 -3.1906199455261230e+02 5.1459200680255890e+01 3.1784798949956894e+01 -3.1907901167869568e+02 5.2226800471544266e+01 3.1265899538993835e+01 -3.1911000609397888e+02 5.3161099553108215e+01 3.0372500419616699e+01 -3.1913599371910095e+02 5.3713500499725342e+01 2.9629200696945190e+01 -3.1917598843574524e+02 5.4299999028444290e+01 2.8476100414991379e+01 -3.1920599937438965e+02 5.4575599730014801e+01 2.7590399608016014e+01 -3.1791099905967712e+02 4.4766899198293686e+01 3.4156300127506256e+01 -3.1811198592185974e+02 4.4766899198293686e+01 3.3935498446226120e+01 -3.1866800785064697e+02 4.4766899198293686e+01 3.3326201140880585e+01 -3.1903299689292908e+02 4.4766899198293686e+01 3.2586399465799332e+01 -3.1916499137878418e+02 4.4766899198293686e+01 3.2318200916051865e+01 -3.1714901328086853e+02 3.7908699363470078e+01 3.5189300775527954e+01 -3.1770700216293335e+02 4.2892899364233017e+01 3.4360699355602264e+01 -3.1913599371910095e+02 4.2796298861503601e+01 3.2449200749397278e+01 -3.1856700778007507e+02 4.2849600315093994e+01 3.3513899892568588e+01 -3.1759199500083923e+02 4.1850101202726364e+01 3.4503601491451263e+01 -3.1850901246070862e+02 4.1785798966884613e+01 3.3652201294898987e+01 -3.1911799311637878e+02 4.1704799979925156e+01 3.2559301704168320e+01 -3.1828001141548157e+02 3.7782501429319382e+01 3.4345701336860657e+01 -3.1904199719429016e+02 3.7609800696372986e+01 3.3164698630571365e+01 -3.1666898727416992e+02 3.3666100353002548e+01 3.6110300570726395e+01 -3.1801998615264893e+02 3.3501900732517242e+01 3.5310801118612289e+01 -3.1894999742507935e+02 3.3252898603677750e+01 3.4059900790452957e+01 -3.1666898727416992e+02 -3.3666100353002548e+01 3.6110300570726395e+01 -3.1801998615264893e+02 -3.3501900732517242e+01 3.5310801118612289e+01 -3.1659099459648132e+02 -1.8474500626325607e+01 3.8377501070499420e+01 -3.1894999742507935e+02 -3.3252898603677750e+01 3.4059900790452957e+01 -3.1794199347496033e+02 -1.8384300172328949e+01 3.7566699087619781e+01 -3.1887200474739075e+02 -1.8247699365019798e+01 3.6299299448728561e+01 -3.1656700372695923e+02 -9.7730197012424469e+00 3.9075098931789398e+01 -3.1655800342559814e+02 -1.0477900505065918e+00 3.9342299103736877e+01 -3.1656399369239807e+02 7.6799402013421059e+00 3.9178598672151566e+01 -3.1658399105072021e+02 1.6388999298214912e+01 3.8584198802709579e+01 -3.1791800260543823e+02 -9.7253303974866867e+00 3.8260899484157562e+01 -3.1790900230407715e+02 -1.0426599765196443e+00 3.8526799529790878e+01 -3.1791400909423828e+02 7.6424498111009598e+00 3.8363799452781677e+01 -3.1793498992919922e+02 1.6309000551700592e+01 3.7772398442029953e+01 -3.1884801387786865e+02 -9.6530895680189133e+00 3.6988399922847748e+01 -3.1883901357650757e+02 -1.0349099757149816e+00 3.7252299487590790e+01 -3.1884500384330750e+02 7.5856400653719902e+00 3.7090498954057693e+01 -3.1886500120162964e+02 1.6187800094485283e+01 3.6503400653600693e+01 -3.1898298859596252e+02 -3.4746401011943817e+01 3.3729899674654007e+01 -3.1810998916625977e+02 -3.4971699118614197e+01 3.4959100186824799e+01 -3.1683400273323059e+02 -3.5126101225614548e+01 3.5777401179075241e+01 -3.1901800632476807e+02 -3.6437898874282837e+01 3.3384099602699280e+01 -3.1821098923683167e+02 -3.6633200943470001e+01 3.4586001187562943e+01 -3.1910398602485657e+02 -4.0879800915718079e+01 3.2658301293849945e+01 -3.1846401095390320e+02 -4.0980901569128036e+01 3.3771000802516937e+01 -3.1916499137878418e+02 -4.4766899198293686e+01 3.2318200916051865e+01 -3.1903299689292908e+02 -4.4766899198293686e+01 3.2586399465799332e+01 -3.1866800785064697e+02 -4.4766899198293686e+01 3.3326201140880585e+01 -3.1811198592185974e+02 -4.4766899198293686e+01 3.3935498446226120e+01 -3.1701999902725220e+02 -3.6772400140762329e+01 3.5421099513769150e+01 -3.1750398874282837e+02 -4.1059799492359161e+01 3.4623898565769196e+01 -3.1791099905967712e+02 -4.4766899198293686e+01 3.4156300127506256e+01 -3.1904700398445129e+02 -4.8161700367927551e+01 3.2597199082374573e+01 -3.1903100013732910e+02 -4.8161700367927551e+01 3.2669298350811005e+01 -3.1818899512290955e+02 -4.8161599785089493e+01 3.3903799951076508e+01 -3.1812798976898193e+02 -4.8161599785089493e+01 3.3945299685001373e+01 -3.1927800178527832e+02 -5.4676599800586700e+01 2.6307400315999985e+01 -3.1923800706863403e+02 -5.4739098995923996e+01 2.6308199390769005e+01 -3.1923198699951172e+02 -5.4735399782657623e+01 2.6322299614548683e+01 -3.1806299090385437e+02 -5.6300599128007889e+01 2.6321699842810631e+01 -3.1843000650405884e+02 -5.6005600839853287e+01 2.6324300095438957e+01 -3.1839099526405334e+02 -5.6068100035190582e+01 2.6325000450015068e+01 -3.1839400529861450e+02 -5.5822800844907761e+01 2.7790199965238571e+01 -3.1820398569107056e+02 -5.0757501274347305e+01 3.3462598919868469e+01 -3.1819400191307068e+02 -4.9692898988723755e+01 3.3753100782632828e+01 -3.1835898756980896e+02 -5.5503599345684052e+01 2.8844799846410751e+01 -3.1831198930740356e+02 -5.4815798997879028e+01 3.0224900692701340e+01 -3.1828299164772034e+02 -5.4166201502084732e+01 3.1114200130105019e+01 -3.1824699044227600e+02 -5.3061600774526596e+01 3.2188698649406433e+01 -3.1822600960731506e+02 -5.2154801785945892e+01 3.2813500612974167e+01 -3.1920799612998962e+02 -5.4587401449680328e+01 2.7539499104022980e+01 -3.1917700171470642e+02 -5.4319899529218674e+01 2.8424300253391266e+01 -3.1913799047470093e+02 -5.3743198513984680e+01 2.9582200571894646e+01 -3.1911200284957886e+02 -5.3198598325252533e+01 3.0328400433063507e+01 -3.1908100843429565e+02 -5.2272100001573563e+01 3.1230099499225616e+01 -3.1906300783157349e+02 -5.1511500030755997e+01 3.1754299998283386e+01 -3.1904399394989014e+02 -5.0339300185441971e+01 3.2299000769853592e+01 -3.1903499364852905e+02 -4.9446199089288712e+01 3.2542899250984192e+01 -3.1615799665451050e+02 4.4766899198293686e+01 3.2907698303461075e+01 -3.1615799665451050e+02 4.8161700367927551e+01 3.2907698303461075e+01 -3.1198999285697937e+02 3.5788498818874359e+01 3.4712001681327820e+01 -3.0569899082183838e+02 4.8161700367927551e+01 3.7435401231050491e+01 -3.0812200903892517e+02 2.4574600160121918e+01 3.6386299878358841e+01 -3.0569899082183838e+02 1.3303300365805626e+01 3.7435401231050491e+01 -3.0490401387214661e+02 -4.8161700367927551e+01 3.7599999457597733e+01 -2.1399499475955963e+02 -4.8161700367927551e+01 3.7599999457597733e+01 -3.0490499734878540e+02 -4.8445899039506912e+01 3.7596598267555237e+01 -2.1399499475955963e+02 -4.8990499228239059e+01 3.7571299821138382e+01 -3.0490800738334656e+02 -5.0488099455833435e+01 3.7372298538684845e+01 -2.1399000287055969e+02 -5.0955001264810562e+01 3.7270400673151016e+01 -3.0491399765014648e+02 -5.1784299314022064e+01 3.7016801536083221e+01 -2.1398599445819855e+02 -5.1776599138975143e+01 3.6997400224208832e+01 -3.0491599440574646e+02 -5.2166398614645004e+01 3.6912001669406891e+01 -2.1398000419139862e+02 -5.2906300872564316e+01 3.6622200161218643e+01 -3.0492898821830750e+02 -5.4038800299167633e+01 3.6062300205230713e+01 -2.1386699378490448e+02 -5.9433799237012863e+01 2.9615199193358421e+01 -3.0503299832344055e+02 -5.9426099061965942e+01 2.9610399156808853e+01 -3.0501499772071838e+02 -5.9011798352003098e+01 3.0725900083780289e+01 -2.1397800743579865e+02 -5.3118899464607239e+01 3.6528199911117554e+01 -2.1396200358867645e+02 -5.4904598742723465e+01 3.5526301711797714e+01 -3.0493998527526855e+02 -5.5057100951671600e+01 3.5373501479625702e+01 -2.1396000683307648e+02 -5.5068600922822952e+01 3.5392999649047852e+01 -3.0494698882102966e+02 -5.5684298276901245e+01 3.4949399530887604e+01 -2.1394099295139313e+02 -5.6501898914575577e+01 3.4227900207042694e+01 -3.0495899915695190e+02 -5.6501898914575577e+01 3.4227900207042694e+01 -2.1393099427223206e+02 -5.7150501757860184e+01 3.3549901098012924e+01 -3.0498099327087402e+02 -5.7707101106643677e+01 3.2843898981809616e+01 -2.1391899883747101e+02 -5.7685401290655136e+01 3.2829400151968002e+01 -3.0498400330543518e+02 -5.7853799313306808e+01 3.2675601541996002e+01 -2.1390399336814880e+02 -5.8372899889945984e+01 3.1903300434350967e+01 -2.1387599408626556e+02 -5.9273399412631989e+01 3.0130999162793159e+01 -3.0504599213600159e+02 -5.9727698564529419e+01 2.8798099607229233e+01 -2.1384400129318237e+02 -5.9883799403905869e+01 2.8167400509119034e+01 -3.0507698655128479e+02 -6.0096900910139084e+01 2.6845499873161316e+01 -2.1380899846553802e+02 -6.0154400765895844e+01 2.6018800213932991e+01 -3.0509099364280701e+02 -6.0154400765895844e+01 2.6018800213932991e+01 -2.1399499475955963e+02 4.8161700367927551e+01 3.7599999457597733e+01 -3.0490401387214661e+02 4.8161700367927551e+01 3.7599999457597733e+01 -3.0509099364280701e+02 6.0154400765895844e+01 2.6018800213932991e+01 -2.1380899846553802e+02 6.0154400765895844e+01 2.6018800213932991e+01 -2.1382300555706024e+02 6.0096900910139084e+01 2.6845499873161316e+01 -3.0505600571632385e+02 5.9883799403905869e+01 2.8167400509119034e+01 -2.1385399997234344e+02 5.9727698564529419e+01 2.8798099607229233e+01 -3.0503299832344055e+02 5.9433799237012863e+01 2.9615199193358421e+01 -2.1386699378490448e+02 5.9426099061965942e+01 2.9610399156808853e+01 -2.1388499438762665e+02 5.9011798352003098e+01 3.0725900083780289e+01 -2.1397100389003754e+02 5.4038800299167633e+01 3.6062300205230713e+01 -3.0493798851966858e+02 5.4904598742723465e+01 3.5526301711797714e+01 -2.1396000683307648e+02 5.5057100951671600e+01 3.5373501479625702e+01 -3.0493998527526855e+02 5.5068600922822952e+01 3.5392999649047852e+01 -2.1395300328731537e+02 5.5684298276901245e+01 3.4949399530887604e+01 -3.0495899915695190e+02 5.6501898914575577e+01 3.4227900207042694e+01 -2.1394099295139313e+02 5.6501898914575577e+01 3.4227900207042694e+01 -3.0496901273727417e+02 5.7150501757860184e+01 3.3549901098012924e+01 -2.1391899883747101e+02 5.7707101106643677e+01 3.2843898981809616e+01 -3.0498099327087402e+02 5.7685401290655136e+01 3.2829400151968002e+01 -2.1391600370407104e+02 5.7853799313306808e+01 3.2675601541996002e+01 -3.0499601364135742e+02 5.8372899889945984e+01 3.1903300434350967e+01 -3.0502399802207947e+02 5.9273399412631989e+01 3.0130999162793159e+01 -2.1399499475955963e+02 4.8445899039506912e+01 3.7596598267555237e+01 -3.0490499734878540e+02 4.8990499228239059e+01 3.7571299821138382e+01 -2.1399199962615967e+02 5.0488099455833435e+01 3.7372298538684845e+01 -3.0491000413894653e+02 5.0955001264810562e+01 3.7270400673151016e+01 -2.1398599445819855e+02 5.1784299314022064e+01 3.7016801536083221e+01 -3.0491399765014648e+02 5.1776599138975143e+01 3.6997400224208832e+01 -2.1398399770259857e+02 5.2166398614645004e+01 3.6912001669406891e+01 -3.0491998791694641e+02 5.2906300872564316e+01 3.6622200161218643e+01 -3.0492201447486877e+02 5.3118899464607239e+01 3.6528199911117554e+01 -3.0509099364280701e+02 6.0154400765895844e+01 2.6017000898718834e+01 -2.1380899846553802e+02 6.0154400765895844e+01 2.6017000898718834e+01 -2.1380899846553802e+02 -6.0154400765895844e+01 2.6017000898718834e+01 -3.0509099364280701e+02 -6.0154400765895844e+01 2.6017000898718834e+01 -2.0139800012111664e+02 5.3149700164794922e+01 2.7155099436640739e+01 -2.0136499404907227e+02 5.3272601217031479e+01 2.6199899613857269e+01 -2.0152699947357178e+02 4.9853399395942688e+01 3.0854199081659317e+01 -2.0153400301933289e+02 -4.9114000052213669e+01 3.1052600592374802e+01 -2.0153699815273285e+02 -4.8161800950765610e+01 3.1142100691795349e+01 -2.0142400264739990e+02 -5.2927300333976746e+01 2.7882600203156471e+01 -2.0153099298477173e+02 4.9488201737403870e+01 3.0967000871896744e+01 -2.0141099393367767e+02 -5.3052898496389389e+01 2.7520300820469856e+01 -2.0153699815273285e+02 4.8161700367927551e+01 3.1142100691795349e+01 -2.0153699815273285e+02 4.8161800950765610e+01 3.1142100691795349e+01 -2.0136499404907227e+02 -5.3272701799869537e+01 2.6197500526905060e+01 -2.0136499404907227e+02 -5.3272601217031479e+01 2.6199899613857269e+01 -2.0147000253200531e+02 5.2157200872898102e+01 2.9219700023531914e+01 -2.0149800181388855e+02 5.1354199647903442e+01 3.0022999271750450e+01 -2.0150999724864960e+02 5.0876799970865250e+01 3.0361700803041458e+01 -2.0145399868488312e+02 5.2495799958705902e+01 2.8742199763655663e+01 -2.0141799747943878e+02 5.2988000214099884e+01 2.7718199416995049e+01 -2.0145900547504425e+02 -5.2400201559066772e+01 2.8889300301671028e+01 -2.0147499442100525e+02 -5.2044201642274857e+01 2.9356300830841064e+01 -2.0152899622917175e+02 -4.9683399498462677e+01 3.0910400673747063e+01 -2.0150199532508850e+02 -5.1213998347520828e+01 3.0131200328469276e+01 -2.0151300728321075e+02 -5.0723098218441010e+01 3.0454300343990326e+01 -3.1753501296043396e+02 -5.3272701799869537e+01 2.6197500526905060e+01 -3.1736299395561218e+02 -4.4766899198293686e+01 3.1142100691795349e+01 -3.1732600927352905e+02 -3.4482799470424652e+01 3.2198298722505569e+01 -3.1733500957489014e+02 -3.6002799868583679e+01 3.1939301639795303e+01 -3.1735599040985107e+02 -4.0667198598384857e+01 3.1340099871158600e+01 -3.1736299395561218e+02 4.4766899198293686e+01 3.1142100691795349e+01 -3.1736099720001221e+02 4.2737498879432678e+01 3.1193699687719345e+01 -3.1736299395561218e+02 4.8161700367927551e+01 3.1142100691795349e+01 -3.1753501296043396e+02 -5.3272601217031479e+01 2.6199899613857269e+01 -3.1736299395561218e+02 -4.8161800950765610e+01 3.1142100691795349e+01 -3.1750199198722839e+02 -5.3149700164794922e+01 2.7155099436640739e+01 -3.1735798716545105e+02 4.1696101427078247e+01 3.1256500631570816e+01 -3.1734201312065125e+02 3.7450399249792099e+01 3.1719099730253220e+01 -3.1731599569320679e+02 3.2958000898361206e+01 3.2482899725437164e+01 -3.1740200519561768e+02 -5.1354199647903442e+01 3.0022999271750450e+01 -3.1742998957633972e+02 -5.2157200872898102e+01 2.9219700023531914e+01 -3.1721499562263489e+02 -9.8107401281595230e+00 3.5372201353311539e+01 -3.1727799773216248e+02 -2.6897100731730461e+01 3.3547300845384598e+01 -3.1731599569320679e+02 -3.2958000898361206e+01 3.2482899725437164e+01 -3.1744599342346191e+02 -5.2495799958705902e+01 2.8742199763655663e+01 -3.1748199462890625e+02 -5.2988000214099884e+01 2.7718199416995049e+01 -3.1723099946975708e+02 1.5947299078106880e+01 3.4914098680019379e+01 -3.1721100211143494e+02 7.3723797686398029e+00 3.5493399947881699e+01 -3.1720501184463501e+02 -1.2206400278955698e+00 3.5646200180053711e+01 -3.1736299395561218e+02 4.8161800950765610e+01 3.1142100691795349e+01 -3.1753501296043396e+02 5.3272601217031479e+01 2.6199899613857269e+01 -3.1736600399017334e+02 4.9114000052213669e+01 3.1052600592374802e+01 -3.1749600172042847e+02 5.3108699619770050e+01 2.7323199436068535e+01 -3.1747600436210632e+02 5.2927300333976746e+01 2.7882600203156471e+01 -3.1738999485969543e+02 -5.0876699388027191e+01 3.0361799523234367e+01 -3.1736698746681213e+02 -4.9289200454950333e+01 3.1016200780868530e+01 -3.1737300753593445e+02 -4.9853399395942688e+01 3.0854199081659317e+01 -3.1744098663330078e+02 5.2400201559066772e+01 2.8889199718832970e+01 -3.1742501258850098e+02 5.2044201642274857e+01 2.9356300830841064e+01 -3.1737101078033447e+02 4.9683399498462677e+01 3.0910400673747063e+01 -3.1739801168441772e+02 5.1213998347520828e+01 3.0131200328469276e+01 -3.1738600134849548e+02 5.0723098218441010e+01 3.0454300343990326e+01 -3.0593600869178772e+02 5.9966601431369781e+01 2.6026200503110886e+01 -3.1638100743293762e+02 5.5083099752664566e+01 2.6220399886369705e+01 -3.0593600869178772e+02 5.9966500848531723e+01 2.6028400287032127e+01 -3.0589199066162109e+02 5.9701599180698395e+01 2.8143500909209251e+01 -3.1633698940277100e+02 5.4890599101781845e+01 2.7533899992704391e+01 -3.0588901042938232e+02 5.9662900865077972e+01 2.8268299996852875e+01 -3.1632998585700989e+02 5.4860100150108337e+01 2.7741199359297752e+01 -3.1630501151084900e+02 5.4614100605249405e+01 2.8497999534010887e+01 -3.0585199594497681e+02 5.9101898223161697e+01 3.0076900497078896e+01 -3.1629601120948792e+02 5.4464701563119888e+01 2.8782999143004417e+01 -3.1623899936676025e+02 5.3417600691318512e+01 3.0492100864648819e+01 -3.1625699996948242e+02 5.3832098841667175e+01 2.9948800802230835e+01 -3.0580401420593262e+02 5.7811100035905838e+01 3.2368898391723633e+01 -3.1626001000404358e+02 5.3899798542261124e+01 2.9860099777579308e+01 -3.0581501126289368e+02 5.8216400444507599e+01 3.1822301447391510e+01 -3.0584499239921570e+02 5.8933798223733902e+01 3.0408399179577827e+01 -3.0578199028968811e+02 5.7013601064682007e+01 3.3444400876760483e+01 -3.0576801300048828e+02 5.6375101208686829e+01 3.4112401306629181e+01 -3.1622400879859924e+02 5.2946001291275024e+01 3.0931800603866577e+01 -3.0576801300048828e+02 5.6371700018644333e+01 3.4115198999643326e+01 -3.1620401144027710e+02 5.2293501794338226e+01 3.1540200114250183e+01 -3.0574101209640503e+02 5.4802801460027695e+01 3.5391699522733688e+01 -3.1619599461555481e+02 5.1929000765085220e+01 3.1779900193214417e+01 -3.0573898553848267e+02 5.4590601474046707e+01 3.5510800778865814e+01 -3.0572101473808289e+02 5.3044401109218597e+01 3.6378998309373856e+01 -3.1617599725723267e+02 5.0741299986839294e+01 3.2366398721933365e+01 -3.1618899106979370e+02 5.1628798246383667e+01 3.1977400183677673e+01 -3.0570000410079956e+02 4.8978198319673538e+01 3.7407100200653076e+01 -3.1616199016571045e+02 4.9450598657131195e+01 3.2786700874567032e+01 -3.0570399761199951e+02 5.0412699580192566e+01 3.7187200039625168e+01 -3.1616300344467163e+02 4.9483399838209152e+01 3.2778598368167877e+01 -3.0570599436759949e+02 5.0913199782371521e+01 3.7110399454832077e+01 -3.1616899371147156e+02 5.0221301615238190e+01 3.2594401389360428e+01 -3.0571699142456055e+02 5.2583798766136169e+01 3.6555100232362747e+01 -3.0571898818016052e+02 5.2834998816251755e+01 3.6471601575613022e+01 -3.0569899082183838e+02 -4.8161700367927551e+01 3.7435401231050491e+01 -3.1615799665451050e+02 -4.8161700367927551e+01 3.2907698303461075e+01 -3.1615799665451050e+02 -4.4766899198293686e+01 3.2907698303461075e+01 -3.1116300821304321e+02 -3.3710900694131851e+01 3.5070300102233887e+01 -3.0753898620605469e+02 -2.2392300888895988e+01 3.6638699471950531e+01 -3.0569899082183838e+02 -1.3303300365805626e+01 3.7435401231050491e+01 -3.0569899082183838e+02 -4.8441600054502487e+01 3.7432100623846054e+01 -3.1616300344467163e+02 -4.9481600522994995e+01 3.2760400325059891e+01 -3.0570399761199951e+02 -5.0417099148035049e+01 3.7214901298284531e+01 -3.1616398692131042e+02 -4.9687899649143219e+01 3.2737400382757187e+01 -3.0570399761199951e+02 -5.0453200936317444e+01 3.7211000919342041e+01 -3.1617099046707153e+02 -5.0451301038265228e+01 3.2518301159143448e+01 -3.0571299791336060e+02 -5.2106101065874100e+01 3.6757301539182663e+01 -3.1617599725723267e+02 -5.0744999200105667e+01 3.2377101480960846e+01 -3.0571800470352173e+02 -5.2576400339603424e+01 3.6543801426887512e+01 -3.0572998523712158e+02 -5.3950101137161255e+01 3.5919900983572006e+01 -3.1619301438331604e+02 -5.1836699247360229e+01 3.1852200627326965e+01 -3.0573898553848267e+02 -5.4577898234128952e+01 3.5494901239871979e+01 -3.1619599461555481e+02 -5.1931999623775482e+01 3.1784698367118835e+01 -3.1620898842811584e+02 -5.2483301609754562e+01 3.1393900513648987e+01 -3.0575299263000488e+02 -5.5570300668478012e+01 3.4823201596736908e+01 -3.1622400879859924e+02 -5.2944801747798920e+01 3.0932700261473656e+01 -3.0576801300048828e+02 -5.6371901184320450e+01 3.4115299582481384e+01 -3.0576801300048828e+02 -5.6375101208686829e+01 3.4112401306629181e+01 -3.1624498963356018e+02 -5.3570598363876343e+01 3.0307399109005928e+01 -3.0579999089241028e+02 -5.7705499231815338e+01 3.2583199441432953e+01 -3.1625699996948242e+02 -5.3827300667762756e+01 2.9945699498057365e+01 -3.0580401420593262e+02 -5.7824999094009399e+01 3.2381799072027206e+01 -3.1626600027084351e+02 -5.4029300808906555e+01 2.9661100357770920e+01 -3.0583998560905457e+02 -5.8844700455665588e+01 3.0663000419735909e+01 -3.1629601120948792e+02 -5.4454099386930466e+01 2.8779000043869019e+01 -3.0584499239921570e+02 -5.8937400579452515e+01 3.0412800610065460e+01 -3.1631299853324890e+02 -5.4696500301361084e+01 2.8275700286030769e+01 -3.0587899684906006e+02 -5.9548299759626389e+01 2.8764700517058372e+01 -3.1633698940277100e+02 -5.4909199476242065e+01 2.7536399662494659e+01 -3.0588901042938232e+02 -5.9642300009727478e+01 2.8265599161386490e+01 -3.1633800268173218e+02 -5.4915800690650940e+01 2.7513500303030014e+01 -3.0591899156570435e+02 -5.9910498559474945e+01 2.6842400431632996e+01 -3.1638100743293762e+02 -5.5083099752664566e+01 2.6220399886369705e+01 -3.0593600869178772e+02 -5.9966500848531723e+01 2.6028400287032127e+01 -3.0593600869178772e+02 -5.9966601431369781e+01 2.6026200503110886e+01 -2.0251899957656860e+02 5.5083099752664566e+01 2.6220399886369705e+01 -2.1296399831771851e+02 5.9966601431369781e+01 2.6026200503110886e+01 -2.1296399831771851e+02 5.9966500848531723e+01 2.6028400287032127e+01 -2.1298100054264069e+02 5.9910498559474945e+01 2.6842400431632996e+01 -2.0256200432777405e+02 5.4915800690650940e+01 2.7513500303030014e+01 -2.1301099658012390e+02 5.9642300009727478e+01 2.8265599161386490e+01 -2.0256300270557404e+02 5.4909199476242065e+01 2.7536399662494659e+01 -2.1302099525928497e+02 5.9548299759626389e+01 2.8764700517058372e+01 -2.0258699357509613e+02 5.4696500301361084e+01 2.8275700286030769e+01 -2.1305499970912933e+02 5.8937400579452515e+01 3.0412800610065460e+01 -2.0260399580001831e+02 5.4454099386930466e+01 2.8779000043869019e+01 -2.1306000649929047e+02 5.8844700455665588e+01 3.0663000419735909e+01 -2.0263299345970154e+02 5.4029300808906555e+01 2.9661100357770920e+01 -2.1309599280357361e+02 5.7824999094009399e+01 3.2381799072027206e+01 -2.0264300704002380e+02 5.3827300667762756e+01 2.9945699498057365e+01 -2.1310000121593475e+02 5.7705499231815338e+01 3.2583199441432953e+01 -2.0265500247478485e+02 5.3570598363876343e+01 3.0307399109005928e+01 -2.1313199400901794e+02 5.6375101208686829e+01 3.4112401306629181e+01 -2.0267599821090698e+02 5.2944801747798920e+01 3.0932700261473656e+01 -2.1313199400901794e+02 5.6371901184320450e+01 3.4115299582481384e+01 -2.1314699947834015e+02 5.5570300668478012e+01 3.4823201596736908e+01 -2.0269100368022919e+02 5.2483301609754562e+01 3.1393900513648987e+01 -2.1316100656986237e+02 5.4577898234128952e+01 3.5494901239871979e+01 -2.0270399749279022e+02 5.1931999623775482e+01 3.1784698367118835e+01 -2.0270699262619019e+02 5.1836799830198288e+01 3.1852200627326965e+01 -2.1316899359226227e+02 5.3950101137161255e+01 3.5919900983572006e+01 -2.0272399485111237e+02 5.0744999200105667e+01 3.2377101480960846e+01 -2.1318200230598450e+02 5.2576400339603424e+01 3.6543801426887512e+01 -2.1318699419498444e+02 5.2106101065874100e+01 3.6757301539182663e+01 -2.0272900164127350e+02 5.0451301038265228e+01 3.2518301159143448e+01 -2.1319599449634552e+02 5.0453200936317444e+01 3.7211000919342041e+01 -2.0273399353027344e+02 4.9957301467657089e+01 3.2670900225639343e+01 -2.1319599449634552e+02 5.0417099148035049e+01 3.7214901298284531e+01 -2.0273600518703461e+02 4.9477700144052505e+01 3.2734099775552750e+01 -2.1320100128650665e+02 4.8441600054502487e+01 3.7432100623846054e+01 -2.0274199545383453e+02 4.8161700367927551e+01 3.2907698303461075e+01 -2.1320100128650665e+02 4.8161700367927551e+01 3.7435401231050491e+01 -2.1320100128650665e+02 -4.8161700367927551e+01 3.7435401231050491e+01 -2.0274199545383453e+02 -4.8161700367927551e+01 3.2907698303461075e+01 -2.1316100656986237e+02 -5.4590601474046707e+01 3.5510800778865814e+01 -2.1317900717258453e+02 -5.3044401109218597e+01 3.6378998309373856e+01 -2.0272399485111237e+02 -5.0741299986839294e+01 3.2366398721933365e+01 -2.1320000290870667e+02 -4.8978198319673538e+01 3.7407100200653076e+01 -2.0273800194263458e+02 -4.9450598657131195e+01 3.2786700874567032e+01 -2.1319599449634552e+02 -5.0412699580192566e+01 3.7187200039625168e+01 -2.0273700356483459e+02 -4.9483399838209152e+01 3.2778598368167877e+01 -2.1319399774074554e+02 -5.0913199782371521e+01 3.7110399454832077e+01 -2.0273099839687347e+02 -5.0221301615238190e+01 3.2594401389360428e+01 -2.1318300068378448e+02 -5.2583798766136169e+01 3.6555100232362747e+01 -2.1318100392818451e+02 -5.2834998816251755e+01 3.6471601575613022e+01 -2.0271100103855133e+02 -5.1628798246383667e+01 3.1977400183677673e+01 -2.0270399749279022e+02 -5.1929000765085220e+01 3.1779900193214417e+01 -2.1315799653530121e+02 -5.4802801460027695e+01 3.5391699522733688e+01 -2.0269599556922913e+02 -5.2293501794338226e+01 3.1540200114250183e+01 -2.1313199400901794e+02 -5.6371700018644333e+01 3.4115198999643326e+01 -2.0267599821090698e+02 -5.2946001291275024e+01 3.0931800603866577e+01 -2.1313199400901794e+02 -5.6375101208686829e+01 3.4112401306629181e+01 -2.0266099274158478e+02 -5.3417600691318512e+01 3.0492100864648819e+01 -2.1311800181865692e+02 -5.7013601064682007e+01 3.3444400876760483e+01 -2.1309599280357361e+02 -5.7811100035905838e+01 3.2368898391723633e+01 -2.0264300704002380e+02 -5.3832098841667175e+01 2.9948800802230835e+01 -2.0263999700546265e+02 -5.3899798542261124e+01 2.9860099777579308e+01 -2.1308399736881256e+02 -5.8216400444507599e+01 3.1822301447391510e+01 -2.0260399580001831e+02 -5.4464701563119888e+01 2.8782999143004417e+01 -2.1305499970912933e+02 -5.8933798223733902e+01 3.0408399179577827e+01 -2.1304799616336823e+02 -5.9101898223161697e+01 3.0076900497078896e+01 -2.0259499549865723e+02 -5.4614100605249405e+01 2.8497999534010887e+01 -2.1301099658012390e+02 -5.9662900865077972e+01 2.8268299996852875e+01 -2.0257799327373505e+02 -5.4784398525953293e+01 2.8007900342345238e+01 -2.0256200432777405e+02 -5.4864399135112762e+01 2.7529099956154823e+01 -2.1300800144672394e+02 -5.9701599180698395e+01 2.8143500909209251e+01 -2.0251899957656860e+02 -5.5083099752664566e+01 2.6220399886369705e+01 -2.1296399831771851e+02 -5.9966500848531723e+01 2.6028400287032127e+01 -2.1296399831771851e+02 -5.9966601431369781e+01 2.6026200503110886e+01 -3.1521201133728027e+02 3.3339101821184158e+01 3.4373600035905838e+01 -3.1171900033950806e+02 2.3499000817537308e+01 3.5811699926853180e+01 -3.1513100862503052e+02 1.6941100358963013e+01 3.6717399954795837e+01 -3.1023898720741272e+02 1.6914399340748787e+01 3.6421101540327072e+01 -3.1512698531150818e+02 1.6131600365042686e+01 3.6832999438047409e+01 -3.0929601192474365e+02 1.2720599770545959e+01 3.6809299141168594e+01 -3.1510698795318604e+02 7.4576102197170258e+00 3.7419099360704422e+01 -3.1511101126670837e+02 -9.9241696298122406e+00 3.7296500056982040e+01 -3.1510201096534729e+02 -1.2347700539976358e+00 3.7573698908090591e+01 -3.0831700563430786e+02 -4.8338198103010654e+00 3.7155400961637497e+01 -3.0864998698234558e+02 8.1345997750759125e+00 3.7050098180770874e+01 -3.0823999643325806e+02 3.7528900429606438e+00 3.7177998572587967e+01 -3.1510299444198608e+02 -4.6869897118995141e-04 3.7551701068878174e+01 -3.0812901258468628e+02 0.0000000000000000e+00 3.7209298461675644e+01 -3.0812001228332520e+02 -3.1206299900077283e-01 3.7211801856756210e+01 -3.1475898623466492e+02 -3.2236699014902115e+01 3.4560099244117737e+01 -3.1521201133728027e+02 -3.3339101821184158e+01 3.4373600035905838e+01 -3.1517499685287476e+02 -2.7208099141716957e+01 3.5450398921966553e+01 -3.0886599421501160e+02 -9.8149804398417473e+00 3.6974798887968063e+01 -3.0929601192474365e+02 -1.2720599770545959e+01 3.6809299141168594e+01 -3.1513699889183044e+02 -1.6924399882555008e+01 3.6548800766468048e+01 -3.1018400192260742e+02 -1.6916699707508087e+01 3.6443501710891724e+01 -3.1113600730895996e+02 -2.1412100642919540e+01 3.6051601171493530e+01 -3.0561301112174988e+02 -1.0264599695801735e+01 3.7470199167728424e+01 -3.0557000637054443e+02 8.5072498768568039e+00 3.7486098706722260e+01 -3.0550301074981689e+02 -5.0552501343190670e+00 3.7508200854063034e+01 -3.0546399950981140e+02 -3.2636200194247067e-01 3.7520200014114380e+01 -3.0548799037933350e+02 3.9248499087989330e+00 3.7512999027967453e+01 -2.0152199268341064e+02 5.4006498306989670e+01 2.6219099760055542e+01 -2.0153899490833282e+02 5.4087400436401367e+01 2.6221200823783875e+01 -2.0151500403881073e+02 5.3974200040102005e+01 2.6218300685286522e+01 -2.0193299651145935e+02 5.4626498371362686e+01 2.6225600391626358e+01 -2.0196099579334259e+02 5.4664101451635361e+01 2.6225900277495384e+01 -2.0203199982643127e+02 5.4761398583650589e+01 2.6226699352264404e+01 -2.0154500007629395e+02 5.3868498653173447e+01 2.7312399819493294e+01 -2.0195199549198151e+02 5.4486200213432312e+01 2.7437699958682060e+01 -2.0197600126266479e+02 5.4280698299407959e+01 2.8151400387287140e+01 -2.0204100012779236e+02 5.3226098418235779e+01 3.0053699389100075e+01 -2.0202000439167023e+02 5.3655799478292465e+01 2.9448600485920906e+01 -2.0207500457763672e+02 5.2207898348569870e+01 3.1070899218320847e+01 -2.0208999514579773e+02 5.1602598279714584e+01 3.1500000506639481e+01 -2.0211599767208099e+02 4.9842800945043564e+01 3.2266400754451752e+01 -2.0211100578308105e+02 5.0305400043725967e+01 3.2123498618602753e+01 -2.0215399563312531e+02 4.8161700367927551e+01 3.2508898526430130e+01 -2.0212399959564209e+02 4.8161700367927551e+01 3.2487999647855759e+01 -2.0169399678707123e+02 4.8161700367927551e+01 3.1834699213504791e+01 -2.0156699419021606e+02 5.3683198988437653e+01 2.7956500649452209e+01 -2.0160700380802155e+02 5.3119499236345291e+01 2.9127299785614014e+01 -2.0162600278854370e+02 5.2731901407241821e+01 2.9673399403691292e+01 -2.0165799558162689e+02 5.1813200116157532e+01 3.0591599643230438e+01 -2.0167200267314911e+02 5.1267001777887344e+01 3.0978800728917122e+01 -2.0169100165367126e+02 5.0096299499273300e+01 3.1541701406240463e+01 -2.0169599354267120e+02 4.9678798764944077e+01 3.1670700758695602e+01 -2.0170299708843231e+02 4.8161800950765610e+01 3.1870801001787186e+01 -2.0170299708843231e+02 4.8161700367927551e+01 3.1870801001787186e+01 -2.0229400694370270e+02 -4.8161700367927551e+01 3.2639801502227783e+01 -2.0217600464820862e+02 -4.8161700367927551e+01 3.2493699342012405e+01 -2.0215299725532532e+02 -4.8161700367927551e+01 3.2464601099491119e+01 -2.0174199342727661e+02 -4.8161800950765610e+01 3.1955998390913010e+01 -2.0171999931335449e+02 -4.8161800950765610e+01 3.1866598874330521e+01 -2.0171099901199341e+02 -4.8161800950765610e+01 3.1830500811338425e+01 -2.0193199813365936e+02 -5.4627601057291031e+01 2.6225000619888306e+01 -2.0195400714874268e+02 -5.4657898843288422e+01 2.6225300505757332e+01 -2.0193800330162048e+02 -5.4618198424577713e+01 2.6249200105667114e+01 -2.0202200114727020e+02 -5.4752901196479797e+01 2.6226300746202469e+01 -2.0153500139713287e+02 -5.4077900946140289e+01 2.6219699531793594e+01 -2.0152500271797180e+02 -5.4003100842237473e+01 2.6230800896883011e+01 -2.0151999592781067e+02 -5.4007001221179962e+01 2.6217700913548470e+01 -2.0151199400424957e+02 -5.3970601409673691e+01 2.6216700673103333e+01 -2.0169900357723236e+02 -4.9250800162553787e+01 3.1768601387739182e+01 -2.0212000608444214e+02 -4.9368400126695633e+01 3.2374799251556396e+01 -2.0211400091648102e+02 -5.0090000033378601e+01 3.2194700092077255e+01 -2.0207999646663666e+02 -5.2030198276042938e+01 3.1207900494337082e+01 -2.0209400355815887e+02 -5.1407799124717712e+01 3.1617198139429092e+01 -2.0204600691795349e+02 -5.3082801401615143e+01 3.0226599425077438e+01 -2.0202599465847015e+02 -5.3534399718046188e+01 2.9634999111294746e+01 -2.0169299840927124e+02 -4.9901999533176422e+01 3.1605999916791916e+01 -2.0167499780654907e+02 -5.1091201603412628e+01 3.1084600836038589e+01 -2.0166300237178802e+02 -5.1652800291776657e+01 3.0715199187397957e+01 -2.0163199305534363e+02 -5.2602600306272507e+01 2.9829500243067741e+01 -2.0161299407482147e+02 -5.3010001778602600e+01 2.9295500367879868e+01 -2.0157299935817719e+02 -5.3613699972629547e+01 2.8144400566816330e+01 -2.0155900716781616e+02 -5.3757499903440475e+01 2.7730099856853485e+01 -2.0198300480842590e+02 -5.4203599691390991e+01 2.8359599411487579e+01 -2.0196700096130371e+02 -5.4363101720809937e+01 2.7900600805878639e+01 -3.1570398807525635e+02 3.9318300783634186e+01 3.3417999744415283e+01 -3.1591400504112244e+02 4.1831098496913910e+01 3.3103801310062408e+01 -3.1599700450897217e+02 4.2829699814319611e+01 3.3018101006746292e+01 -3.1374499201774597e+02 3.4981198608875275e+01 3.4222900867462158e+01 -3.1557101011276245e+02 3.7729598581790924e+01 3.3616699278354645e+01 -3.1529399752616882e+02 3.4345600754022598e+01 3.4200098365545273e+01 -3.0987998843193054e+02 2.4020999670028687e+01 3.5874500870704651e+01 -3.0745899677276611e+02 1.3003899715840816e+01 3.6909401416778564e+01 -3.0745899677276611e+02 -1.3003899715840816e+01 3.6909401416778564e+01 -3.0721300840377808e+02 -1.0034799575805664e+01 3.7050399929285049e+01 -3.0689400434494019e+02 -4.9427100457251072e+00 3.7205498665571213e+01 -3.0677899718284607e+02 -3.1911098631098866e-01 3.7254199385643005e+01 -3.0684900283813477e+02 3.8375800941139460e+00 3.7224899977445602e+01 -3.0708798766136169e+02 8.3172302693128586e+00 3.7114899605512619e+01 -3.1583100557327271e+02 -4.0841501206159592e+01 3.3205401152372360e+01 -3.1570398807525635e+02 -3.9314199239015579e+01 3.3420000225305557e+01 -3.1291800737380981e+02 -3.2950598746538162e+01 3.4576300531625748e+01 -3.1545400619506836e+02 -3.6320298910140991e+01 3.3840600401163101e+01 -3.1533300876617432e+02 -3.4834899008274078e+01 3.4097298979759216e+01 -3.0929800868034363e+02 -2.1888000890612602e+01 3.6123499274253845e+01 -3.1746301054954529e+02 5.3800698369741440e+01 2.6215199381113052e+01 -3.1698200106620789e+02 5.4632499814033508e+01 2.6226300746202469e+01 -3.1703698635101318e+02 5.4590601474046707e+01 2.6226900517940521e+01 -3.1694498658180237e+02 5.4660398513078690e+01 2.6226000860333443e+01 -3.1736001372337341e+02 5.3991999477148056e+01 2.6218000799417496e+01 -3.1737598776817322e+02 5.3962800651788712e+01 2.6217600330710411e+01 -3.1719699501991272e+02 4.8161800950765610e+01 3.1870801001787186e+01 -3.1719699501991272e+02 4.8161700367927551e+01 3.1870801001787186e+01 -3.1720501184463501e+02 4.8161700367927551e+01 3.1834699213504791e+01 -3.1674599647521973e+02 4.8161700367927551e+01 3.2508898526430130e+01 -3.1677600741386414e+02 4.8161700367927551e+01 3.2487999647855759e+01 -3.1678000092506409e+02 4.9368400126695633e+01 3.2374799251556396e+01 -3.1678599119186401e+02 5.0090000033378601e+01 3.2194700092077255e+01 -3.1681999564170837e+02 5.2030198276042938e+01 3.1207900494337082e+01 -3.1680598855018616e+02 5.1407799124717712e+01 3.1617198139429092e+01 -3.1685298681259155e+02 5.3082801401615143e+01 3.0226599425077438e+01 -3.1687399744987488e+02 5.3534399718046188e+01 2.9634900391101837e+01 -3.1694099307060242e+02 5.4434098303318024e+01 2.7651000767946243e+01 -3.1691700220108032e+02 5.4203599691390991e+01 2.8359599411487579e+01 -3.1734898686408997e+02 5.3821500390768051e+01 2.7504799887537956e+01 -3.1732699275016785e+02 5.3613699972629547e+01 2.8144400566816330e+01 -3.1728699803352356e+02 5.3010001778602600e+01 2.9295399785041809e+01 -3.1726801395416260e+02 5.2602600306272507e+01 2.9829500243067741e+01 -3.1723698973655701e+02 5.1652800291776657e+01 3.0715199187397957e+01 -3.1722500920295715e+02 5.1091201603412628e+01 3.1084600836038589e+01 -3.1720700860023499e+02 4.9901999533176422e+01 3.1605999916791916e+01 -3.1720098853111267e+02 4.9250800162553787e+01 3.1768601387739182e+01 -3.1726399064064026e+02 4.4766899198293686e+01 3.1695198267698288e+01 -3.1719800829887390e+02 4.4766899198293686e+01 3.1829301267862320e+01 -3.1701600551605225e+02 4.4766899198293686e+01 3.2199300825595856e+01 -3.1673800945281982e+02 4.4766899198293686e+01 3.2503899186849594e+01 -3.1663700938224792e+02 4.4766899198293686e+01 3.2614398747682571e+01 -3.1599301099777222e+02 3.3312100917100906e+01 3.4261699765920639e+01 -3.1724900007247925e+02 4.2766898870468140e+01 3.1786598265171051e+01 -3.1653401255607605e+02 4.2815100401639938e+01 3.2742299139499664e+01 -3.1696501374244690e+02 4.2793601751327515e+01 3.2318901270627975e+01 -3.1723898649215698e+02 4.1739899665117264e+01 3.1868599355220795e+01 -3.1693699955940247e+02 4.1779499500989914e+01 3.2414101064205170e+01 -3.1648001074790955e+02 4.1810899972915649e+01 3.2839599996805191e+01 -3.1624799966812134e+02 3.7697501480579376e+01 3.3415801823139191e+01 -3.1719300150871277e+02 3.7548698484897614e+01 3.2403599470853806e+01 -3.1681299209594727e+02 3.7634700536727905e+01 3.2993800938129425e+01 -3.1713399291038513e+02 3.3105399459600449e+01 3.3236499875783920e+01 -3.1666898727416992e+02 3.3229898661375046e+01 3.3861901611089706e+01 -3.1590801477432251e+02 1.6118599101901054e+01 3.6718800663948059e+01 -3.1713399291038513e+02 -3.3105399459600449e+01 3.3236499875783920e+01 -3.1666898727416992e+02 -3.3229898661375046e+01 3.3861901611089706e+01 -3.1709599494934082e+02 -2.7017500251531601e+01 3.4305598586797714e+01 -3.1599301099777222e+02 -3.3312100917100906e+01 3.4261699765920639e+01 -3.1663098931312561e+02 -2.7118999511003494e+01 3.4935001283884048e+01 -3.1595599651336670e+02 -2.7186099439859390e+01 3.5337500274181366e+01 -3.1588199734687805e+02 -1.2337600346654654e+00 3.7458799779415131e+01 -3.1589201092720032e+02 -9.9161304533481598e+00 3.7181798368692398e+01 -3.1588798761367798e+02 7.4515300802886486e+00 3.7304300814867020e+01 -3.1703200936317444e+02 -9.8546100780367851e+00 3.6138501018285751e+01 -3.1702300906181335e+02 -1.2261300580576062e+00 3.6413699388504028e+01 -3.1702798604965210e+02 7.4053402058780193e+00 3.6260198801755905e+01 -3.1704801321029663e+02 1.6018599271774292e+01 3.5678401589393616e+01 -3.1656700372695923e+02 -9.8916301503777504e+00 3.6774698644876480e+01 -3.1655800342559814e+02 -1.2307199649512768e+00 3.7050999701023102e+01 -3.1656301021575928e+02 7.4331802316009998e+00 3.6896899342536926e+01 -3.1658300757408142e+02 1.6078799962997437e+01 3.6312900483608246e+01 -3.1608000397682190e+02 -3.4804500639438629e+01 3.3952999860048294e+01 -3.1671899557113647e+02 -3.4727301448583603e+01 3.3543799072504044e+01 -3.1715500354766846e+02 -3.4614600241184235e+01 3.2929200679063797e+01 -3.1616699695587158e+02 -3.6288101226091385e+01 3.3666200935840607e+01 -3.1676700711250305e+02 -3.6217499524354935e+01 3.3249501138925552e+01 -3.1690800189971924e+02 -4.0776599198579788e+01 3.2528001815080643e+01 -3.1642499566078186e+02 -4.0816798806190491e+01 3.2954499125480652e+01 -3.1663700938224792e+02 -4.4766899198293686e+01 3.2614398747682571e+01 -3.1673800945281982e+02 -4.4766899198293686e+01 3.2503899186849594e+01 -3.1701600551605225e+02 -4.4766899198293686e+01 3.2199300825595856e+01 -3.1719800829887390e+02 -4.4766899198293686e+01 3.1829301267862320e+01 -3.1717500090599060e+02 -3.6117900162935257e+01 3.2646898180246353e+01 -3.1722900271415710e+02 -4.0724899619817734e+01 3.1970500946044922e+01 -3.1726399064064026e+02 -4.4766899198293686e+01 3.1695198267698288e+01 -3.1718298792839050e+02 -4.8161800950765610e+01 3.1819898635149002e+01 -3.1727600097656250e+02 -4.8161800950765610e+01 3.1656600534915924e+01 -3.1673601269721985e+02 -4.8161700367927551e+01 3.2495301216840744e+01 -3.1676599383354187e+02 -4.8161700367927551e+01 3.2473698258399963e+01 -3.1684100627899170e+02 -4.8161700367927551e+01 3.2420199364423752e+01 -3.1716498732566833e+02 -4.8161800950765610e+01 3.1852301210165024e+01 -3.1748500466346741e+02 -5.3716100752353668e+01 2.6211300864815712e+01 -3.1733998656272888e+02 -5.3980499505996704e+01 2.6257099583745003e+01 -3.1736800074577332e+02 -5.3955398499965668e+01 2.6215499266982079e+01 -3.1735101342201233e+02 -5.3989298641681671e+01 2.6216100901365280e+01 -3.1694400310516357e+02 -5.4645098745822906e+01 2.6224799454212189e+01 -3.1697300076484680e+02 -5.4622098803520203e+01 2.6225000619888306e+01 -3.1696701049804688e+02 -5.4614499211311340e+01 2.6248900219798088e+01 -3.1708300113677979e+02 -5.4536499083042145e+01 2.6225900277495384e+01 -3.1694799661636353e+02 -5.4486200213432312e+01 2.7437699958682060e+01 -3.1692400574684143e+02 -5.4280698299407959e+01 2.8151400387287140e+01 -3.1685900688171387e+02 -5.3226098418235779e+01 3.0053699389100075e+01 -3.1687998771667480e+02 -5.3655799478292465e+01 2.9448600485920906e+01 -3.1682500243186951e+02 -5.2207898348569870e+01 3.1070899218320847e+01 -3.1681001186370850e+02 -5.1602501422166824e+01 3.1500000506639481e+01 -3.1678199768066406e+02 -4.9590598791837692e+01 3.2328698784112930e+01 -3.1678900122642517e+02 -5.0305400043725967e+01 3.2123498618602753e+01 -3.1720200181007385e+02 -4.9451198428869247e+01 3.1726900488138199e+01 -3.1720900535583496e+02 -5.0096299499273300e+01 3.1541701406240463e+01 -3.1722798943519592e+02 -5.1266901195049286e+01 3.0978899449110031e+01 -3.1724199652671814e+02 -5.1813200116157532e+01 3.0591599643230438e+01 -3.1727400422096252e+02 -5.2731901407241821e+01 2.9673399403691292e+01 -3.1729298830032349e+02 -5.3119499236345291e+01 2.9127299785614014e+01 -3.1733301281929016e+02 -5.3683198988437653e+01 2.7956500649452209e+01 -3.1735500693321228e+02 -5.3868498653173447e+01 2.7312399819493294e+01 )) mat)))
                  )
                 ))
      (send glv :transform local-cds)
      (send glv :calc-normals)
      (setq qhull
            ;; qhull 14028 -> 40 faces
            (instance faceset :init :faces (list
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -3.1923699378967285e+02 -5.3654100745916367e+01 -2.6751000434160233e+01) (float-vector -3.0512800812721252e+02 -6.1894800513982773e+01 -2.6217600330710411e+01) (float-vector -3.0510398745536804e+02 -5.7701598852872849e+01 -3.2482799142599106e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -3.1717300415039062e+02 -5.6682001799345016e+01 2.7941700071096420e+01) (float-vector -3.0600199103355408e+02 -6.3064701855182648e+01 0.0000000000000000e+00) (float-vector -3.0512800812721252e+02 -6.1894800513982773e+01 -2.6217600330710411e+01) (float-vector -3.1923699378967285e+02 -5.3654100745916367e+01 -2.6751000434160233e+01) (float-vector -3.2045099139213562e+02 -5.4188501089811325e+01 0.0000000000000000e+00)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -3.1861600279808044e+02 5.1322598010301590e+00 -3.7863101810216904e+01) (float-vector -3.1522101163864136e+02 -1.4786499552428722e+01 -3.9130598306655884e+01) (float-vector -3.0595898628234863e+02 0.0000000000000000e+00 -3.9858300238847733e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -3.1820398569107056e+02 -5.0757501274347305e+01 3.3462598919868469e+01) (float-vector -3.1717300415039062e+02 -5.6682001799345016e+01 2.7941700071096420e+01) (float-vector -3.2045099139213562e+02 -5.4188501089811325e+01 0.0000000000000000e+00) (float-vector -3.1894999742507935e+02 -3.3252898603677750e+01 3.4059900790452957e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -3.1522101163864136e+02 -1.4786499552428722e+01 -3.9130598306655884e+01) (float-vector -2.1220499277114868e+02 -5.5388901382684708e+01 -3.3218100666999817e+01) (float-vector -2.1221099793910980e+02 5.2551399916410446e+01 -3.3670499920845032e+01) (float-vector -3.0595898628234863e+02 0.0000000000000000e+00 -3.9858300238847733e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -3.1869798898696899e+02 -2.9155399650335312e+01 -3.5492599010467529e+01) (float-vector -3.1522101163864136e+02 -1.4786499552428722e+01 -3.9130598306655884e+01) (float-vector -3.1861600279808044e+02 5.1322598010301590e+00 -3.7863101810216904e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -3.1869798898696899e+02 -2.9155399650335312e+01 -3.5492599010467529e+01) (float-vector -3.1923699378967285e+02 -5.3654100745916367e+01 -2.6751000434160233e+01) (float-vector -3.0510398745536804e+02 -5.7701598852872849e+01 -3.2482799142599106e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -3.1869798898696899e+02 -2.9155399650335312e+01 -3.5492599010467529e+01) (float-vector -3.0510398745536804e+02 -5.7701598852872849e+01 -3.2482799142599106e+01) (float-vector -2.1220499277114868e+02 -5.5388901382684708e+01 -3.3218100666999817e+01) (float-vector -3.1522101163864136e+02 -1.4786499552428722e+01 -3.9130598306655884e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.1221099793910980e+02 5.2551399916410446e+01 -3.3670499920845032e+01) (float-vector -2.1379099786281586e+02 5.9131901711225510e+01 -3.1351700425148010e+01) (float-vector -3.0509901046752930e+02 5.3905699402093887e+01 -3.3902898430824280e+01) (float-vector -3.1724101305007935e+02 2.9398299753665924e+01 -3.6879401654005051e+01) (float-vector -3.1861600279808044e+02 5.1322598010301590e+00 -3.7863101810216904e+01) (float-vector -3.0595898628234863e+02 0.0000000000000000e+00 -3.9858300238847733e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.0162999629974365e+02 5.6781899183988571e+01 -2.5081900879740715e+01) (float-vector -2.1379099786281586e+02 5.9131901711225510e+01 -3.1351700425148010e+01) (float-vector -1.9964399933815002e+02 5.2551399916410446e+01 -2.6997100561857224e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.1237699687480927e+02 -5.4110601544380188e+01 3.7903398275375366e+01) (float-vector -3.0498200654983521e+02 -5.9363599866628647e+01 3.3997401595115662e+01) (float-vector -3.0490401387214661e+02 -4.8161700367927551e+01 3.9599999785423279e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -3.1717300415039062e+02 -5.6682001799345016e+01 2.7941700071096420e+01) (float-vector -3.0498200654983521e+02 -5.9363599866628647e+01 3.3997401595115662e+01) (float-vector -3.0600199103355408e+02 -6.3064701855182648e+01 0.0000000000000000e+00)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -3.0498200654983521e+02 -5.9363599866628647e+01 3.3997401595115662e+01) (float-vector -3.1717300415039062e+02 -5.6682001799345016e+01 2.7941700071096420e+01) (float-vector -3.1820398569107056e+02 -5.0757501274347305e+01 3.3462598919868469e+01) (float-vector -3.0490401387214661e+02 -4.8161700367927551e+01 3.9599999785423279e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.1379099786281586e+02 5.9131901711225510e+01 -3.1351700425148010e+01) (float-vector -3.0672800540924072e+02 5.8889500796794891e+01 -3.1109699979424477e+01) (float-vector -3.0509901046752930e+02 5.3905699402093887e+01 -3.3902898430824280e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -3.0509901046752930e+02 5.3905699402093887e+01 -3.3902898430824280e+01) (float-vector -3.0672800540924072e+02 5.8889500796794891e+01 -3.1109699979424477e+01) (float-vector -3.1924000382423401e+02 5.3788699209690094e+01 -2.6659799739718437e+01) (float-vector -3.1724101305007935e+02 2.9398299753665924e+01 -3.6879401654005051e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -3.0672800540924072e+02 5.8889500796794891e+01 -3.1109699979424477e+01) (float-vector -3.0600199103355408e+02 6.3064701855182648e+01 0.0000000000000000e+00) (float-vector -3.1931000947952271e+02 5.6987300515174866e+01 0.0000000000000000e+00) (float-vector -3.1924000382423401e+02 5.3788699209690094e+01 -2.6659799739718437e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.1379099786281586e+02 5.9131901711225510e+01 -3.1351700425148010e+01) (float-vector -2.0162999629974365e+02 5.6781899183988571e+01 -2.5081900879740715e+01) (float-vector -2.1289800107479095e+02 6.3064701855182648e+01 0.0000000000000000e+00) (float-vector -3.0600199103355408e+02 6.3064701855182648e+01 0.0000000000000000e+00) (float-vector -3.0672800540924072e+02 5.8889500796794891e+01 -3.1109699979424477e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.1384400129318237e+02 -6.1837598681449890e+01 2.8595300391316414e+01) (float-vector -3.0498200654983521e+02 -5.9363599866628647e+01 3.3997401595115662e+01) (float-vector -2.1237699687480927e+02 -5.4110601544380188e+01 3.7903398275375366e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -3.0600199103355408e+02 -6.3064701855182648e+01 0.0000000000000000e+00) (float-vector -3.0498200654983521e+02 -5.9363599866628647e+01 3.3997401595115662e+01) (float-vector -2.1384400129318237e+02 -6.1837598681449890e+01 2.8595300391316414e+01) (float-vector -2.1289800107479095e+02 -6.3064701855182648e+01 0.0000000000000000e+00)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.1237699687480927e+02 -5.4110601544380188e+01 3.7903398275375366e+01) (float-vector -2.0071099698543549e+02 -4.8161599785089493e+01 3.3903799951076508e+01) (float-vector -2.0174700021743774e+02 -5.6515898555517197e+01 2.8565200045704842e+01) (float-vector -2.1384400129318237e+02 -6.1837598681449890e+01 2.8595300391316414e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.1289800107479095e+02 -6.3064701855182648e+01 0.0000000000000000e+00) (float-vector -2.1376900374889374e+02 -6.2011398375034332e+01 -2.5371199473738670e+01) (float-vector -3.0512800812721252e+02 -6.1894800513982773e+01 -2.6217600330710411e+01) (float-vector -3.0600199103355408e+02 -6.3064701855182648e+01 0.0000000000000000e+00)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -3.0512800812721252e+02 -6.1894800513982773e+01 -2.6217600330710411e+01) (float-vector -2.1376900374889374e+02 -6.2011398375034332e+01 -2.5371199473738670e+01) (float-vector -2.0685300230979919e+02 -5.9224899858236313e+01 -2.4991000071167946e+01) (float-vector -2.1220499277114868e+02 -5.5388901382684708e+01 -3.3218100666999817e+01) (float-vector -3.0510398745536804e+02 -5.7701598852872849e+01 -3.2482799142599106e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.0685300230979919e+02 -5.9224899858236313e+01 -2.4991000071167946e+01) (float-vector -1.9967100024223328e+02 -5.3099300712347031e+01 -2.6993000879883766e+01) (float-vector -2.1220499277114868e+02 -5.5388901382684708e+01 -3.3218100666999817e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.9967100024223328e+02 -5.3099300712347031e+01 -2.6993000879883766e+01) (float-vector -1.9844900071620941e+02 -5.4189901798963547e+01 0.0000000000000000e+00) (float-vector -1.9844900071620941e+02 5.4188501089811325e+01 0.0000000000000000e+00) (float-vector -2.0162999629974365e+02 5.6781899183988571e+01 -2.5081900879740715e+01) (float-vector -1.9964399933815002e+02 5.2551399916410446e+01 -2.6997100561857224e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.9967100024223328e+02 -5.3099300712347031e+01 -2.6993000879883766e+01) (float-vector -1.9964399933815002e+02 5.2551399916410446e+01 -2.6997100561857224e+01) (float-vector -2.1379099786281586e+02 5.9131901711225510e+01 -3.1351700425148010e+01) (float-vector -2.1221099793910980e+02 5.2551399916410446e+01 -3.3670499920845032e+01) (float-vector -2.1220499277114868e+02 -5.5388901382684708e+01 -3.3218100666999817e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.1289800107479095e+02 -6.3064701855182648e+01 0.0000000000000000e+00) (float-vector -2.1384400129318237e+02 -6.1837598681449890e+01 2.8595300391316414e+01) (float-vector -2.0174700021743774e+02 -5.6515898555517197e+01 2.8565200045704842e+01) (float-vector -1.9844900071620941e+02 -5.4189901798963547e+01 0.0000000000000000e+00) (float-vector -1.9967100024223328e+02 -5.3099300712347031e+01 -2.6993000879883766e+01) (float-vector -2.0685300230979919e+02 -5.9224899858236313e+01 -2.4991000071167946e+01) (float-vector -2.1376900374889374e+02 -6.2011398375034332e+01 -2.5371199473738670e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.1237699687480927e+02 -5.4110601544380188e+01 3.7903398275375366e+01) (float-vector -2.1398399770259857e+02 5.2833899855613708e+01 3.8797400891780853e+01) (float-vector -1.9986100494861603e+02 4.9869399517774582e+01 3.2444100826978683e+01) (float-vector -2.0071099698543549e+02 -4.8161599785089493e+01 3.3903799951076508e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.0174700021743774e+02 -5.6515898555517197e+01 2.8565200045704842e+01) (float-vector -2.0071099698543549e+02 -4.8161599785089493e+01 3.3903799951076508e+01) (float-vector -1.9986100494861603e+02 4.9869399517774582e+01 3.2444100826978683e+01) (float-vector -2.0050600171089172e+02 5.5822800844907761e+01 2.7790199965238571e+01) (float-vector -1.9844900071620941e+02 5.4188501089811325e+01 0.0000000000000000e+00) (float-vector -1.9844900071620941e+02 -5.4189901798963547e+01 0.0000000000000000e+00)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.1385599672794342e+02 6.1606999486684799e+01 2.9501700773835182e+01) (float-vector -2.0050600171089172e+02 5.5822800844907761e+01 2.7790199965238571e+01) (float-vector -1.9986100494861603e+02 4.9869399517774582e+01 3.2444100826978683e+01) (float-vector -2.1398399770259857e+02 5.2833899855613708e+01 3.8797400891780853e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.9844900071620941e+02 5.4188501089811325e+01 0.0000000000000000e+00) (float-vector -2.0050600171089172e+02 5.5822800844907761e+01 2.7790199965238571e+01) (float-vector -2.1385599672794342e+02 6.1606999486684799e+01 2.9501700773835182e+01) (float-vector -2.1289800107479095e+02 6.3064701855182648e+01 0.0000000000000000e+00) (float-vector -2.0162999629974365e+02 5.6781899183988571e+01 -2.5081900879740715e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -3.1923699378967285e+02 -5.3654100745916367e+01 -2.6751000434160233e+01) (float-vector -3.1869798898696899e+02 -2.9155399650335312e+01 -3.5492599010467529e+01) (float-vector -3.1861600279808044e+02 5.1322598010301590e+00 -3.7863101810216904e+01) (float-vector -3.1724101305007935e+02 2.9398299753665924e+01 -3.6879401654005051e+01) (float-vector -3.1924000382423401e+02 5.3788699209690094e+01 -2.6659799739718437e+01) (float-vector -3.1931000947952271e+02 5.6987300515174866e+01 0.0000000000000000e+00) (float-vector -3.1906199455261230e+02 5.1459200680255890e+01 3.1784798949956894e+01) (float-vector -3.1887200474739075e+02 -1.8247699365019798e+01 3.6299299448728561e+01) (float-vector -3.1894999742507935e+02 -3.3252898603677750e+01 3.4059900790452957e+01) (float-vector -3.2045099139213562e+02 -5.4188501089811325e+01 0.0000000000000000e+00)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.1385599672794342e+02 6.1606999486684799e+01 2.9501700773835182e+01) (float-vector -3.0505600571632385e+02 6.1837598681449890e+01 2.8595300391316414e+01) (float-vector -3.0600199103355408e+02 6.3064701855182648e+01 0.0000000000000000e+00) (float-vector -2.1289800107479095e+02 6.3064701855182648e+01 0.0000000000000000e+00)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -3.0505600571632385e+02 6.1837598681449890e+01 2.8595300391316414e+01) (float-vector -2.1385599672794342e+02 6.1606999486684799e+01 2.9501700773835182e+01) (float-vector -2.1398399770259857e+02 5.2833899855613708e+01 3.8797400891780853e+01) (float-vector -3.0652299523353577e+02 5.4110601544380188e+01 3.7903398275375366e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -3.1906199455261230e+02 5.1459200680255890e+01 3.1784798949956894e+01) (float-vector -3.1655800342559814e+02 -1.0477900505065918e+00 3.9342299103736877e+01) (float-vector -3.1887200474739075e+02 -1.8247699365019798e+01 3.6299299448728561e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -3.1655800342559814e+02 -1.0477900505065918e+00 3.9342299103736877e+01) (float-vector -3.1906199455261230e+02 5.1459200680255890e+01 3.1784798949956894e+01) (float-vector -3.0652299523353577e+02 5.4110601544380188e+01 3.7903398275375366e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -3.0490401387214661e+02 -4.8161700367927551e+01 3.9599999785423279e+01) (float-vector -3.1655800342559814e+02 -1.0477900505065918e+00 3.9342299103736877e+01) (float-vector -3.0652299523353577e+02 5.4110601544380188e+01 3.7903398275375366e+01) (float-vector -2.1398399770259857e+02 5.2833899855613708e+01 3.8797400891780853e+01) (float-vector -2.1237699687480927e+02 -5.4110601544380188e+01 3.7903398275375366e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -3.1894999742507935e+02 -3.3252898603677750e+01 3.4059900790452957e+01) (float-vector -3.1887200474739075e+02 -1.8247699365019798e+01 3.6299299448728561e+01) (float-vector -3.1655800342559814e+02 -1.0477900505065918e+00 3.9342299103736877e+01) (float-vector -3.0490401387214661e+02 -4.8161700367927551e+01 3.9599999785423279e+01) (float-vector -3.1820398569107056e+02 -5.0757501274347305e+01 3.3462598919868469e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -3.1717100739479065e+02 5.6666299700737000e+01 2.8009299188852310e+01) (float-vector -3.1906199455261230e+02 5.1459200680255890e+01 3.1784798949956894e+01) (float-vector -3.1931000947952271e+02 5.6987300515174866e+01 0.0000000000000000e+00)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -3.1906199455261230e+02 5.1459200680255890e+01 3.1784798949956894e+01) (float-vector -3.1717100739479065e+02 5.6666299700737000e+01 2.8009299188852310e+01) (float-vector -3.0505600571632385e+02 6.1837598681449890e+01 2.8595300391316414e+01) (float-vector -3.0652299523353577e+02 5.4110601544380188e+01 3.7903398275375366e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -3.0505600571632385e+02 6.1837598681449890e+01 2.8595300391316414e+01) (float-vector -3.1717100739479065e+02 5.6666299700737000e+01 2.8009299188852310e+01) (float-vector -3.1931000947952271e+02 5.6987300515174866e+01 0.0000000000000000e+00) (float-vector -3.0600199103355408e+02 6.3064701855182648e+01 0.0000000000000000e+00)))))
              ))
             )
      (setq geom (instance collada-body :init :replace-obj qhull :name "file:///tmp/collada_model_reader_gripper_link_Fl9yCL.dae"))
      (when glv
        (setq (geom . gl::aglvertices) glv)
        (send geom :assoc glv))
      geom))
  (:_make_instance_l_gripper_finger_link_geom0 ()
    (let (geom glv qhull
          (local-cds (make-coords :pos (float-vector 0.0000000000000000e+00 -1.5424999999999999e+01 0.0000000000000000e+00))))
      (setq glv
       (instance gl::glvertices :init
                 (list ;; mesh list
                  (list ;; mesh description
                   (list :type :triangles)
                   (list :material (list
                    (list :ambient (float-vector 0.178000 0.180500 0.188000 1.000000))
                    (list :diffuse (float-vector 0.356000 0.361000 0.376000 1.000000))))
                   (list :indices #i( 0 1 2 50 51 0 0 63 50 0 79 1 51 79 0 2 39 0 39 63 0 51 50 52 50 91 52 63 91 50 80 51 52 79 51 94 80 94 51 79 94 1 1 94 23 49 23 94 94 78 49 78 94 14 80 14 94 12 80 52 14 80 12 12 13 14 14 13 78 49 78 19 19 78 28 28 78 13 18 23 49 18 49 19 18 19 20 20 19 21 19 28 21 55 21 28 55 28 56 13 26 28 56 28 26 21 55 20 20 55 53 20 53 36 18 20 36 18 22 23 36 22 18 1 22 2 22 1 23 22 36 2 61 39 2 61 2 36 39 61 62 36 62 61 37 38 39 37 39 89 62 102 39 89 39 102 38 63 39 62 36 35 59 62 35 102 62 59 89 102 59 75 89 59 37 89 74 74 89 75 35 58 59 59 76 75 59 92 76 58 92 59 35 36 34 58 35 34 33 58 34 58 33 92 92 33 103 92 107 76 103 107 92 75 76 68 76 107 68 68 74 75 68 69 70 69 68 71 68 70 74 68 77 71 77 68 93 93 68 107 107 115 93 115 107 103 93 114 77 114 93 115 77 112 71 77 114 112 71 111 46 69 71 46 111 71 112 110 111 112 112 114 110 114 115 110 113 110 115 90 67 115 113 115 67 103 90 115 110 113 108 113 67 65 108 113 65 66 67 6 65 67 66 67 90 6 90 11 6 90 103 11 60 103 33 60 11 103 6 11 7 11 60 7 6 7 8 8 66 6 65 66 10 10 66 8 9 10 8 8 7 36 8 36 9 7 32 36 7 60 32 60 33 32 32 33 34 34 36 32 3 5 36 41 36 30 30 36 5 3 36 53 41 9 36 3 4 5 5 29 30 4 57 5 29 5 57 30 29 31 30 43 41 31 43 30 41 42 9 43 42 41 43 44 42 42 64 9 42 44 64 10 9 64 64 65 10 65 64 44 81 65 44 43 81 44 81 108 65 43 95 81 95 105 81 105 108 81 108 105 110 104 105 97 95 97 105 106 105 104 105 106 110 95 96 97 96 95 43 96 87 97 87 104 97 87 100 104 104 100 106 85 84 87 87 99 100 84 99 87 87 96 85 96 43 31 85 96 31 84 85 31 86 84 31 99 84 86 15 99 24 24 99 86 82 99 15 99 82 100 82 106 100 27 82 15 27 106 82 106 109 110 109 106 27 17 27 15 17 109 27 109 111 110 111 109 17 15 16 17 16 48 17 17 48 46 46 111 17 16 15 47 48 16 73 47 73 16 48 12 46 48 73 12 12 45 46 45 69 46 12 52 72 12 72 45 12 73 13 13 73 26 26 73 47 26 47 15 15 25 26 26 98 56 25 98 26 15 24 25 25 24 101 98 25 101 98 83 54 98 54 56 98 101 83 56 54 55 53 54 3 55 54 53 54 83 3 83 4 3 83 101 4 57 4 101 57 88 29 101 88 57 29 88 31 86 31 88 88 101 86 86 101 24 45 72 69 72 52 91 69 72 70 72 91 70 40 70 91 91 63 38 40 91 38 40 74 70 38 37 40 37 74 40))
                   (list :vertices (let ((mat (make-matrix 116 3))) (fvector-replace (array-entity mat) #f(2.8999999165534973e+01 1.6850000247359276e+01 1.1149999685585499e+01 2.8999999165534973e+01 1.7002200707793236e+01 1.1915399692952633e+01 -2.8999999165534973e+01 1.6850000247359276e+01 1.1149999685585499e+01 -2.8999999165534973e+01 3.0150000005960464e+01 1.2882100418210030e+01 2.8999999165534973e+01 3.0564200133085251e+01 1.2564199976623058e+01 -2.8999999165534973e+01 3.0882000923156738e+01 1.2149999849498272e+01 2.8999999165534973e+01 2.9915399849414825e+01 -1.2997799552977085e+01 -2.8999999165534973e+01 2.9149999842047691e+01 -1.3150000013411045e+01 -2.8999999165534973e+01 3.0150000005960464e+01 -1.2882100418210030e+01 -2.8999999165534973e+01 3.0882000923156738e+01 -1.2149999849498272e+01 2.8999999165534973e+01 3.0564200133085251e+01 -1.2564199976623058e+01 2.8999999165534973e+01 2.9149999842047691e+01 -1.3150000013411045e+01 3.0707100406289101e+01 1.8084600567817688e+01 1.1857099831104279e+01 3.0414199456572533e+01 1.8850000575184822e+01 1.2564199976623058e+01 3.0306600034236908e+01 1.8084600567817688e+01 1.2456599622964859e+01 3.0707100406289101e+01 2.9915399849414825e+01 1.1857099831104279e+01 3.0847800895571709e+01 2.9149999842047691e+01 1.1915399692952633e+01 3.0999999493360519e+01 2.9149999842047691e+01 1.1149999685585499e+01 -2.8999999165534973e+01 1.7850000411272049e+01 1.2882100418210030e+01 2.8999999165534973e+01 1.8084600567817688e+01 1.2997799552977085e+01 -2.8999999165534973e+01 1.8850000575184822e+01 1.3150000013411045e+01 2.8999999165534973e+01 1.8850000575184822e+01 1.3150000013411045e+01 -2.8999999165534973e+01 1.7117999494075775e+01 1.2149999849498272e+01 2.8999999165534973e+01 1.7435800284147263e+01 1.2564199976623058e+01 2.9999999329447746e+01 3.0564200133085251e+01 1.2149999849498272e+01 3.0306600034236908e+01 2.9915399849414825e+01 1.2456599622964859e+01 3.0414199456572533e+01 2.9149999842047691e+01 1.2564199976623058e+01 3.0847800895571709e+01 2.9915399849414825e+01 1.1149999685585499e+01 2.9765399172902107e+01 1.8850000575184822e+01 1.2997799552977085e+01 2.8999999165534973e+01 3.0997799709439278e+01 1.1915399692952633e+01 -2.8999999165534973e+01 3.1150000169873238e+01 1.1149999685585499e+01 2.8999999165534973e+01 3.1150000169873238e+01 1.1149999685585499e+01 -2.8999999165534973e+01 1.8850000575184822e+01 -1.3150000013411045e+01 2.8999999165534973e+01 1.8084600567817688e+01 -1.2997799552977085e+01 -2.8999999165534973e+01 1.7850000411272049e+01 -1.2882100418210030e+01 2.8999999165534973e+01 1.7435800284147263e+01 -1.2564199976623058e+01 -2.8999999165534973e+01 1.7117999494075775e+01 -1.2149999849498272e+01 2.9707100242376328e+01 1.7002200707793236e+01 -1.1442899703979492e+01 2.9765399172902107e+01 1.7002200707793236e+01 -1.1149999685585499e+01 2.8999999165534973e+01 1.6850000247359276e+01 -1.1149999685585499e+01 3.0414199456572533e+01 1.7435800284147263e+01 -1.1149999685585499e+01 -2.8999999165534973e+01 3.1150000169873238e+01 -1.1149999685585499e+01 2.8999999165534973e+01 3.0997799709439278e+01 -1.1915399692952633e+01 2.8999999165534973e+01 3.1150000169873238e+01 -1.1149999685585499e+01 2.9292900115251541e+01 3.0997799709439278e+01 -1.1857099831104279e+01 3.0847800895571709e+01 1.8084600567817688e+01 1.1149999685585499e+01 3.0999999493360519e+01 1.8850000575184822e+01 1.1149999685585499e+01 3.0703699216246605e+01 2.9149999842047691e+01 1.2130999937653542e+01 3.0847800895571709e+01 1.8850000575184822e+01 1.1915399692952633e+01 2.8999999165534973e+01 1.7868999391794205e+01 1.2853699736297131e+01 2.9707100242376328e+01 1.7002200707793236e+01 1.1442899703979492e+01 2.9541200026869774e+01 1.7002200707793236e+01 1.1691199615597725e+01 3.0306600034236908e+01 1.7435800284147263e+01 1.1691199615597725e+01 -2.8999999165534973e+01 2.9149999842047691e+01 1.3150000013411045e+01 2.8999999165534973e+01 2.9915399849414825e+01 1.2997799552977085e+01 2.8999999165534973e+01 2.9149999842047691e+01 1.3150000013411045e+01 2.9765399172902107e+01 2.9149999842047691e+01 1.2997799552977085e+01 2.8999999165534973e+01 3.0853699892759323e+01 1.2130999937653542e+01 2.8999999165534973e+01 1.7868999391794205e+01 -1.2853699736297131e+01 2.9541200026869774e+01 1.7435800284147263e+01 -1.2456599622964859e+01 2.8999999165534973e+01 1.8850000575184822e+01 -1.3150000013411045e+01 -2.8999999165534973e+01 1.6850000247359276e+01 -1.1149999685585499e+01 2.8999999165534973e+01 1.7002200707793236e+01 -1.1915399692952633e+01 2.9765399172902107e+01 1.7002200707793236e+01 1.1149999685585499e+01 2.8999999165534973e+01 3.0853699892759323e+01 -1.2130999937653542e+01 2.9541200026869774e+01 3.0564200133085251e+01 -1.2456599622964859e+01 2.8999999165534973e+01 3.0130999162793159e+01 -1.2853699736297131e+01 2.9707100242376328e+01 2.9915399849414825e+01 -1.2857099995017052e+01 3.0707100406289101e+01 1.8084600567817688e+01 -1.1857099831104279e+01 3.0847800895571709e+01 1.8084600567817688e+01 -1.1149999685585499e+01 3.0703699216246605e+01 1.7868999391794205e+01 -1.1149999685585499e+01 3.0999999493360519e+01 1.8850000575184822e+01 -1.1149999685585499e+01 3.0703699216246605e+01 1.7868999391794205e+01 1.1149999685585499e+01 3.0703699216246605e+01 1.8850000575184822e+01 1.2130999937653542e+01 3.0306600034236908e+01 1.7435800284147263e+01 -1.1691199615597725e+01 2.9999999329447746e+01 1.7435800284147263e+01 -1.2149999849498272e+01 3.0306600034236908e+01 1.8084600567817688e+01 -1.2456599622964859e+01 3.0847800895571709e+01 1.8850000575184822e+01 -1.1915399692952633e+01 2.9707100242376328e+01 1.8084600567817688e+01 1.2857099995017052e+01 2.9292900115251541e+01 1.7002200707793236e+01 1.1857099831104279e+01 2.9999999329447746e+01 1.7435800284147263e+01 1.2149999849498272e+01 2.9541200026869774e+01 3.0997799709439278e+01 -1.1691199615597725e+01 3.0703699216246605e+01 3.0130999162793159e+01 1.1149999685585499e+01 2.8999999165534973e+01 3.0130999162793159e+01 1.2853699736297131e+01 2.9707100242376328e+01 3.0997799709439278e+01 1.1442899703979492e+01 2.9765399172902107e+01 3.0997799709439278e+01 1.1149999685585499e+01 2.9541200026869774e+01 3.0997799709439278e+01 1.1691199615597725e+01 2.9981000348925591e+01 3.0853699892759323e+01 1.1149999685585499e+01 2.9292900115251541e+01 3.0997799709439278e+01 1.1857099831104279e+01 2.9541200026869774e+01 1.7002200707793236e+01 -1.1691199615597725e+01 2.9765399172902107e+01 2.9149999842047691e+01 -1.2997799552977085e+01 3.0414199456572533e+01 1.7435800284147263e+01 1.1149999685585499e+01 2.9707100242376328e+01 1.8084600567817688e+01 -1.2857099995017052e+01 3.0703699216246605e+01 1.8850000575184822e+01 -1.2130999937653542e+01 2.9541200026869774e+01 1.7435800284147263e+01 1.2456599622964859e+01 2.9707100242376328e+01 3.0997799709439278e+01 -1.1442899703979492e+01 2.9765399172902107e+01 3.0997799709439278e+01 -1.1149999685585499e+01 2.9981000348925591e+01 3.0853699892759323e+01 -1.1149999685585499e+01 2.9707100242376328e+01 2.9915399849414825e+01 1.2857099995017052e+01 3.0306600034236908e+01 3.0564200133085251e+01 1.1691199615597725e+01 3.0414199456572533e+01 3.0564200133085251e+01 1.1149999685585499e+01 2.9541200026869774e+01 3.0564200133085251e+01 1.2456599622964859e+01 2.9292900115251541e+01 1.7002200707793236e+01 -1.1857099831104279e+01 2.9765399172902107e+01 1.8850000575184822e+01 -1.2997799552977085e+01 3.0414199456572533e+01 3.0564200133085251e+01 -1.1149999685585499e+01 3.0306600034236908e+01 3.0564200133085251e+01 -1.1691199615597725e+01 3.0703699216246605e+01 3.0130999162793159e+01 -1.1149999685585499e+01 3.0414199456572533e+01 1.8850000575184822e+01 -1.2564199976623058e+01 2.9999999329447746e+01 3.0564200133085251e+01 -1.2149999849498272e+01 3.0847800895571709e+01 2.9915399849414825e+01 -1.1149999685585499e+01 3.0707100406289101e+01 2.9915399849414825e+01 -1.1857099831104279e+01 3.0999999493360519e+01 2.9149999842047691e+01 -1.1149999685585499e+01 3.0847800895571709e+01 2.9149999842047691e+01 -1.1915399692952633e+01 3.0306600034236908e+01 2.9915399849414825e+01 -1.2456599622964859e+01 3.0703699216246605e+01 2.9149999842047691e+01 -1.2130999937653542e+01 3.0414199456572533e+01 2.9149999842047691e+01 -1.2564199976623058e+01 )) mat)))
                  )
                 ))
      (send glv :transform local-cds)
      (send glv :calc-normals)
      (setq qhull
            ;; qhull 684 -> 6 faces
            (instance faceset :init :faces (list
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.8999999165534973e+01 1.6850000247359276e+01 1.1149999685585499e+01) (float-vector -2.8999999165534973e+01 1.7117999494075775e+01 -1.2149999849498272e+01) (float-vector -2.8999999165534973e+01 3.1150000169873238e+01 -1.1149999685585499e+01) (float-vector -2.8999999165534973e+01 3.0882000923156738e+01 1.2149999849498272e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 2.8999999165534973e+01 1.6850000247359276e+01 1.1149999685585499e+01) (float-vector 3.0999999493360519e+01 1.8850000575184822e+01 -1.1149999685585499e+01) (float-vector -2.8999999165534973e+01 1.7117999494075775e+01 -1.2149999849498272e+01) (float-vector -2.8999999165534973e+01 1.6850000247359276e+01 1.1149999685585499e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 2.9765399172902107e+01 3.0997799709439278e+01 1.1149999685585499e+01) (float-vector 2.8999999165534973e+01 1.6850000247359276e+01 1.1149999685585499e+01) (float-vector -2.8999999165534973e+01 1.6850000247359276e+01 1.1149999685585499e+01) (float-vector -2.8999999165534973e+01 3.0882000923156738e+01 1.2149999849498272e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 2.9292900115251541e+01 3.0997799709439278e+01 -1.1857099831104279e+01) (float-vector 2.9765399172902107e+01 3.0997799709439278e+01 1.1149999685585499e+01) (float-vector -2.8999999165534973e+01 3.0882000923156738e+01 1.2149999849498272e+01) (float-vector -2.8999999165534973e+01 3.1150000169873238e+01 -1.1149999685585499e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 3.0999999493360519e+01 1.8850000575184822e+01 -1.1149999685585499e+01) (float-vector 2.9292900115251541e+01 3.0997799709439278e+01 -1.1857099831104279e+01) (float-vector -2.8999999165534973e+01 3.1150000169873238e+01 -1.1149999685585499e+01) (float-vector -2.8999999165534973e+01 1.7117999494075775e+01 -1.2149999849498272e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 2.9765399172902107e+01 3.0997799709439278e+01 1.1149999685585499e+01) (float-vector 2.9292900115251541e+01 3.0997799709439278e+01 -1.1857099831104279e+01) (float-vector 3.0999999493360519e+01 1.8850000575184822e+01 -1.1149999685585499e+01) (float-vector 2.8999999165534973e+01 1.6850000247359276e+01 1.1149999685585499e+01)))))
              ))
             )
      (setq geom (instance collada-body :init :replace-obj qhull :name "file:///tmp/collada_model_reader_l_gripper_finger_link_L6CXGb.dae"))
      (when glv
        (setq (geom . gl::aglvertices) glv)
        (send geom :assoc glv))
      geom))
  (:_make_instance_r_gripper_finger_link_geom0 ()
    (let (geom glv qhull
          (local-cds (make-coords :pos (float-vector 0.0000000000000000e+00 1.5424999999999999e+01 0.0000000000000000e+00))))
      (setq glv
       (instance gl::glvertices :init
                 (list ;; mesh list
                  (list ;; mesh description
                   (list :type :triangles)
                   (list :material (list
                    (list :ambient (float-vector 0.178000 0.180500 0.188000 1.000000))
                    (list :diffuse (float-vector 0.356000 0.361000 0.376000 1.000000))))
                   (list :indices #i( 0 1 2 51 52 0 0 80 1 52 80 0 0 89 51 2 39 0 39 89 0 51 53 52 51 67 53 67 51 89 52 97 80 52 53 105 105 97 52 80 50 1 80 97 50 22 50 23 1 50 22 50 97 23 1 22 2 18 22 23 36 22 18 22 36 2 18 23 49 49 23 97 18 19 20 18 49 19 18 20 36 49 79 19 97 79 49 20 19 21 19 28 21 19 79 28 20 56 54 21 56 20 20 54 36 56 21 28 28 79 13 56 28 57 13 26 28 57 28 26 56 55 54 57 55 56 54 55 3 3 36 54 55 83 3 84 55 57 84 83 55 26 84 57 58 84 25 83 84 58 25 84 26 83 4 3 83 58 4 3 4 5 3 5 36 4 29 5 29 4 58 5 29 30 30 36 5 30 29 31 58 101 29 29 101 31 30 42 41 31 42 30 41 36 30 41 40 9 42 40 41 41 9 36 40 10 9 42 43 40 44 40 43 40 44 10 9 10 8 8 36 9 44 68 10 10 68 8 6 7 8 8 68 6 8 7 36 68 69 6 69 68 44 6 11 7 93 11 6 69 93 6 7 32 36 7 64 32 11 64 7 64 11 104 93 104 11 93 69 115 104 93 115 112 69 44 112 115 69 106 112 103 103 112 44 112 106 115 43 81 44 81 103 44 106 103 111 103 81 111 42 81 43 42 99 81 99 111 81 107 111 100 106 111 107 111 99 100 98 99 42 100 99 98 42 31 98 59 98 31 98 59 100 61 100 59 107 100 61 59 60 61 31 60 59 60 31 86 86 31 101 60 85 61 60 86 85 85 82 61 82 107 61 15 85 24 82 85 15 85 86 24 86 58 24 86 101 58 15 24 25 25 24 58 15 25 26 26 47 15 13 75 26 26 75 47 16 15 47 47 75 16 12 75 13 48 75 12 48 16 75 12 13 14 14 13 79 79 97 14 97 105 14 14 105 12 12 105 53 53 74 12 74 53 94 67 94 53 12 74 45 45 74 71 71 74 72 74 94 72 92 72 94 90 94 67 94 90 92 89 90 67 37 90 38 90 91 92 90 37 91 90 89 38 92 91 72 70 71 72 70 72 91 77 70 91 88 91 37 88 77 91 37 38 39 37 39 88 38 89 39 39 65 66 66 102 39 88 39 102 65 39 2 77 88 63 88 102 63 76 77 63 77 76 70 35 62 63 35 63 87 76 63 95 62 95 63 87 63 102 87 102 66 36 35 87 36 87 66 36 66 65 35 36 34 65 2 36 34 36 32 34 62 35 33 62 34 62 33 95 95 33 104 95 110 76 104 110 95 32 33 34 64 33 32 64 104 33 115 110 104 76 110 70 96 70 110 110 115 96 114 115 106 114 96 115 78 70 96 96 114 78 70 73 71 70 78 73 78 113 73 78 114 113 113 114 106 106 107 108 108 109 106 106 109 113 109 73 113 73 109 46 73 46 71 45 71 46 12 45 46 48 12 46 17 48 46 109 17 46 109 108 17 27 17 108 108 107 27 82 27 107 15 17 27 27 82 15 15 16 17 16 48 17))
                   (list :vertices (let ((mat (make-matrix 116 3))) (fvector-replace (array-entity mat) #f(2.8999999165534973e+01 -3.1150000169873238e+01 1.1149999685585499e+01 2.8999999165534973e+01 -3.0997799709439278e+01 1.1915399692952633e+01 -2.8999999165534973e+01 -3.1150000169873238e+01 1.1149999685585499e+01 -2.8999999165534973e+01 -1.7850000411272049e+01 1.2882100418210030e+01 2.8999999165534973e+01 -1.7435800284147263e+01 1.2564199976623058e+01 -2.8999999165534973e+01 -1.7117999494075775e+01 1.2149999849498272e+01 2.8999999165534973e+01 -1.8084600567817688e+01 -1.2997799552977085e+01 -2.8999999165534973e+01 -1.8850000575184822e+01 -1.3150000013411045e+01 -2.8999999165534973e+01 -1.7850000411272049e+01 -1.2882100418210030e+01 -2.8999999165534973e+01 -1.7117999494075775e+01 -1.2149999849498272e+01 2.8999999165534973e+01 -1.7435800284147263e+01 -1.2564199976623058e+01 2.8999999165534973e+01 -1.8850000575184822e+01 -1.3150000013411045e+01 3.0707100406289101e+01 -2.9915399849414825e+01 1.1857099831104279e+01 3.0414199456572533e+01 -2.9149999842047691e+01 1.2564199976623058e+01 3.0306600034236908e+01 -2.9915399849414825e+01 1.2456599622964859e+01 3.0707100406289101e+01 -1.8084600567817688e+01 1.1857099831104279e+01 3.0847800895571709e+01 -1.8850000575184822e+01 1.1915399692952633e+01 3.0999999493360519e+01 -1.8850000575184822e+01 1.1149999685585499e+01 -2.8999999165534973e+01 -3.0150000005960464e+01 1.2882100418210030e+01 2.8999999165534973e+01 -2.9915399849414825e+01 1.2997799552977085e+01 -2.8999999165534973e+01 -2.9149999842047691e+01 1.3150000013411045e+01 2.8999999165534973e+01 -2.9149999842047691e+01 1.3150000013411045e+01 -2.8999999165534973e+01 -3.0882000923156738e+01 1.2149999849498272e+01 2.8999999165534973e+01 -3.0564200133085251e+01 1.2564199976623058e+01 2.9999999329447746e+01 -1.7435800284147263e+01 1.2149999849498272e+01 3.0306600034236908e+01 -1.8084600567817688e+01 1.2456599622964859e+01 3.0414199456572533e+01 -1.8850000575184822e+01 1.2564199976623058e+01 3.0847800895571709e+01 -1.8084600567817688e+01 1.1149999685585499e+01 2.9765399172902107e+01 -2.9149999842047691e+01 1.2997799552977085e+01 2.8999999165534973e+01 -1.7002200707793236e+01 1.1915399692952633e+01 -2.8999999165534973e+01 -1.6850000247359276e+01 1.1149999685585499e+01 2.8999999165534973e+01 -1.6850000247359276e+01 1.1149999685585499e+01 -2.8999999165534973e+01 -2.9149999842047691e+01 -1.3150000013411045e+01 2.8999999165534973e+01 -2.9915399849414825e+01 -1.2997799552977085e+01 -2.8999999165534973e+01 -3.0150000005960464e+01 -1.2882100418210030e+01 2.8999999165534973e+01 -3.0564200133085251e+01 -1.2564199976623058e+01 -2.8999999165534973e+01 -3.0882000923156738e+01 -1.2149999849498272e+01 2.9707100242376328e+01 -3.0997799709439278e+01 -1.1442899703979492e+01 2.9765399172902107e+01 -3.0997799709439278e+01 -1.1149999685585499e+01 2.8999999165534973e+01 -3.1150000169873238e+01 -1.1149999685585499e+01 2.8999999165534973e+01 -1.7002200707793236e+01 -1.1915399692952633e+01 -2.8999999165534973e+01 -1.6850000247359276e+01 -1.1149999685585499e+01 2.8999999165534973e+01 -1.6850000247359276e+01 -1.1149999685585499e+01 2.9292900115251541e+01 -1.7002200707793236e+01 -1.1857099831104279e+01 2.9541200026869774e+01 -1.7435800284147263e+01 -1.2456599622964859e+01 3.0847800895571709e+01 -2.9915399849414825e+01 1.1149999685585499e+01 3.0999999493360519e+01 -2.9149999842047691e+01 1.1149999685585499e+01 3.0703699216246605e+01 -1.8850000575184822e+01 1.2130999937653542e+01 3.0847800895571709e+01 -2.9149999842047691e+01 1.1915399692952633e+01 2.8999999165534973e+01 -3.0130999162793159e+01 1.2853699736297131e+01 2.8999999165534973e+01 -3.0853699892759323e+01 1.2130999937653542e+01 2.9707100242376328e+01 -3.0997799709439278e+01 1.1442899703979492e+01 2.9541200026869774e+01 -3.0997799709439278e+01 1.1691199615597725e+01 3.0306600034236908e+01 -3.0564200133085251e+01 1.1691199615597725e+01 -2.8999999165534973e+01 -1.8850000575184822e+01 1.3150000013411045e+01 2.8999999165534973e+01 -1.8084600567817688e+01 1.2997799552977085e+01 2.8999999165534973e+01 -1.8850000575184822e+01 1.3150000013411045e+01 2.9765399172902107e+01 -1.8850000575184822e+01 1.2997799552977085e+01 2.9541200026869774e+01 -1.7435800284147263e+01 1.2456599622964859e+01 2.9765399172902107e+01 -1.7002200707793236e+01 1.1149999685585499e+01 2.9707100242376328e+01 -1.7002200707793236e+01 1.1442899703979492e+01 3.0414199456572533e+01 -1.7435800284147263e+01 1.1149999685585499e+01 2.8999999165534973e+01 -3.0130999162793159e+01 -1.2853699736297131e+01 2.9541200026869774e+01 -3.0564200133085251e+01 -1.2456599622964859e+01 2.8999999165534973e+01 -2.9149999842047691e+01 -1.3150000013411045e+01 -2.8999999165534973e+01 -3.1150000169873238e+01 -1.1149999685585499e+01 2.8999999165534973e+01 -3.0997799709439278e+01 -1.1915399692952633e+01 2.9981000348925591e+01 -3.0853699892759323e+01 1.1149999685585499e+01 2.8999999165534973e+01 -1.7868999391794205e+01 -1.2853699736297131e+01 2.9707100242376328e+01 -1.8084600567817688e+01 -1.2857099995017052e+01 3.0707100406289101e+01 -2.9915399849414825e+01 -1.1857099831104279e+01 3.0847800895571709e+01 -2.9915399849414825e+01 -1.1149999685585499e+01 3.0703699216246605e+01 -3.0130999162793159e+01 -1.1149999685585499e+01 3.0999999493360519e+01 -2.9149999842047691e+01 -1.1149999685585499e+01 3.0703699216246605e+01 -3.0130999162793159e+01 1.1149999685585499e+01 3.0703699216246605e+01 -2.9149999842047691e+01 1.2130999937653542e+01 3.0306600034236908e+01 -2.9915399849414825e+01 -1.2456599622964859e+01 2.9999999329447746e+01 -3.0564200133085251e+01 -1.2149999849498272e+01 3.0847800895571709e+01 -2.9149999842047691e+01 -1.1915399692952633e+01 2.9707100242376328e+01 -2.9915399849414825e+01 1.2857099995017052e+01 2.9292900115251541e+01 -3.0997799709439278e+01 1.1857099831104279e+01 2.9541200026869774e+01 -1.7002200707793236e+01 -1.1691199615597725e+01 3.0703699216246605e+01 -1.7868999391794205e+01 1.1149999685585499e+01 2.8999999165534973e+01 -1.7868999391794205e+01 1.2853699736297131e+01 2.9707100242376328e+01 -1.8084600567817688e+01 1.2857099995017052e+01 3.0306600034236908e+01 -1.7435800284147263e+01 1.1691199615597725e+01 2.9541200026869774e+01 -1.7002200707793236e+01 1.1691199615597725e+01 2.8999999165534973e+01 -3.0853699892759323e+01 -1.2130999937653542e+01 2.9541200026869774e+01 -3.0997799709439278e+01 -1.1691199615597725e+01 2.9765399172902107e+01 -3.0997799709439278e+01 1.1149999685585499e+01 2.9981000348925591e+01 -3.0853699892759323e+01 -1.1149999685585499e+01 3.0306600034236908e+01 -3.0564200133085251e+01 -1.1691199615597725e+01 3.0414199456572533e+01 -3.0564200133085251e+01 -1.1149999685585499e+01 2.9765399172902107e+01 -1.8850000575184822e+01 -1.2997799552977085e+01 3.0414199456572533e+01 -3.0564200133085251e+01 1.1149999685585499e+01 2.9707100242376328e+01 -2.9915399849414825e+01 -1.2857099995017052e+01 3.0703699216246605e+01 -2.9149999842047691e+01 -1.2130999937653542e+01 2.9541200026869774e+01 -3.0564200133085251e+01 1.2456599622964859e+01 2.9765399172902107e+01 -1.7002200707793236e+01 -1.1149999685585499e+01 2.9707100242376328e+01 -1.7002200707793236e+01 -1.1442899703979492e+01 3.0414199456572533e+01 -1.7435800284147263e+01 -1.1149999685585499e+01 2.9292900115251541e+01 -1.7002200707793236e+01 1.1857099831104279e+01 2.9292900115251541e+01 -3.0997799709439278e+01 -1.1857099831104279e+01 2.9999999329447746e+01 -1.7435800284147263e+01 -1.2149999849498272e+01 2.9765399172902107e+01 -2.9149999842047691e+01 -1.2997799552977085e+01 2.9999999329447746e+01 -3.0564200133085251e+01 1.2149999849498272e+01 3.0707100406289101e+01 -1.8084600567817688e+01 -1.1857099831104279e+01 3.0703699216246605e+01 -1.7868999391794205e+01 -1.1149999685585499e+01 3.0847800895571709e+01 -1.8084600567817688e+01 -1.1149999685585499e+01 3.0999999493360519e+01 -1.8850000575184822e+01 -1.1149999685585499e+01 3.0414199456572533e+01 -2.9149999842047691e+01 -1.2564199976623058e+01 3.0306600034236908e+01 -1.7435800284147263e+01 -1.1691199615597725e+01 3.0306600034236908e+01 -1.8084600567817688e+01 -1.2456599622964859e+01 3.0847800895571709e+01 -1.8850000575184822e+01 -1.1915399692952633e+01 3.0703699216246605e+01 -1.8850000575184822e+01 -1.2130999937653542e+01 3.0414199456572533e+01 -1.8850000575184822e+01 -1.2564199976623058e+01 )) mat)))
                  )
                 ))
      (send glv :transform local-cds)
      (send glv :calc-normals)
      (setq qhull
            ;; qhull 684 -> 6 faces
            (instance faceset :init :faces (list
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.8999999165534973e+01 -3.0882000923156738e+01 -1.2149999849498272e+01) (float-vector -2.8999999165534973e+01 -3.1150000169873238e+01 1.1149999685585499e+01) (float-vector 2.9765399172902107e+01 -2.9149999842047691e+01 1.2997799552977085e+01) (float-vector 3.0999999493360519e+01 -2.9149999842047691e+01 -1.1149999685585499e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -2.8999999165534973e+01 -3.1150000169873238e+01 1.1149999685585499e+01) (float-vector -2.8999999165534973e+01 -3.0882000923156738e+01 -1.2149999849498272e+01) (float-vector -2.8999999165534973e+01 -1.8850000575184822e+01 -1.3150000013411045e+01) (float-vector -2.8999999165534973e+01 -1.6850000247359276e+01 1.1149999685585499e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 3.0999999493360519e+01 -2.9149999842047691e+01 -1.1149999685585499e+01) (float-vector 2.8999999165534973e+01 -1.6850000247359276e+01 -1.1149999685585499e+01) (float-vector -2.8999999165534973e+01 -1.8850000575184822e+01 -1.3150000013411045e+01) (float-vector -2.8999999165534973e+01 -3.0882000923156738e+01 -1.2149999849498272e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 2.8999999165534973e+01 -1.6850000247359276e+01 -1.1149999685585499e+01) (float-vector 2.9292900115251541e+01 -1.7002200707793236e+01 1.1857099831104279e+01) (float-vector -2.8999999165534973e+01 -1.6850000247359276e+01 1.1149999685585499e+01) (float-vector -2.8999999165534973e+01 -1.8850000575184822e+01 -1.3150000013411045e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 2.9292900115251541e+01 -1.7002200707793236e+01 1.1857099831104279e+01) (float-vector 2.9765399172902107e+01 -2.9149999842047691e+01 1.2997799552977085e+01) (float-vector -2.8999999165534973e+01 -3.1150000169873238e+01 1.1149999685585499e+01) (float-vector -2.8999999165534973e+01 -1.6850000247359276e+01 1.1149999685585499e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector 2.9292900115251541e+01 -1.7002200707793236e+01 1.1857099831104279e+01) (float-vector 2.8999999165534973e+01 -1.6850000247359276e+01 -1.1149999685585499e+01) (float-vector 3.0999999493360519e+01 -2.9149999842047691e+01 -1.1149999685585499e+01) (float-vector 2.9765399172902107e+01 -2.9149999842047691e+01 1.2997799552977085e+01)))))
              ))
             )
      (setq geom (instance collada-body :init :replace-obj qhull :name "file:///tmp/collada_model_reader_r_gripper_finger_link_IRNQCt.dae"))
      (when glv
        (setq (geom . gl::aglvertices) glv)
        (send geom :assoc glv))
      geom))
  (:_make_instance_wrist_roll_link_geom0 ()
    (let (geom glv qhull
          (local-cds (make-coords :pos (float-vector 1.3850000000000000e+02 0.0000000000000000e+00 0.0000000000000000e+00))))
      (setq glv
       (instance gl::glvertices :init
                 (list ;; mesh list
                  (list ;; mesh description
                   (list :type :triangles)
                   (list :material (list
                    (list :ambient (float-vector 0.500000 0.500000 0.500000 1.000000))
                    (list :diffuse (float-vector 1.000000 1.000000 1.000000 1.000000))))
                   (list :indices #i( 0 1 2 74 75 0 0 75 1 2 80 0 0 80 82 0 82 74 72 73 74 74 73 75 74 82 84 74 84 72 73 83 75 75 83 81 75 81 1 72 71 73 71 85 73 73 85 83 82 81 83 82 83 84 84 83 85 80 81 82 80 79 81 1 81 79 78 77 79 78 79 80 1 79 3 3 79 77 2 1 3 2 3 4 4 3 5 3 77 5 76 77 78 76 151 77 5 77 151 4 5 6 6 5 7 5 151 7 6 76 4 4 76 78 4 78 2 2 78 80 150 151 76 6 150 76 150 149 151 7 151 149 6 7 8 8 7 9 7 149 9 8 150 6 148 149 150 8 148 150 148 147 149 9 149 147 8 9 10 10 9 11 9 147 11 10 148 8 146 147 148 10 146 148 146 145 147 11 147 145 10 11 12 12 11 13 11 145 13 12 146 10 144 145 146 12 144 146 144 143 145 13 145 143 12 13 14 14 13 15 13 143 15 14 144 12 142 143 144 14 142 144 142 141 143 15 143 141 14 15 16 16 15 17 15 141 17 16 142 14 140 141 142 16 140 142 140 139 141 17 141 139 16 17 18 18 17 19 17 139 19 18 140 16 138 139 140 18 138 140 138 137 139 19 139 137 18 19 20 20 19 21 19 137 21 20 138 18 136 137 138 20 136 138 136 135 137 21 137 135 20 21 22 22 21 23 21 135 23 22 136 20 134 135 136 22 134 136 134 133 135 23 135 133 22 23 24 24 23 25 23 133 25 24 134 22 132 133 134 24 132 134 132 131 133 25 133 131 24 25 26 26 25 27 25 131 27 26 132 24 130 131 132 26 130 132 130 129 131 27 131 129 26 27 28 28 27 29 27 129 29 28 130 26 128 129 130 28 128 130 128 127 129 29 129 127 28 29 30 30 29 31 29 127 31 30 128 28 126 127 128 30 126 128 126 125 127 31 127 125 30 31 32 32 31 33 31 125 33 32 126 30 124 125 126 32 124 126 124 123 125 33 125 123 32 33 34 34 33 35 33 123 35 34 124 32 122 123 124 34 122 124 122 121 123 35 123 121 34 35 36 36 35 37 35 121 37 36 122 34 120 121 122 36 120 122 120 119 121 37 121 119 36 37 38 38 37 39 37 119 39 38 120 36 118 119 120 38 118 120 118 117 119 39 119 117 38 39 40 40 39 41 39 117 41 40 118 38 116 117 118 40 116 118 116 115 117 41 117 115 40 41 42 42 41 43 41 115 43 42 116 40 114 115 116 42 114 116 114 113 115 43 115 113 42 43 44 44 43 45 43 113 45 44 114 42 112 113 114 44 112 114 112 111 113 45 113 111 44 45 46 46 45 47 45 111 47 46 112 44 110 111 112 46 110 112 110 109 111 47 111 109 46 47 48 48 47 49 47 109 49 48 110 46 108 109 110 48 108 110 108 107 109 49 109 107 48 49 50 50 49 51 49 107 51 50 108 48 106 107 108 50 106 108 106 105 107 51 107 105 50 51 52 52 51 53 51 105 53 52 106 50 104 105 106 52 104 106 104 103 105 53 105 103 52 53 54 54 53 55 53 103 55 54 104 52 102 103 104 54 102 104 102 101 103 55 103 101 54 55 56 56 55 57 55 101 57 56 102 54 100 101 102 56 100 102 100 99 101 57 101 99 56 57 58 58 57 59 57 99 59 58 100 56 98 99 100 58 98 100 98 97 99 59 99 97 58 59 60 60 59 61 59 97 61 60 98 58 96 97 98 60 96 98 96 95 97 61 97 95 60 61 62 62 61 63 61 95 63 62 96 60 94 95 96 62 94 96 94 93 95 63 95 93 62 63 64 64 63 65 63 93 65 64 94 62 92 93 94 64 92 94 92 91 93 65 93 91 64 65 66 66 65 67 65 91 67 66 92 64 90 91 92 66 90 92 90 89 91 67 91 89 66 67 68 68 67 69 67 89 69 68 90 66 88 89 90 68 88 90 88 87 89 69 89 87 68 69 70 70 69 71 69 87 71 70 88 68 86 87 88 70 86 88 86 85 87 71 87 85 70 71 72 72 86 70 84 85 86 72 84 86 152 153 154 152 155 153 154 160 152 152 160 161 152 161 162 162 171 152 152 171 172 152 172 173 174 152 175 175 152 176 173 180 152 152 180 181 152 181 176 174 182 152 152 182 183 152 183 184 1039 155 152 1039 152 1038 1038 152 1037 1037 152 184 1037 184 1036 1036 184 1035 1035 184 183 1036 963 1037 1037 963 964 1037 964 1038 1038 964 965 1038 965 1039 963 890 964 964 890 891 964 891 965 962 889 963 963 889 890 1036 962 963 1035 962 1036 961 888 962 962 888 889 1035 961 962 888 782 889 889 782 779 889 779 890 890 779 777 890 777 891 778 777 779 778 779 780 780 779 781 781 779 782 781 782 783 783 782 784 888 784 782 780 781 1157 1157 781 783 1157 1159 780 780 1159 778 1153 1156 1157 1156 1158 1157 1157 1158 1159 1157 783 1153 783 784 785 1153 783 785 1153 1154 1155 1155 1156 1153 1153 785 1154 1155 666 1156 666 639 1156 1156 639 1158 1128 1159 1158 1128 1158 641 641 1158 639 639 640 641 666 667 639 639 667 668 639 668 640 641 640 642 641 642 634 634 1128 641 668 1450 640 640 1450 1451 640 1451 642 667 1449 668 668 1449 1450 1449 1372 1450 1450 1372 1373 1450 1373 1451 1451 1373 1374 1451 1374 1452 642 1451 1452 1372 500 1373 1373 500 498 1373 498 1374 1371 502 1372 1372 502 500 1449 1371 1372 499 498 500 499 500 501 501 500 502 497 496 498 497 498 499 1374 498 496 501 1295 499 499 1295 1296 499 1296 497 501 502 503 503 1294 501 501 1294 1295 1294 1213 1295 1295 1213 1214 1295 1214 1296 1296 1214 1215 1296 1215 1297 497 1296 1297 1213 367 1214 367 362 1214 1214 362 363 1214 363 1215 1215 363 364 1215 364 1216 1297 1215 1216 1297 1216 1298 497 1297 495 495 1297 1298 364 359 1216 1216 359 360 1216 360 1217 1298 1216 1217 363 282 364 364 282 359 359 282 360 360 282 281 360 281 361 1217 360 361 1217 361 1218 1298 1217 1299 1299 1217 1218 361 281 356 361 356 1218 1218 356 357 1218 357 1219 1299 1218 1300 1300 1218 1219 493 1298 1299 493 1299 491 491 1299 1300 1300 1219 1301 491 1300 489 489 1300 1301 489 490 491 491 490 492 491 492 493 487 488 489 489 488 490 489 1301 487 1301 1219 1220 1301 1220 1302 487 1301 1302 485 486 487 487 486 488 487 1302 485 1378 490 488 1378 488 1379 1379 488 486 485 484 486 1379 486 1380 1380 486 484 483 484 485 485 1302 1303 485 1303 483 483 482 484 1380 484 1381 1381 484 482 1457 1379 1380 1457 1380 1458 1458 1380 1381 1381 482 1382 1458 1381 1459 1459 1381 1382 481 480 482 481 482 483 1382 482 480 1382 480 1383 1459 1382 1460 1460 1382 1383 632 1458 1459 632 1459 633 633 1459 1460 1460 1383 1461 633 1460 603 603 1460 1461 1383 480 478 1383 478 1384 1461 1383 1384 1461 1384 1462 603 1461 605 605 1461 1462 602 603 604 604 603 605 602 633 603 602 632 633 631 632 602 602 604 1140 602 1126 631 602 1140 1126 604 605 606 604 606 1167 604 1167 1140 605 612 606 605 1462 612 606 612 613 606 613 614 1167 606 1168 606 614 1168 1165 1166 1167 1167 1168 1165 1140 1167 1166 1165 1168 1169 1168 614 1170 1168 1170 1169 614 613 615 614 615 592 592 1170 614 1169 1170 1171 1122 1171 1170 1122 1170 592 592 593 594 592 615 616 592 616 593 594 1122 592 1122 1123 1124 594 1123 1122 1124 1171 1122 594 593 595 594 595 587 587 1123 594 587 1174 1123 1123 1174 1173 1123 1173 1124 587 588 589 587 595 596 587 596 588 587 589 1174 1172 1173 1174 1174 589 1175 1174 1175 1172 589 588 590 589 590 591 589 591 1175 1172 1175 1176 1175 591 1119 1175 1119 1176 590 622 591 591 622 623 591 623 624 624 1119 591 1119 1120 1121 624 1120 1119 1176 1119 1121 624 623 625 624 625 607 607 1120 624 622 1472 623 623 1472 1473 623 1473 625 607 625 626 625 1473 1474 625 1474 626 1472 1395 1473 1473 1395 1396 1473 1396 1474 1471 1394 1472 1472 1394 1395 622 1471 1472 1394 456 1395 1395 456 454 1395 454 1396 1396 454 452 1396 452 1397 1474 1396 1397 453 452 454 453 454 455 455 454 456 455 456 457 457 456 458 1394 458 456 457 1317 455 455 1317 1318 455 1318 453 451 452 453 453 1318 1319 453 1319 451 1317 1236 1318 1318 1236 1238 1318 1238 1319 1316 1235 1317 1317 1235 1236 457 1316 1317 1315 1233 1316 1316 1233 1235 459 1315 1316 459 1316 457 1233 335 1235 1235 335 1236 334 289 335 335 289 330 1233 334 335 335 330 1236 333 290 334 334 290 289 333 334 1233 338 290 333 333 1233 338 230 289 290 230 290 232 232 290 291 337 291 290 337 290 338 1232 337 338 338 1233 1234 338 1234 1232 336 291 337 1232 336 337 1231 336 1232 1313 1231 1232 1313 1232 1314 1314 1232 1234 1314 1234 1315 1315 1234 1233 463 1313 1314 463 1314 461 461 1314 1315 1312 1231 1313 465 1312 1313 465 1313 463 461 462 463 463 462 464 463 464 465 459 460 461 461 460 462 461 1315 459 1391 464 462 1391 462 1392 1392 462 460 465 464 466 1390 466 464 1390 464 1391 1468 1390 1391 1468 1391 1469 1469 1391 1392 1392 460 1393 1469 1392 1470 1470 1392 1393 596 1468 1469 596 1469 588 588 1469 1470 1467 1390 1468 595 1467 1468 595 1468 596 1466 1389 1467 1467 1389 1390 593 1466 1467 593 1467 595 1465 1388 1466 1466 1388 1389 616 1465 1466 616 1466 593 1388 468 1389 1389 468 466 1389 466 1390 1387 470 1388 1388 470 468 1465 1387 1388 467 466 468 467 468 469 469 468 470 465 466 467 469 1311 467 467 1311 1312 467 1312 465 469 470 471 471 1310 469 469 1310 1311 471 470 472 1387 472 470 471 472 473 473 1309 471 471 1309 1310 1309 1228 1310 1310 1228 1229 1310 1229 1311 1308 1227 1309 1309 1227 1228 473 1308 1309 473 472 474 473 474 475 475 1308 473 1307 1226 1308 1308 1226 1227 475 1307 1308 1226 345 1227 1227 345 346 1227 346 1228 1225 349 1226 349 344 1226 1226 344 345 1307 1225 1226 344 285 345 345 285 284 345 284 346 346 284 343 346 343 1228 234 283 284 234 284 236 236 284 285 283 343 284 283 342 343 1228 343 342 1228 342 1229 339 342 283 1229 342 339 1229 339 1230 1311 1229 1230 339 283 340 339 340 1230 1230 340 341 1230 341 1231 1311 1230 1312 1312 1230 1231 340 283 291 340 291 341 341 291 336 1231 341 336 232 291 283 231 230 232 231 232 233 233 232 234 232 283 234 229 230 231 233 214 231 231 214 213 231 213 229 229 228 230 228 289 230 227 228 229 229 213 205 229 205 227 205 213 204 204 213 214 204 214 215 233 215 214 235 204 215 235 215 233 233 234 235 235 234 236 235 236 237 237 204 235 237 236 238 236 285 238 237 238 239 239 206 237 237 206 204 239 238 240 238 279 240 238 285 286 238 286 279 348 286 285 348 285 349 349 285 344 347 286 348 351 279 286 351 286 352 352 286 347 1224 347 348 1224 348 1225 1225 348 349 352 347 1224 1223 351 352 1223 352 1224 350 279 351 1222 350 351 1222 351 1223 1304 1222 1223 1304 1223 1305 1305 1223 1224 1305 1224 1306 1306 1224 1225 1306 1225 1307 479 1305 1306 479 1306 477 477 1306 1307 481 1304 1305 481 1305 479 477 478 479 479 478 480 479 480 481 475 476 477 477 476 478 477 1307 475 1384 478 476 475 474 476 1384 476 1385 1385 476 474 1462 1384 1385 1385 474 1386 1462 1385 1463 1463 1385 1386 1386 474 472 1386 472 1387 1463 1386 1464 1464 1386 1387 612 1462 1463 612 1463 613 613 1463 1464 1464 1387 1465 613 1464 615 615 1464 1465 615 1465 616 483 1304 481 483 1303 1304 1303 1222 1304 1302 1221 1303 1303 1221 1222 1221 355 1222 355 350 1222 1220 354 1221 1221 354 355 1302 1220 1221 354 279 355 355 279 350 353 280 354 354 280 279 1220 353 354 1219 358 1220 358 353 1220 358 280 353 357 280 358 1219 357 358 240 279 280 240 280 242 242 280 281 357 281 280 356 281 357 242 281 244 244 281 282 241 240 242 241 242 243 243 242 244 239 240 241 243 211 241 241 211 207 241 207 239 243 244 245 245 212 243 243 212 211 207 211 192 192 211 212 192 206 207 239 207 206 192 204 206 202 203 204 204 203 205 202 204 192 225 203 202 225 202 223 223 202 192 227 205 203 227 203 225 223 224 225 225 224 226 225 226 227 221 222 223 223 222 224 223 192 221 219 220 221 221 220 222 221 192 190 221 190 219 220 294 222 222 294 295 222 295 224 219 278 220 278 293 220 220 293 294 277 276 278 277 278 219 276 292 278 278 292 293 275 276 277 219 189 277 277 189 193 277 193 275 273 274 275 275 274 276 275 193 198 275 198 273 271 272 273 273 272 274 273 198 199 273 199 271 272 299 274 274 299 300 274 300 276 271 270 272 270 298 272 272 298 299 269 268 270 269 270 271 268 297 270 270 297 298 267 268 269 271 218 269 269 218 217 269 217 267 265 266 267 267 266 268 267 217 216 267 216 265 199 216 217 199 217 218 271 199 218 198 197 199 199 197 200 199 200 201 201 208 199 199 208 209 199 209 210 210 216 199 265 216 210 265 210 263 263 210 209 263 209 261 261 209 208 261 208 259 259 208 201 259 201 257 257 201 200 257 258 259 259 258 260 259 260 261 261 260 262 261 262 263 263 262 264 263 264 265 262 302 264 260 309 262 262 309 310 262 310 302 258 308 260 260 308 309 257 256 258 256 307 258 258 307 308 255 254 256 255 256 257 254 306 256 256 306 307 253 254 255 257 200 255 255 200 197 255 197 253 251 252 253 253 252 254 253 197 196 253 196 251 193 196 197 193 197 198 195 196 193 251 196 195 249 250 251 251 250 252 251 195 249 193 194 195 249 195 194 189 191 193 193 191 194 249 194 247 247 194 191 247 248 249 249 248 250 248 313 250 250 313 314 250 314 252 247 246 248 246 312 248 248 312 313 245 246 247 247 191 245 245 244 246 244 282 246 282 311 246 246 311 312 245 191 212 192 212 191 191 190 192 189 190 191 219 190 189 365 312 366 366 312 311 369 313 312 369 312 370 370 312 365 370 365 1212 1212 365 366 366 311 367 1212 366 1213 1213 366 367 1211 370 1212 1293 1211 1212 1293 1212 1294 1294 1212 1213 1211 369 370 1210 369 1211 1292 1210 1211 1292 1211 1293 505 1292 1293 505 1293 503 503 1293 1294 1291 1210 1292 507 1291 1292 507 1292 505 503 504 505 505 504 506 505 506 507 503 502 504 1370 506 504 1370 504 1371 1371 504 502 507 506 508 1369 508 506 1369 506 1370 507 508 509 509 1291 507 509 508 510 1368 510 508 1368 508 1369 1446 1368 1369 1446 1369 1447 1447 1369 1370 1367 510 1368 1445 1367 1368 1445 1368 1446 509 510 511 511 510 512 1367 512 510 1366 512 1367 1444 1367 1445 1444 1366 1367 670 1445 672 672 1445 1446 670 1444 1445 1521 1366 1444 669 1521 1444 669 1444 670 1443 514 1366 1366 514 512 1521 1443 1366 1520 1443 1521 657 1520 1521 657 1521 669 657 669 658 658 669 670 656 655 657 656 657 658 655 1520 657 1519 1442 1520 1520 1442 1443 655 1519 1520 654 655 656 654 678 655 678 1519 655 654 656 1200 1200 656 1201 658 1201 656 676 677 654 654 677 678 654 1111 676 654 1200 1111 677 1518 678 678 1518 1519 676 675 677 675 1517 677 677 1517 1518 674 675 676 676 1111 1110 676 1110 674 1110 1111 1112 1111 1200 1199 1111 1199 1112 1196 674 1110 1196 1110 1197 1197 1110 1112 1197 1112 805 805 1112 803 1112 1199 794 1112 794 803 1193 1196 1197 1193 1197 807 807 1197 805 803 804 805 805 804 806 805 806 807 794 793 803 803 793 804 793 794 795 1199 795 794 793 795 796 953 804 793 953 793 954 954 793 796 952 806 804 952 804 953 1026 952 953 1026 953 1027 1027 953 954 954 796 955 1027 954 1028 1028 954 955 1100 1026 1027 1100 1027 1101 1101 1027 1028 1025 952 1026 1099 1025 1026 1099 1026 1100 1099 1100 176 176 1100 1101 1101 1028 1102 176 1101 175 175 1101 1102 1028 955 1029 1102 1028 1029 1102 1029 1103 175 1102 174 174 1102 1103 1029 955 882 1029 882 956 1103 1029 956 1103 956 1030 174 1103 1030 1031 182 174 1031 174 1030 1030 957 1031 1030 956 957 956 883 957 956 882 883 957 883 884 957 884 958 1031 957 958 1031 958 1032 1032 182 1031 1033 183 182 1033 182 1032 1032 958 959 1032 959 1033 958 884 885 958 885 959 959 885 886 959 886 960 1033 959 960 1033 960 1034 1034 183 1033 1035 183 1034 1034 960 961 1034 961 1035 960 886 887 960 887 961 885 788 886 886 788 786 886 786 887 887 786 784 887 784 888 961 887 888 785 784 786 785 786 787 787 786 788 1154 785 787 787 788 789 1154 787 789 1132 1155 1154 1132 1154 1133 1133 1154 789 789 788 790 1133 789 790 1131 1132 1133 790 802 1133 1133 802 1202 1133 1202 1131 790 788 791 790 791 792 792 802 790 792 801 802 802 801 1202 800 801 792 883 800 792 883 792 884 884 792 791 884 791 885 885 791 788 882 800 883 798 799 800 800 799 801 882 798 800 1202 801 799 798 797 799 1202 799 1198 1198 799 797 796 797 798 955 796 798 955 798 882 796 795 797 1198 797 1199 1199 797 795 1198 1199 1200 1200 1201 1198 1198 1201 1202 1131 1202 1201 1131 1201 658 671 1132 1131 671 1131 658 658 670 671 671 670 672 671 672 664 664 1132 671 664 1155 1132 664 665 666 664 672 673 664 673 665 664 666 1155 672 1446 673 673 1446 1447 673 1447 665 666 665 667 665 1447 1448 665 1448 667 1447 1370 1448 1448 1370 1371 1448 1371 1449 667 1448 1449 1099 176 1098 1098 176 181 1098 1025 1099 1097 1024 1098 1098 1024 1025 1098 181 1097 1097 181 180 1096 1023 1097 1097 1023 1024 1097 180 1096 1023 950 1024 1024 950 951 1024 951 1025 1025 951 952 950 808 951 951 808 806 951 806 952 949 810 950 950 810 808 1023 949 950 1022 949 1023 1096 1022 1023 948 813 949 949 813 810 1022 948 949 809 808 810 809 810 811 811 810 812 812 810 813 812 813 814 814 813 815 948 815 813 1194 811 812 1194 812 814 1193 809 811 1193 811 1194 807 808 809 807 809 1193 1193 1194 1195 1195 1196 1193 1134 1195 1194 1134 1194 1209 1209 1194 814 691 693 1195 1195 693 1196 691 1195 1134 693 674 1196 691 692 693 693 692 694 693 694 674 674 694 695 674 695 675 692 1514 694 694 1514 1515 694 1515 695 691 717 692 717 1513 692 692 1513 1514 1513 1436 1514 1514 1436 1437 1514 1437 1515 1515 1437 1438 1515 1438 1516 695 1515 1516 695 1516 675 675 1516 1517 1516 1438 1439 1516 1439 1517 1437 526 1438 1438 526 524 1438 524 1439 1436 528 1437 1437 528 526 525 524 526 525 526 527 527 526 528 523 522 524 523 524 525 1439 524 522 1439 522 1440 1517 1439 1440 1517 1440 1518 1440 522 520 1440 520 1441 1518 1440 1441 521 520 522 521 522 523 519 518 520 519 520 521 1441 520 518 1441 518 1442 1518 1441 1519 1519 1441 1442 517 516 518 517 518 519 1442 518 516 521 1363 519 519 1363 1364 519 1364 517 515 516 517 517 1364 1365 517 1365 515 515 514 516 1442 516 1443 1443 516 514 513 514 515 515 1365 1288 515 1288 513 1364 1283 1365 1365 1283 1284 1365 1284 1288 1288 1285 1289 1288 1284 1285 513 1288 1289 511 512 513 513 512 514 513 1289 511 1289 1285 1286 1289 1286 1290 511 1289 1290 1284 374 1285 1285 374 373 1285 373 1286 1286 373 372 1286 372 1287 1290 1286 1287 1290 1287 1291 511 1290 509 509 1290 1291 1287 372 371 1287 371 1210 1291 1287 1210 313 371 372 313 372 314 314 372 373 314 373 374 252 314 315 376 315 314 376 314 377 377 314 374 252 315 254 254 315 316 254 316 306 378 316 379 379 316 315 382 306 316 382 316 383 383 316 378 378 1280 383 378 379 1280 379 315 380 1280 379 380 383 1280 1281 1280 380 1282 1362 1281 1280 1362 1280 1363 1363 1280 1282 1279 382 383 383 1281 1279 1361 1279 1281 1361 1281 1362 523 1361 1362 523 1362 521 521 1362 1363 1363 1282 1364 1364 1282 1283 1282 375 1283 375 376 1283 1283 376 377 1283 377 1284 375 315 376 380 315 375 1282 380 375 1284 377 374 525 1361 523 527 1360 525 525 1360 1361 1360 1279 1361 1359 1278 1360 1360 1278 1279 527 1359 1360 527 528 529 529 1359 527 1358 1276 1359 1359 1276 1278 529 1358 1359 1276 386 1278 1278 386 1279 386 381 1279 1279 381 382 385 306 386 386 306 381 1276 385 386 381 306 382 385 307 306 384 307 385 384 385 1276 388 308 307 388 307 389 389 307 384 384 1276 389 1275 388 389 389 1276 1277 389 1277 1275 387 308 388 1275 387 388 391 309 308 391 308 392 392 308 387 392 387 1275 1272 391 392 1272 392 1274 1274 392 1275 390 309 391 390 391 1272 394 310 309 394 309 395 395 309 390 390 1272 395 1271 394 395 395 1272 1273 395 1273 1271 393 310 394 1271 393 394 397 302 310 397 310 398 398 310 393 1270 398 393 1270 393 1271 1269 397 398 1269 398 1270 396 302 397 396 397 1269 1268 396 1269 1350 1268 1269 1350 1269 1351 1351 1269 1270 1351 1270 1352 1352 1270 1271 545 1350 1351 545 1351 543 543 1351 1352 1349 1268 1350 547 1349 1350 547 1350 545 543 544 545 545 544 546 545 546 547 541 542 543 543 542 544 543 1352 541 1428 546 544 1428 544 1429 1429 544 542 547 546 548 1427 548 546 1427 546 1428 1505 1427 1428 1505 1428 1506 1506 1428 1429 1429 542 1430 1506 1429 1507 1507 1429 1430 710 1505 1506 710 1506 702 702 1506 1507 1504 1427 1505 709 1504 1505 709 1505 710 701 709 710 701 710 702 701 702 703 703 702 704 702 1507 704 1507 1430 1508 704 1507 1508 703 704 705 704 711 705 704 1508 711 705 1151 703 703 1151 1152 703 1152 701 705 711 712 705 712 713 713 1150 705 705 1150 1151 711 1508 1509 711 1509 712 713 712 714 712 1509 1510 712 1510 714 713 714 715 715 1149 713 713 1149 1150 1149 1104 1150 1150 1104 1105 1150 1105 1151 715 1134 1149 1149 1134 1209 1149 1209 1104 715 714 716 715 716 691 715 691 1134 691 716 717 714 1511 716 716 1511 1512 716 1512 717 717 1512 1513 1511 1434 1512 1512 1434 1435 1512 1435 1513 1510 1433 1511 1511 1433 1434 714 1510 1511 1433 534 1434 1434 534 532 1434 532 1435 1435 532 530 1435 530 1436 1513 1435 1436 531 530 532 531 532 533 533 532 534 533 534 535 535 534 536 1433 536 534 535 1356 533 533 1356 1357 533 1357 531 529 530 531 531 1357 1358 531 1358 529 1356 1275 1357 1357 1275 1277 1357 1277 1358 1355 1274 1356 1356 1274 1275 535 1355 1356 1354 1272 1355 1355 1272 1274 537 1354 1355 537 1355 535 1353 1273 1354 1354 1273 1272 539 1353 1354 539 1354 537 535 536 537 537 536 538 537 538 539 539 538 540 539 540 541 541 1353 539 1431 540 538 1431 538 1432 1432 538 536 1432 536 1433 1509 1431 1432 1509 1432 1510 1510 1432 1433 1430 540 1431 1508 1430 1431 1508 1431 1509 1430 542 540 541 540 542 541 1352 1353 1352 1271 1353 1353 1271 1273 1358 1277 1276 529 528 530 1436 530 528 818 820 1104 1104 820 1105 1104 1209 816 1104 816 818 816 817 818 818 817 819 818 819 820 820 819 821 820 821 1105 1151 1105 1191 1105 821 833 1105 833 1191 821 819 822 821 822 823 823 833 821 823 832 833 1191 833 832 1151 1191 1152 1152 1191 1192 1191 832 1192 831 830 832 831 832 823 1192 832 830 943 831 823 943 823 944 944 823 822 829 830 831 942 829 831 942 831 943 829 828 830 1192 830 828 827 828 829 941 827 829 941 829 942 1015 941 942 1015 942 1016 1016 942 943 940 827 941 1014 940 941 1014 941 1015 824 826 827 827 826 828 940 824 827 939 824 940 1013 939 940 1013 940 1014 1087 1013 1014 1087 1014 1088 1088 1014 1015 1012 939 1013 1086 1012 1013 1086 1013 1087 938 835 939 939 835 824 1012 938 939 1011 938 1012 1085 1011 1012 1085 1012 1086 1087 162 1086 1086 162 161 1086 161 1085 1087 1088 162 162 1088 171 1091 172 171 1091 171 1090 171 1088 1089 171 1089 1090 1092 173 172 1092 172 1091 1091 1018 1092 1092 1018 1019 1092 1019 1093 1093 173 1092 1093 1094 173 173 1094 180 1093 1019 1020 1093 1020 1094 1018 945 1019 1019 945 946 1019 946 1020 1020 946 947 1020 947 1021 1094 1020 1021 1094 1021 1095 180 1094 1095 180 1095 1096 1095 1021 1022 1095 1022 1096 1021 947 948 1021 948 1022 946 817 947 947 817 815 947 815 948 816 815 817 946 819 817 814 815 816 1209 814 816 945 822 819 945 819 946 944 822 945 1018 944 945 1017 943 944 1017 944 1018 1091 1017 1018 1016 943 1017 1090 1016 1017 1090 1017 1091 1089 1015 1016 1089 1016 1090 1088 1015 1089 1084 1011 1085 1085 161 160 1085 160 1084 1083 1010 1084 1084 1010 1011 1084 160 1083 1010 937 1011 1011 937 938 1009 936 1010 1010 936 937 1083 1009 1010 1082 1009 1083 1083 160 154 1083 154 1082 1008 935 1009 1009 935 936 1082 1008 1009 935 841 936 936 841 839 936 839 937 934 844 935 935 844 841 1008 934 935 1007 934 1008 1081 1007 1008 1081 1008 1082 1082 154 1081 1081 154 153 1080 1007 1081 1081 153 1080 1006 933 1007 1007 933 934 1080 1006 1007 933 846 934 934 846 844 932 848 933 933 848 846 1006 932 933 1005 932 1006 1079 1005 1006 1079 1006 1080 153 1079 1080 1078 1005 1079 153 1078 1079 1004 931 1005 1005 931 932 1078 1004 1005 931 850 932 932 850 848 930 853 931 931 853 850 1004 930 931 1003 930 1004 1077 1003 1004 1077 1004 1078 170 1077 1078 170 1078 153 1076 1003 1077 169 1077 170 169 1076 1077 1002 929 1003 1003 929 930 1076 1002 1003 1075 1002 1076 169 1075 1076 168 169 157 157 169 170 168 1075 169 157 170 153 153 155 156 153 156 157 1041 156 155 1041 155 1040 1040 155 1039 1042 157 156 1042 156 1041 1040 967 1041 1041 967 968 1041 968 1042 1039 966 1040 1040 966 967 1039 965 966 965 892 966 966 892 893 966 893 967 967 893 894 967 894 968 968 894 895 968 895 969 1042 968 969 893 762 894 894 762 765 894 765 895 892 773 893 893 773 762 762 763 764 762 764 765 763 762 772 772 762 773 765 764 766 765 766 767 895 765 767 766 764 1160 1160 764 763 1160 763 1161 1161 763 772 772 773 774 1161 772 774 1160 1161 1162 1129 1162 1161 1129 1161 1130 1130 1161 774 1162 1163 1160 1160 1163 1164 1160 1164 766 636 627 1162 1162 627 1163 636 1162 1129 1128 1129 1130 636 1129 634 634 1129 1128 634 635 636 636 635 637 636 637 627 634 642 643 634 643 635 643 1453 635 635 1453 1454 635 1454 637 627 637 638 637 1454 1455 637 1455 638 1453 1376 1454 1454 1376 1377 1454 1377 1455 1452 1375 1453 1453 1375 1376 643 1452 1453 642 1452 643 1452 1374 1375 1374 496 1375 1375 496 494 1375 494 1376 1376 494 492 1376 492 1377 493 492 494 493 494 495 495 494 496 495 496 497 495 1298 493 1377 492 490 1377 490 1378 1455 1377 1378 1455 1378 1456 1456 1378 1379 638 1455 1456 1456 1379 1457 638 1456 628 628 1456 1457 627 638 628 627 628 629 629 628 630 628 1457 630 630 1457 1458 629 630 631 631 630 632 630 1458 632 631 1125 629 627 629 1163 1163 629 1125 631 1126 1125 1125 1126 1127 1163 1125 1164 1164 1125 1127 1126 1140 1203 1126 1203 1127 1164 1127 768 768 1127 770 1127 1203 771 1127 771 770 766 1164 768 767 766 768 767 768 769 769 768 770 769 770 761 761 770 771 761 771 759 1203 759 771 759 760 761 897 769 761 897 761 898 898 761 760 896 767 769 896 769 897 895 767 896 969 895 896 969 896 970 970 896 897 970 897 971 971 897 898 898 760 899 971 898 972 972 898 899 1044 970 971 1044 971 1045 1045 971 972 1043 969 970 1043 970 1044 1042 969 1043 1043 1044 157 1043 157 1042 157 1044 163 163 1044 1045 1045 972 1046 163 1045 1046 972 899 973 1046 972 973 1046 973 1047 1047 163 1046 157 163 158 158 163 164 1047 164 163 1047 973 974 1047 974 1048 1048 164 1047 973 899 900 973 900 974 974 900 901 974 901 975 1048 974 975 1048 975 1049 1049 164 1048 158 164 165 1049 165 164 1049 975 976 1049 976 1050 1050 165 1049 975 901 902 975 902 976 976 902 903 976 903 977 1050 976 977 1050 977 1051 1051 165 1050 165 177 158 1051 177 165 1051 977 978 1051 978 1052 1052 177 1051 977 903 904 977 904 978 978 904 905 978 905 979 1052 978 979 1052 979 1053 1053 178 1052 1052 178 177 158 177 178 158 178 179 1053 1054 178 178 1054 179 1053 979 980 1053 980 1054 979 905 906 979 906 980 980 906 907 980 907 981 1054 980 981 1054 981 1055 179 1054 1055 981 907 908 981 908 982 1055 981 982 906 742 907 907 742 731 907 731 908 905 744 906 906 744 742 741 731 742 741 742 743 743 742 744 743 744 745 745 744 746 905 746 744 904 746 905 745 746 747 747 746 748 904 748 746 745 747 1124 1124 743 745 1124 1173 743 1173 741 743 1124 747 1171 747 748 749 749 1171 747 1169 1171 749 749 748 750 749 750 1169 1169 750 752 1169 752 1165 750 748 751 750 751 752 752 751 753 752 753 754 1165 752 754 1165 754 1166 754 753 755 754 755 756 1166 754 756 901 755 753 901 753 902 902 753 751 902 751 903 903 751 748 903 748 904 900 755 901 756 755 757 900 757 755 756 757 758 1166 756 758 758 757 759 759 757 760 899 760 757 899 757 900 1203 1166 758 1203 758 759 1140 1166 1203 732 731 741 1173 732 741 731 732 733 1172 733 732 1172 732 1173 731 733 734 908 731 734 734 733 735 735 733 1172 1172 1176 735 734 735 736 736 735 737 735 1176 737 908 734 909 909 734 736 982 908 909 909 736 910 982 909 983 983 909 910 736 737 738 910 736 738 738 737 739 1176 1121 737 737 1121 739 738 739 730 910 738 911 911 738 730 983 910 984 984 910 911 911 730 912 984 911 985 985 911 912 1057 983 984 1057 984 1058 1058 984 985 985 912 986 1058 985 1059 1059 985 986 912 730 729 912 729 913 986 912 913 986 913 987 1059 986 1060 1060 986 987 1059 1060 186 1059 186 1058 1058 186 185 1058 185 1057 158 185 186 158 186 187 187 186 188 186 1060 1061 186 1061 188 1060 987 1061 1061 987 988 1061 988 1062 188 1061 1062 188 1062 187 187 1064 158 187 1062 1063 187 1063 1064 1062 988 989 1062 989 1063 987 914 988 988 914 915 988 915 989 989 915 916 989 916 990 1063 989 990 1063 990 1064 990 916 917 990 917 991 1064 990 991 915 722 916 916 722 719 916 719 917 914 724 915 915 724 722 721 719 722 721 722 723 723 722 724 718 719 720 720 719 721 917 719 718 1109 720 721 1109 721 1177 1177 721 723 723 724 725 1177 723 1178 1178 723 725 1143 1109 1177 1143 1177 1144 1144 1177 1178 1139 1144 1178 1139 1178 1204 1204 1178 727 1178 725 727 725 724 726 725 726 727 727 726 728 1204 727 728 728 726 729 913 729 726 913 726 914 914 726 724 728 729 730 730 740 728 1204 728 740 730 739 740 1121 1204 740 1121 740 739 1120 1204 1121 607 1139 1120 1120 1139 1204 607 608 609 607 626 608 607 609 1139 609 1144 1139 609 608 610 609 610 611 611 1144 609 626 1475 608 608 1475 1476 608 1476 610 626 1474 1475 1474 1397 1475 1475 1397 1398 1475 1398 1476 1476 1398 1399 1476 1399 1477 610 1476 1477 1397 450 1398 1398 450 448 1398 448 1399 1397 452 450 449 448 450 449 450 451 451 450 452 447 446 448 447 448 449 1399 448 446 451 1320 449 449 1320 1321 449 1321 447 451 1319 1320 1319 1237 1320 1320 1237 1239 1320 1239 1321 1321 1239 1240 1321 1240 1322 447 1321 1322 1237 329 1239 1239 329 1240 328 287 329 329 287 324 1237 328 329 329 324 1240 327 288 328 328 288 287 327 328 1237 332 288 327 327 1237 332 226 287 288 226 288 228 228 288 289 331 289 288 331 288 332 1236 331 332 332 1237 1238 332 1238 1236 330 289 331 1236 330 331 1319 1238 1237 227 226 228 224 287 226 224 295 296 224 296 287 324 287 325 325 287 296 321 296 322 322 296 295 325 296 326 326 296 321 1240 324 325 1240 325 326 321 1241 326 326 1241 1242 326 1242 1240 321 322 1241 322 295 323 1241 322 323 1241 323 1243 1323 1242 1241 1323 1241 1324 1324 1241 1243 1322 1240 1242 1322 1242 1323 445 1322 1323 445 1323 443 443 1323 1324 1324 1243 1325 443 1324 441 441 1324 1325 441 442 443 443 442 444 443 444 445 445 444 446 445 446 447 447 1322 445 1400 446 444 1400 444 1401 1401 444 442 441 440 442 1401 442 1402 1402 442 440 1478 1400 1401 1478 1401 1479 1479 1401 1402 1399 446 1400 1477 1399 1400 1477 1400 1478 617 1477 1478 617 1478 618 618 1478 1479 1479 1402 1480 618 1479 620 620 1479 1480 611 617 618 611 618 619 619 618 620 610 617 611 610 1477 617 619 1143 611 611 1143 1144 619 620 597 597 1142 619 619 1142 1143 597 620 621 620 1480 621 597 598 599 597 621 598 599 1141 597 597 1141 1142 1141 1108 1142 1142 1108 1109 1142 1109 1143 599 1138 1141 1141 1138 1205 1141 1205 1108 599 598 600 599 600 601 599 601 1138 601 1181 1138 1138 1181 1180 1138 1180 1205 1108 1205 876 1205 1180 878 1205 878 876 1179 1180 1181 1179 881 1180 1180 881 880 1180 880 878 877 876 878 877 878 879 879 878 880 879 880 864 864 880 881 864 881 865 1179 865 881 864 865 866 921 879 864 921 864 922 922 864 866 920 877 879 920 879 921 994 920 921 994 921 995 995 921 922 922 866 923 995 922 996 996 922 923 1068 994 995 1068 995 1069 1069 995 996 993 920 994 1067 993 994 1067 994 1068 159 1067 1068 159 1068 166 166 1068 1069 1069 996 1070 166 1069 1070 996 923 997 1070 996 997 1070 997 1071 1071 166 1070 159 166 157 157 166 167 1071 167 166 1071 997 998 1071 998 1072 1072 167 1071 997 923 924 997 924 998 998 924 925 998 925 999 1072 998 999 1072 999 1073 1073 168 1072 1072 168 167 157 167 168 157 158 159 179 185 158 159 158 1066 158 1064 1065 158 1065 1066 1066 1067 159 1065 992 1066 1066 992 993 1066 993 1067 1064 991 1065 1065 991 992 991 918 992 992 918 919 992 919 993 993 919 920 918 875 919 919 875 877 919 877 920 917 718 918 918 718 875 991 917 918 718 874 875 875 874 876 875 876 877 720 873 718 718 873 874 874 873 1108 1108 876 874 1108 873 1109 873 720 1109 1057 185 179 1056 983 1057 1057 179 1056 179 1055 1056 1055 982 1056 1056 982 983 1073 1074 168 168 1074 1075 1073 999 1000 1073 1000 1074 1074 1000 1001 1074 1001 1075 1075 1001 1002 1000 927 1001 1001 927 928 1001 928 1002 999 926 1000 1000 926 927 999 925 926 925 855 926 926 855 857 926 857 927 927 857 859 927 859 928 928 859 861 928 861 929 1002 928 929 857 858 859 859 858 860 859 860 861 855 856 857 857 856 858 1206 1185 858 1206 858 856 1185 860 858 861 860 862 1185 862 860 861 862 854 929 861 854 929 854 930 852 853 854 854 862 863 854 863 852 930 854 853 1184 863 862 1184 862 1185 1107 852 863 1107 863 1184 851 850 852 852 850 853 851 852 1107 1106 851 1107 1146 1106 1107 1146 1107 1147 1147 1107 1184 1147 1184 1148 1148 1184 1185 649 1146 1147 649 1147 681 681 1147 1148 651 1145 1146 651 1146 649 1145 1106 1146 649 650 651 681 682 649 649 682 683 649 683 650 663 680 681 681 680 682 681 1148 663 680 1492 682 682 1492 1493 682 1493 683 683 1493 1494 683 1494 650 1492 1415 1493 1493 1415 1416 1493 1416 1494 1491 1414 1492 1492 1414 1415 680 1491 1492 663 679 680 679 1491 680 1490 1413 1491 1491 1413 1414 679 1490 1491 1413 574 1414 1414 574 572 1414 572 1415 1412 576 1413 1413 576 574 1490 1412 1413 1489 1412 1490 662 1489 1490 662 1490 679 662 679 663 661 660 662 661 662 663 660 1489 662 1488 1411 1489 1489 1411 1412 660 1488 1489 659 660 661 659 690 660 690 1488 660 661 663 1137 661 1117 659 661 1137 1117 663 1148 1137 1117 1137 1206 1137 1148 1185 1137 1185 1206 1116 1117 1118 659 1117 1116 1117 1206 1118 1206 856 872 1118 1206 872 1183 1116 1118 1183 1118 869 869 1118 871 1118 872 871 855 871 872 855 872 856 870 869 871 870 871 855 868 867 869 868 869 870 867 1183 869 924 868 870 924 870 925 925 870 855 866 867 868 923 866 868 923 868 924 866 865 867 1179 1183 867 867 865 1179 1181 1182 1179 1179 1182 1183 1182 1116 1183 1181 686 1182 686 688 1182 1182 688 1116 601 686 1181 601 685 686 686 685 687 686 687 688 688 687 689 688 689 659 659 1116 688 685 1485 687 687 1485 1486 687 1486 689 601 684 685 684 1484 685 685 1484 1485 600 684 601 600 1483 684 684 1483 1484 1483 1406 1484 1484 1406 1407 1484 1407 1485 1485 1407 1408 1485 1408 1486 1406 432 1407 1407 432 586 1407 586 1408 1405 434 1406 1406 434 432 1483 1405 1406 1482 1405 1483 600 1482 1483 598 1482 600 1481 1404 1482 1482 1404 1405 598 1481 1482 1404 436 1405 1405 436 434 433 432 434 433 434 435 435 434 436 435 436 437 437 436 438 1404 438 436 1403 438 1404 1481 1403 1404 437 438 439 439 438 440 1403 440 438 439 1326 437 437 1326 1327 437 1327 435 435 1327 1328 435 1328 433 1326 1245 1327 1327 1245 1246 1327 1246 1328 1325 1244 1326 1326 1244 1245 439 1325 1326 1244 319 1245 1245 319 320 1245 320 1246 1246 320 430 1246 430 1247 1328 1246 1247 319 294 320 294 430 320 318 294 319 1244 318 319 318 295 294 293 429 294 294 429 430 1247 430 429 1247 429 1248 1328 1247 1329 1329 1247 1248 293 428 429 1248 429 428 425 293 426 426 293 292 425 428 293 1248 428 1249 428 425 1249 1329 1248 1330 1330 1248 1249 1249 425 426 1249 426 1250 1330 1249 1331 1331 1249 1250 426 292 427 1250 426 427 1250 427 1251 1331 1250 1332 1332 1250 1251 585 1330 1331 585 1331 583 583 1331 1332 431 1329 1330 431 1330 585 583 584 585 585 584 586 585 586 431 581 582 583 583 582 584 583 1332 581 1408 586 584 1408 584 1409 1409 584 582 431 586 432 431 432 433 433 1329 431 433 1328 1329 581 580 582 1409 582 1410 1410 582 580 1486 1408 1409 1486 1409 1487 1487 1409 1410 1410 580 1411 1487 1410 1488 1488 1410 1411 579 578 580 579 580 581 1411 580 578 1411 578 1412 577 576 578 577 578 579 1412 578 576 581 1333 579 579 1333 1334 579 1334 577 581 1332 1333 1332 1251 1333 1333 1251 1252 1333 1252 1334 1334 1252 1253 1334 1253 1335 577 1334 1335 1251 423 1252 1252 423 424 1252 424 1253 427 422 1251 1251 422 423 422 292 423 423 292 301 423 301 424 424 301 419 424 419 1253 276 300 301 276 301 292 419 301 420 420 301 300 427 292 422 416 300 417 417 300 299 420 300 421 421 300 416 1253 419 420 1253 420 1254 1254 420 421 1254 421 1255 421 416 1255 1255 416 417 417 299 418 1255 417 1256 1256 417 418 1336 1254 1255 1336 1255 1337 1337 1255 1256 1335 1253 1254 1335 1254 1336 575 1335 1336 575 1336 573 573 1336 1337 1337 1256 1338 573 1337 571 571 1337 1338 1256 418 1257 1338 1256 1257 1338 1257 1339 571 1338 569 569 1338 1339 569 570 571 571 570 572 571 572 573 573 572 574 573 574 575 1415 572 570 569 568 570 1415 570 1416 1416 570 568 567 568 569 569 1339 567 567 566 568 1416 568 1417 1417 568 566 1494 1416 1417 1417 566 1418 1494 1417 1495 1495 1417 1418 565 564 566 565 566 567 1418 566 564 567 1339 1340 567 1340 565 563 564 565 565 1340 1341 565 1341 563 563 562 564 1418 564 1419 1419 564 562 561 562 563 563 1341 1342 563 1342 561 1340 1259 1341 1341 1259 1260 1341 1260 1342 1342 1260 1261 1342 1261 1343 561 1342 1343 559 560 561 561 560 562 561 1343 559 1343 1261 1262 1343 1262 1344 559 1343 1344 557 558 559 559 558 560 559 1344 557 1420 562 560 1420 560 1421 1421 560 558 557 556 558 1421 558 1422 1422 558 556 1498 1420 1421 1498 1421 1499 1499 1421 1422 1422 556 1423 1499 1422 1500 1500 1422 1423 555 554 556 555 556 557 1423 556 554 1423 554 1424 1500 1423 1501 1501 1423 1424 696 1499 1500 696 1500 697 697 1500 1501 1501 1424 1502 697 1501 699 699 1501 1502 1424 554 552 1424 552 1425 1502 1424 1425 1502 1425 1503 699 1502 706 706 1502 1503 698 697 699 698 699 700 699 706 700 700 706 707 706 1503 707 1503 1425 1426 1503 1426 1504 707 1503 1504 1425 552 550 1425 550 1426 1426 550 548 1426 548 1427 1504 1426 1427 707 1504 709 700 707 708 708 707 709 708 709 701 708 701 1135 708 1114 700 708 1135 1114 701 1152 1135 1114 1135 1208 1135 1152 1192 1135 1192 1208 1113 1114 1115 700 1114 1113 1114 1208 1115 700 1113 698 1189 698 1113 1189 1113 1190 1190 1113 1115 648 697 698 648 698 1189 1188 648 1189 1188 1189 1186 1186 1189 1190 1186 1190 838 838 1190 836 1190 1115 836 1186 1187 1188 838 840 1186 1186 840 842 1186 842 1187 836 837 838 838 837 839 838 839 840 834 835 836 836 835 837 836 1115 834 937 839 837 937 837 938 938 837 835 840 839 841 840 841 842 842 841 843 843 841 844 843 844 845 1187 842 843 1187 843 845 845 844 846 845 846 847 1207 1187 845 1207 845 847 1136 1188 1187 1136 1187 1207 1145 1136 1207 1145 1207 1106 1106 1207 847 847 846 848 847 848 849 1106 847 849 849 851 1106 849 848 850 849 850 851 644 1145 651 644 1136 1145 644 645 646 651 652 644 644 652 653 644 653 645 644 646 1136 651 650 652 650 1495 652 652 1495 1496 652 1496 653 653 1496 1497 653 1497 645 1495 1418 1496 1496 1418 1419 1496 1419 1497 650 1494 1495 1497 1419 1420 1497 1420 1498 645 1497 1498 1419 562 1420 645 1498 647 647 1498 1499 646 645 647 646 647 648 647 696 648 647 1499 696 646 648 1188 646 1188 1136 648 696 697 834 824 835 825 824 834 1115 825 834 824 825 826 1208 826 825 1115 1208 825 1208 828 826 1208 1192 828 547 548 549 549 548 550 549 1349 547 549 550 551 551 1348 549 549 1348 1349 551 550 552 551 552 553 553 1347 551 551 1347 1348 1347 1266 1348 1348 1266 1267 1348 1267 1349 1349 1267 1268 1266 403 1267 403 400 1267 1267 400 399 1267 399 1268 1265 402 1266 1266 402 403 1347 1265 1266 402 303 403 403 303 400 302 399 400 302 400 303 396 399 302 1268 399 396 264 302 303 264 303 266 266 303 304 402 304 303 401 304 402 1265 401 402 266 304 268 268 304 305 405 305 304 405 304 406 406 304 401 265 264 266 406 401 1265 1264 405 406 1264 406 1265 404 305 405 1263 404 405 1263 405 1264 1345 1263 1264 1345 1264 1346 1346 1264 1265 1346 1265 1347 555 1345 1346 555 1346 553 553 1346 1347 1344 1263 1345 557 1344 1345 557 1345 555 553 554 555 553 552 554 1344 1262 1263 1261 408 1262 1262 408 409 1262 409 1263 1260 412 1261 412 407 1261 1261 407 408 407 297 408 408 297 305 408 305 409 409 305 404 409 404 1263 268 305 297 411 298 297 411 297 412 412 297 407 1260 411 412 1259 411 1260 410 298 411 1259 410 411 414 299 298 414 298 415 415 298 410 415 410 1259 1258 415 1259 1340 1258 1259 1258 414 415 413 299 414 1257 413 414 1257 414 1258 418 299 413 418 413 1257 1339 1257 1258 1339 1258 1340 575 574 576 575 576 577 577 1335 575 690 1487 1488 659 689 690 689 1487 690 689 1486 1487 317 295 318 323 295 317 1243 323 317 1243 317 1244 317 318 1244 1325 1243 1244 441 1325 439 439 440 441 1402 440 1403 1480 1402 1403 1480 1403 1481 621 1480 1481 621 1481 598 987 913 914 1130 1159 1128 776 778 1130 1130 778 1159 1130 774 776 774 775 776 776 775 777 776 777 778 774 773 775 891 777 775 891 775 892 892 775 773 965 891 892 368 313 369 368 371 313 1210 371 368 1210 368 369 807 806 808 367 311 362 362 311 363 363 311 282 1470 1393 1471 588 1470 590 590 1470 1471 1393 460 458 1393 458 1394 1471 1393 1394 590 1471 622 457 458 459 459 458 460))
                   (list :vertices (let ((mat (make-matrix 1522 3))) (fvector-replace (array-entity mat) #f(-1.3349999487400055e+02 6.3129100017249584e+00 -4.9095701426267624e+01 -1.3349999487400055e+02 6.6317301243543625e+00 -5.1575399935245514e+01 -1.3349999487400055e+02 1.4307700097560883e+01 -4.7387100756168365e+01 -1.3349999487400055e+02 1.5030300244688988e+01 -4.9780398607254028e+01 -1.3349999487400055e+02 2.1912200376391411e+01 -4.4385898858308792e+01 -1.3349999487400055e+02 2.3018900305032730e+01 -4.6627499163150787e+01 -1.3349999487400055e+02 2.8919000178575516e+01 -4.0173798799514771e+01 -1.3349999487400055e+02 3.0379600822925568e+01 -4.2202800512313843e+01 -1.3349999487400055e+02 3.5137001425027847e+01 -3.4866001456975937e+01 -1.3349999487400055e+02 3.6911599338054657e+01 -3.6626901477575302e+01 -1.3349999487400055e+02 4.0396600961685181e+01 -2.8607100248336792e+01 -1.3349999487400055e+02 4.2436800897121429e+01 -3.0051900073885918e+01 -1.3349999487400055e+02 4.4554200023412704e+01 -2.1567899733781815e+01 -1.3349999487400055e+02 4.6804398298263550e+01 -2.2657200694084167e+01 -1.3349999487400055e+02 4.7496400773525238e+01 -1.3940299861133099e+01 -1.3349999487400055e+02 4.9895301461219788e+01 -1.4644400216639042e+01 -1.3349999487400055e+02 4.9143198877573013e+01 -5.9325699694454670e+00 -1.3349999487400055e+02 5.1625099033117294e+01 -6.2321401201188564e+00 -1.3349999487400055e+02 4.9449399113655090e+01 2.2370200604200363e+00 -1.3349999487400055e+02 5.1946800202131271e+01 2.3499699309468269e+00 -1.3349999487400055e+02 4.8406798392534256e+01 1.0345599614083767e+01 -1.3349999487400055e+02 5.0851598381996155e+01 1.0868100449442863e+01 -1.3349999487400055e+02 4.6043701469898224e+01 1.8171999603509903e+01 -1.3349999487400055e+02 4.8369199037551880e+01 1.9089799374341965e+01 -1.3349999487400055e+02 4.2424701154232025e+01 2.5502700358629227e+01 -1.3349999487400055e+02 4.4567398726940155e+01 2.6790700852870941e+01 -1.3349999487400055e+02 3.7648499011993408e+01 3.2137800008058548e+01 -1.3349999487400055e+02 3.9549898356199265e+01 3.3760901540517807e+01 -1.3349999487400055e+02 3.1845301389694214e+01 3.7896201014518738e+01 -1.3349999487400055e+02 3.3453598618507385e+01 3.9810199290513992e+01 -1.3349999487400055e+02 2.5173500180244446e+01 4.2620901018381119e+01 -1.3349999487400055e+02 2.6444900780916214e+01 4.4773500412702560e+01 -1.3349999487400055e+02 1.7814900726079941e+01 4.6183001250028610e+01 -1.3349999487400055e+02 1.8714699894189835e+01 4.8515599220991135e+01 -1.3349999487400055e+02 9.9704898893833160e+00 4.8485398292541504e+01 -1.3349999487400055e+02 1.0474099777638912e+01 5.0934199243783951e+01 -1.3349999487400055e+02 1.8540599849075079e+00 4.9465201795101166e+01 -1.3349999487400055e+02 1.9477000460028648e+00 5.1963500678539276e+01 -1.3349999487400055e+02 -6.3129100017249584e+00 4.9095701426267624e+01 -1.3349999487400055e+02 -6.6317301243543625e+00 5.1575399935245514e+01 -1.3349999487400055e+02 -1.4307700097560883e+01 4.7387100756168365e+01 -1.3349999487400055e+02 -1.5030300244688988e+01 4.9780398607254028e+01 -1.3349999487400055e+02 -2.1912200376391411e+01 4.4385898858308792e+01 -1.3349999487400055e+02 -2.3018900305032730e+01 4.6627499163150787e+01 -1.3349999487400055e+02 -2.8919000178575516e+01 4.0173798799514771e+01 -1.3349999487400055e+02 -3.0379600822925568e+01 4.2202800512313843e+01 -1.3349999487400055e+02 -3.5137001425027847e+01 3.4866001456975937e+01 -1.3349999487400055e+02 -3.6911599338054657e+01 3.6626901477575302e+01 -1.3349999487400055e+02 -4.0396600961685181e+01 2.8607100248336792e+01 -1.3349999487400055e+02 -4.2436800897121429e+01 3.0051900073885918e+01 -1.3349999487400055e+02 -4.4554200023412704e+01 2.1567899733781815e+01 -1.3349999487400055e+02 -4.6804398298263550e+01 2.2657200694084167e+01 -1.3349999487400055e+02 -4.7496400773525238e+01 1.3940299861133099e+01 -1.3349999487400055e+02 -4.9895301461219788e+01 1.4644400216639042e+01 -1.3349999487400055e+02 -4.9143198877573013e+01 5.9325699694454670e+00 -1.3349999487400055e+02 -5.1625099033117294e+01 6.2321401201188564e+00 -1.3349999487400055e+02 -4.9449399113655090e+01 -2.2370200604200363e+00 -1.3349999487400055e+02 -5.1946800202131271e+01 -2.3499699309468269e+00 -1.3349999487400055e+02 -4.8406798392534256e+01 -1.0345599614083767e+01 -1.3349999487400055e+02 -5.0851598381996155e+01 -1.0868100449442863e+01 -1.3349999487400055e+02 -4.6043701469898224e+01 -1.8171999603509903e+01 -1.3349999487400055e+02 -4.8369199037551880e+01 -1.9089799374341965e+01 -1.3349999487400055e+02 -4.2424701154232025e+01 -2.5502700358629227e+01 -1.3349999487400055e+02 -4.4567398726940155e+01 -2.6790700852870941e+01 -1.3349999487400055e+02 -3.7648499011993408e+01 -3.2137800008058548e+01 -1.3349999487400055e+02 -3.9549898356199265e+01 -3.3760901540517807e+01 -1.3349999487400055e+02 -3.1845301389694214e+01 -3.7896201014518738e+01 -1.3349999487400055e+02 -3.3453598618507385e+01 -3.9810199290513992e+01 -1.3349999487400055e+02 -2.5173500180244446e+01 -4.2620901018381119e+01 -1.3349999487400055e+02 -2.6444900780916214e+01 -4.4773500412702560e+01 -1.3349999487400055e+02 -1.7814900726079941e+01 -4.6183001250028610e+01 -1.3349999487400055e+02 -1.8714699894189835e+01 -4.8515599220991135e+01 -1.3349999487400055e+02 -9.9704898893833160e+00 -4.8485398292541504e+01 -1.3349999487400055e+02 -1.0474099777638912e+01 -5.0934199243783951e+01 -1.3349999487400055e+02 -1.8540599849075079e+00 -4.9465201795101166e+01 -1.3349999487400055e+02 -1.9477000460028648e+00 -5.1963500678539276e+01 -1.6150000691413879e+02 2.1912200376391411e+01 -4.4385898858308792e+01 -1.6150000691413879e+02 2.3018900305032730e+01 -4.6627499163150787e+01 -1.6150000691413879e+02 1.4307700097560883e+01 -4.7387100756168365e+01 -1.6150000691413879e+02 1.5030300244688988e+01 -4.9780398607254028e+01 -1.6150000691413879e+02 6.3129100017249584e+00 -4.9095701426267624e+01 -1.6150000691413879e+02 6.6317301243543625e+00 -5.1575399935245514e+01 -1.6150000691413879e+02 -1.8540599849075079e+00 -4.9465201795101166e+01 -1.6150000691413879e+02 -1.9477000460028648e+00 -5.1963500678539276e+01 -1.6150000691413879e+02 -9.9704898893833160e+00 -4.8485398292541504e+01 -1.6150000691413879e+02 -1.0474099777638912e+01 -5.0934199243783951e+01 -1.6150000691413879e+02 -1.7814900726079941e+01 -4.6183001250028610e+01 -1.6150000691413879e+02 -1.8714699894189835e+01 -4.8515599220991135e+01 -1.6150000691413879e+02 -2.5173500180244446e+01 -4.2620901018381119e+01 -1.6150000691413879e+02 -2.6444900780916214e+01 -4.4773500412702560e+01 -1.6150000691413879e+02 -3.1845301389694214e+01 -3.7896201014518738e+01 -1.6150000691413879e+02 -3.3453598618507385e+01 -3.9810199290513992e+01 -1.6150000691413879e+02 -3.7648499011993408e+01 -3.2137800008058548e+01 -1.6150000691413879e+02 -3.9549898356199265e+01 -3.3760901540517807e+01 -1.6150000691413879e+02 -4.2424701154232025e+01 -2.5502700358629227e+01 -1.6150000691413879e+02 -4.4567398726940155e+01 -2.6790700852870941e+01 -1.6150000691413879e+02 -4.6043701469898224e+01 -1.8171999603509903e+01 -1.6150000691413879e+02 -4.8369199037551880e+01 -1.9089799374341965e+01 -1.6150000691413879e+02 -4.8406798392534256e+01 -1.0345599614083767e+01 -1.6150000691413879e+02 -5.0851598381996155e+01 -1.0868100449442863e+01 -1.6150000691413879e+02 -4.9449399113655090e+01 -2.2370200604200363e+00 -1.6150000691413879e+02 -5.1946800202131271e+01 -2.3499699309468269e+00 -1.6150000691413879e+02 -4.9143198877573013e+01 5.9325699694454670e+00 -1.6150000691413879e+02 -5.1625099033117294e+01 6.2321401201188564e+00 -1.6150000691413879e+02 -4.7496400773525238e+01 1.3940299861133099e+01 -1.6150000691413879e+02 -4.9895301461219788e+01 1.4644400216639042e+01 -1.6150000691413879e+02 -4.4554200023412704e+01 2.1567899733781815e+01 -1.6150000691413879e+02 -4.6804398298263550e+01 2.2657200694084167e+01 -1.6150000691413879e+02 -4.0396600961685181e+01 2.8607100248336792e+01 -1.6150000691413879e+02 -4.2436800897121429e+01 3.0051900073885918e+01 -1.6150000691413879e+02 -3.5137001425027847e+01 3.4866001456975937e+01 -1.6150000691413879e+02 -3.6911599338054657e+01 3.6626901477575302e+01 -1.6150000691413879e+02 -2.8919000178575516e+01 4.0173798799514771e+01 -1.6150000691413879e+02 -3.0379600822925568e+01 4.2202800512313843e+01 -1.6150000691413879e+02 -2.1912200376391411e+01 4.4385898858308792e+01 -1.6150000691413879e+02 -2.3018900305032730e+01 4.6627499163150787e+01 -1.6150000691413879e+02 -1.4307700097560883e+01 4.7387100756168365e+01 -1.6150000691413879e+02 -1.5030300244688988e+01 4.9780398607254028e+01 -1.6150000691413879e+02 -6.3129100017249584e+00 4.9095701426267624e+01 -1.6150000691413879e+02 -6.6317301243543625e+00 5.1575399935245514e+01 -1.6150000691413879e+02 1.8540599849075079e+00 4.9465201795101166e+01 -1.6150000691413879e+02 1.9477000460028648e+00 5.1963500678539276e+01 -1.6150000691413879e+02 9.9704898893833160e+00 4.8485398292541504e+01 -1.6150000691413879e+02 1.0474099777638912e+01 5.0934199243783951e+01 -1.6150000691413879e+02 1.7814900726079941e+01 4.6183001250028610e+01 -1.6150000691413879e+02 1.8714699894189835e+01 4.8515599220991135e+01 -1.6150000691413879e+02 2.5173500180244446e+01 4.2620901018381119e+01 -1.6150000691413879e+02 2.6444900780916214e+01 4.4773500412702560e+01 -1.6150000691413879e+02 3.1845301389694214e+01 3.7896201014518738e+01 -1.6150000691413879e+02 3.3453598618507385e+01 3.9810199290513992e+01 -1.6150000691413879e+02 3.7648499011993408e+01 3.2137800008058548e+01 -1.6150000691413879e+02 3.9549898356199265e+01 3.3760901540517807e+01 -1.6150000691413879e+02 4.2424701154232025e+01 2.5502700358629227e+01 -1.6150000691413879e+02 4.4567398726940155e+01 2.6790700852870941e+01 -1.6150000691413879e+02 4.6043701469898224e+01 1.8171999603509903e+01 -1.6150000691413879e+02 4.8369199037551880e+01 1.9089799374341965e+01 -1.6150000691413879e+02 4.8406798392534256e+01 1.0345599614083767e+01 -1.6150000691413879e+02 5.0851598381996155e+01 1.0868100449442863e+01 -1.6150000691413879e+02 4.9449399113655090e+01 2.2370200604200363e+00 -1.6150000691413879e+02 5.1946800202131271e+01 2.3499699309468269e+00 -1.6150000691413879e+02 4.9143198877573013e+01 -5.9325699694454670e+00 -1.6150000691413879e+02 5.1625099033117294e+01 -6.2321401201188564e+00 -1.6150000691413879e+02 4.7496400773525238e+01 -1.3940299861133099e+01 -1.6150000691413879e+02 4.9895301461219788e+01 -1.4644400216639042e+01 -1.6150000691413879e+02 4.4554200023412704e+01 -2.1567899733781815e+01 -1.6150000691413879e+02 4.6804398298263550e+01 -2.2657200694084167e+01 -1.6150000691413879e+02 4.0396600961685181e+01 -2.8607100248336792e+01 -1.6150000691413879e+02 4.2436800897121429e+01 -3.0051900073885918e+01 -1.6150000691413879e+02 3.5137001425027847e+01 -3.4866001456975937e+01 -1.6150000691413879e+02 3.6911599338054657e+01 -3.6626901477575302e+01 -1.6150000691413879e+02 2.8919000178575516e+01 -4.0173798799514771e+01 -1.6150000691413879e+02 3.0379600822925568e+01 -4.2202800512313843e+01 -1.3850000500679016e+02 3.8939900696277618e+01 -2.6318799704313278e+01 -1.3850000500679016e+02 -2.4642400443553925e+01 4.0021799504756927e+01 -1.3850000500679016e+02 -1.7524199560284615e+01 4.3610699474811554e+01 -1.3850000500679016e+02 3.3931899815797806e+01 -3.2521098852157593e+01 -1.3850000500679016e+02 2.7947699651122093e+01 -3.7787899374961853e+01 -1.3850000500679016e+02 2.1159499883651733e+01 -4.1967500001192093e+01 -1.3850000500679016e+02 -4.6323899179697037e+01 -7.9430304467678070e+00 -1.3850000500679016e+02 -4.6999998390674591e+01 0.0000000000000000e+00 -1.3850000500679016e+02 -9.9018802866339684e+00 4.5944999903440475e+01 -1.3850000500679016e+02 -1.9947299733757973e+00 4.6957600861787796e+01 -1.3850000500679016e+02 5.9698200784623623e+00 4.6619299799203873e+01 -1.3850000500679016e+02 1.3762700371444225e+01 -4.4939801096916199e+01 -1.3850000500679016e+02 5.9698200784623623e+00 -4.6619299799203873e+01 -1.3850000500679016e+02 -1.9947299733757973e+00 -4.6957600861787796e+01 -1.3850000500679016e+02 -4.6323899179697037e+01 7.9430304467678070e+00 -1.3850000500679016e+02 -4.4315200299024582e+01 1.5657499432563782e+01 -1.3850000500679016e+02 -4.1031699627637863e+01 2.2921599447727203e+01 -1.3850000500679016e+02 -3.6567598581314087e+01 2.9526300728321075e+01 -1.3850000500679016e+02 -3.1051699072122574e+01 3.5281598567962646e+01 -1.3850000500679016e+02 1.3762700371444225e+01 4.4939801096916199e+01 -1.3850000500679016e+02 2.1159499883651733e+01 4.1967500001192093e+01 -1.3850000500679016e+02 2.7947699651122093e+01 3.7787899374961853e+01 -1.3850000500679016e+02 4.6830698847770691e+01 3.9858198724687099e+00 -1.3850000500679016e+02 4.5483399182558060e+01 1.1842999607324600e+01 -1.3850000500679016e+02 4.2827699333429337e+01 1.9359400495886803e+01 -1.3850000500679016e+02 -9.9018802866339684e+00 -4.5944999903440475e+01 -1.3850000500679016e+02 -1.7524199560284615e+01 -4.3610699474811554e+01 -1.3850000500679016e+02 -2.4642400443553925e+01 -4.0021799504756927e+01 -1.3850000500679016e+02 3.3931899815797806e+01 3.2521098852157593e+01 -1.3850000500679016e+02 3.8939900696277618e+01 2.6318799704313278e+01 -1.3850000500679016e+02 4.6830698847770691e+01 -3.9858198724687099e+00 -1.3850000500679016e+02 4.5483399182558060e+01 -1.1842999607324600e+01 -1.3850000500679016e+02 4.2827699333429337e+01 -1.9359400495886803e+01 -1.3850000500679016e+02 -3.1051699072122574e+01 -3.5281598567962646e+01 -1.3850000500679016e+02 -3.6567598581314087e+01 -2.9526300728321075e+01 -1.3850000500679016e+02 -4.4315200299024582e+01 -1.5657499432563782e+01 -1.3850000500679016e+02 -4.1031699627637863e+01 -2.2921599447727203e+01 -1.1900000274181366e+02 -3.0077999457716942e+01 6.3932500779628754e+00 -1.1900000274181366e+02 -3.0750000849366188e+01 0.0000000000000000e+00 -1.1900000274181366e+02 2.8091499581933022e+01 -1.2507099658250809e+01 -1.1900000274181366e+02 -3.0077999457716942e+01 -6.3932500779628754e+00 -1.1900000274181366e+02 -2.8091499581933022e+01 1.2507099658250809e+01 -1.1900000274181366e+02 3.0077999457716942e+01 -6.3932500779628754e+00 -1.1900000274181366e+02 3.0750000849366188e+01 0.0000000000000000e+00 -1.1900000274181366e+02 3.0077999457716942e+01 6.3932500779628754e+00 -1.1900000274181366e+02 2.8091499581933022e+01 1.2507099658250809e+01 -1.1900000274181366e+02 -2.4877300485968590e+01 1.8074400722980499e+01 -1.1900000274181366e+02 -2.0575800910592079e+01 2.2851699963212013e+01 -1.1900000274181366e+02 2.4877300485968590e+01 1.8074400722980499e+01 -1.1900000274181366e+02 2.0575800910592079e+01 2.2851699963212013e+01 -1.1900000274181366e+02 -2.8091499581933022e+01 -1.2507099658250809e+01 -1.1900000274181366e+02 -2.4877300485968590e+01 -1.8074400722980499e+01 -1.1900000274181366e+02 3.2142400741577148e+00 -3.0581500381231308e+01 -1.1900000274181366e+02 -2.0575800910592079e+01 -2.2851699963212013e+01 -1.1900000274181366e+02 9.5022302120923996e+00 -2.9245000332593918e+01 -1.1900000274181366e+02 1.5375000424683094e+01 -2.6630299165844917e+01 -1.1900000274181366e+02 1.5375000424683094e+01 2.6630299165844917e+01 -1.1900000274181366e+02 9.5022302120923996e+00 2.9245000332593918e+01 -1.1900000274181366e+02 3.2142400741577148e+00 3.0581500381231308e+01 -1.1900000274181366e+02 2.0575800910592079e+01 -2.2851699963212013e+01 -1.1900000274181366e+02 2.4877300485968590e+01 -1.8074400722980499e+01 -1.1900000274181366e+02 -1.5375000424683094e+01 -2.6630299165844917e+01 -1.1900000274181366e+02 -9.5022302120923996e+00 -2.9245000332593918e+01 -1.1900000274181366e+02 -3.2142400741577148e+00 -3.0581500381231308e+01 -1.1900000274181366e+02 -3.2142400741577148e+00 3.0581500381231308e+01 -1.1900000274181366e+02 -9.5022302120923996e+00 2.9245000332593918e+01 -1.1900000274181366e+02 -1.5375000424683094e+01 2.6630299165844917e+01 -1.1999999731779099e+02 -3.1056199222803116e+01 6.6011501476168633e+00 -1.2549999356269836e+02 -3.1750001013278961e+01 0.0000000000000000e+00 -1.1999999731779099e+02 -3.1750001013278961e+01 0.0000000000000000e+00 -1.2549999356269836e+02 -3.1056199222803116e+01 -6.6011501476168633e+00 -1.1999999731779099e+02 -3.1056199222803116e+01 -6.6011501476168633e+00 -1.2549999356269836e+02 -2.9005099087953568e+01 -1.2913900427520275e+01 -1.1999999731779099e+02 -2.9005099087953568e+01 -1.2913900427520275e+01 -1.2549999356269836e+02 -2.5686299428343773e+01 -1.8662100657820702e+01 -1.1999999731779099e+02 -2.5686299428343773e+01 -1.8662100657820702e+01 -1.2549999356269836e+02 -2.1244900301098824e+01 -2.3594800382852554e+01 -1.1999999731779099e+02 -2.1244900301098824e+01 -2.3594800382852554e+01 -1.2549999356269836e+02 -1.5875000506639481e+01 -2.7496300637722015e+01 -1.1999999731779099e+02 -1.5875000506639481e+01 -2.7496300637722015e+01 -1.2549999356269836e+02 -9.8112802952528000e+00 -3.0195999890565872e+01 -1.1999999731779099e+02 -9.8112802952528000e+00 -3.0195999890565872e+01 -1.2549999356269836e+02 -3.3187300432473421e+00 -3.1576000154018402e+01 -1.1999999731779099e+02 -3.3187300432473421e+00 -3.1576000154018402e+01 -1.2549999356269836e+02 3.3187300432473421e+00 -3.1576000154018402e+01 -1.1999999731779099e+02 3.3187300432473421e+00 -3.1576000154018402e+01 -1.2549999356269836e+02 9.8112802952528000e+00 -3.0195999890565872e+01 -1.1999999731779099e+02 9.8112802952528000e+00 -3.0195999890565872e+01 -1.2549999356269836e+02 1.5875000506639481e+01 -2.7496300637722015e+01 -1.1999999731779099e+02 1.5875000506639481e+01 -2.7496300637722015e+01 -1.2549999356269836e+02 2.1244900301098824e+01 -2.3594800382852554e+01 -1.1999999731779099e+02 2.1244900301098824e+01 -2.3594800382852554e+01 -1.2549999356269836e+02 2.5686299428343773e+01 -1.8662100657820702e+01 -1.1999999731779099e+02 2.5686299428343773e+01 -1.8662100657820702e+01 -1.2549999356269836e+02 2.9005099087953568e+01 -1.2913900427520275e+01 -1.1999999731779099e+02 2.9005099087953568e+01 -1.2913900427520275e+01 -1.2549999356269836e+02 3.1056199222803116e+01 -6.6011501476168633e+00 -1.1999999731779099e+02 3.1056199222803116e+01 -6.6011501476168633e+00 -1.2549999356269836e+02 3.1750001013278961e+01 0.0000000000000000e+00 -1.1999999731779099e+02 3.1750001013278961e+01 0.0000000000000000e+00 -1.2549999356269836e+02 3.1056199222803116e+01 6.6011501476168633e+00 -1.1999999731779099e+02 3.1056199222803116e+01 6.6011501476168633e+00 -1.2549999356269836e+02 2.9005099087953568e+01 1.2913900427520275e+01 -1.1999999731779099e+02 2.9005099087953568e+01 1.2913900427520275e+01 -1.2549999356269836e+02 2.5686299428343773e+01 1.8662100657820702e+01 -1.1999999731779099e+02 2.5686299428343773e+01 1.8662100657820702e+01 -1.2549999356269836e+02 2.1244900301098824e+01 2.3594800382852554e+01 -1.1999999731779099e+02 2.1244900301098824e+01 2.3594800382852554e+01 -1.2549999356269836e+02 1.5875000506639481e+01 2.7496300637722015e+01 -1.1999999731779099e+02 1.5875000506639481e+01 2.7496300637722015e+01 -1.2549999356269836e+02 9.8112802952528000e+00 3.0195999890565872e+01 -1.1999999731779099e+02 9.8112802952528000e+00 3.0195999890565872e+01 -1.2549999356269836e+02 3.3187300432473421e+00 3.1576000154018402e+01 -1.1999999731779099e+02 3.3187300432473421e+00 3.1576000154018402e+01 -1.2549999356269836e+02 -3.3187300432473421e+00 3.1576000154018402e+01 -1.1999999731779099e+02 -3.3187300432473421e+00 3.1576000154018402e+01 -1.2549999356269836e+02 -9.8112802952528000e+00 3.0195999890565872e+01 -1.1999999731779099e+02 -9.8112802952528000e+00 3.0195999890565872e+01 -1.2549999356269836e+02 -1.5875000506639481e+01 2.7496300637722015e+01 -1.1999999731779099e+02 -1.5875000506639481e+01 2.7496300637722015e+01 -1.2549999356269836e+02 -2.1244900301098824e+01 2.3594800382852554e+01 -1.1999999731779099e+02 -2.1244900301098824e+01 2.3594800382852554e+01 -1.2549999356269836e+02 -2.5686299428343773e+01 1.8662100657820702e+01 -1.1999999731779099e+02 -2.5686299428343773e+01 1.8662100657820702e+01 -1.2549999356269836e+02 -2.9005099087953568e+01 1.2913900427520275e+01 -1.1999999731779099e+02 -2.9005099087953568e+01 1.2913900427520275e+01 -1.2549999356269836e+02 -3.1056199222803116e+01 6.6011501476168633e+00 -1.2549999356269836e+02 1.3175199739634991e+01 -3.0036600306630135e+01 -1.2549999356269836e+02 1.7939399927854538e+01 -2.7458399534225464e+01 -1.2549999356269836e+02 2.2214300930500031e+01 -2.4131100624799728e+01 -1.2549999356269836e+02 2.5883100926876068e+01 -2.0145600661635399e+01 -1.2549999356269836e+02 -8.0516897141933441e+00 -3.1795598566532135e+01 -1.2549999356269836e+02 -2.7084900066256523e+00 -3.2687101513147354e+01 -1.2549999356269836e+02 2.7084900066256523e+00 -3.2687101513147354e+01 -1.2549999356269836e+02 8.0516897141933441e+00 -3.1795598566532135e+01 -1.2549999356269836e+02 -2.8845999389886856e+01 -1.5610699541866779e+01 -1.2549999356269836e+02 -2.5883100926876068e+01 -2.0145600661635399e+01 -1.2549999356269836e+02 -2.2214300930500031e+01 -2.4131100624799728e+01 -1.2549999356269836e+02 -1.7939399927854538e+01 -2.7458399534225464e+01 -1.2549999356269836e+02 -1.3175199739634991e+01 -3.0036600306630135e+01 -1.2549999356269836e+02 -3.1021999195218086e+01 1.0649800300598145e+01 -1.2549999356269836e+02 -3.2351899892091751e+01 5.3985700942575932e+00 -1.2549999356269836e+02 -3.2799199223518372e+01 0.0000000000000000e+00 -1.2549999356269836e+02 -3.2351899892091751e+01 -5.3985700942575932e+00 -1.2549999356269836e+02 -3.1021999195218086e+01 -1.0649800300598145e+01 -1.2549999356269836e+02 -1.3175199739634991e+01 3.0036600306630135e+01 -1.2549999356269836e+02 -1.7939399927854538e+01 2.7458399534225464e+01 -1.2549999356269836e+02 -2.2214300930500031e+01 2.4131100624799728e+01 -1.2549999356269836e+02 -2.5883100926876068e+01 2.0145600661635399e+01 -1.2549999356269836e+02 -2.8845999389886856e+01 1.5610699541866779e+01 -1.2549999356269836e+02 8.0516897141933441e+00 3.1795598566532135e+01 -1.2549999356269836e+02 2.7084900066256523e+00 3.2687101513147354e+01 -1.2549999356269836e+02 -2.7084900066256523e+00 3.2687101513147354e+01 -1.2549999356269836e+02 -8.0516897141933441e+00 3.1795598566532135e+01 -1.2549999356269836e+02 2.8845999389886856e+01 1.5610699541866779e+01 -1.2549999356269836e+02 2.5883100926876068e+01 2.0145600661635399e+01 -1.2549999356269836e+02 2.2214300930500031e+01 2.4131100624799728e+01 -1.2549999356269836e+02 1.7939399927854538e+01 2.7458399534225464e+01 -1.2549999356269836e+02 1.3175199739634991e+01 3.0036600306630135e+01 -1.2549999356269836e+02 2.8845999389886856e+01 -1.5610699541866779e+01 -1.2549999356269836e+02 3.1021999195218086e+01 -1.0649800300598145e+01 -1.2549999356269836e+02 3.2351899892091751e+01 -5.3985700942575932e+00 -1.2549999356269836e+02 3.2799199223518372e+01 0.0000000000000000e+00 -1.2549999356269836e+02 3.2351899892091751e+01 5.3985700942575932e+00 -1.2549999356269836e+02 3.1021999195218086e+01 1.0649800300598145e+01 -1.3024500012397766e+02 -4.9811899662017822e+01 -8.3118099719285965e+00 -1.3024500012397766e+02 -4.9854699522256851e+01 -8.1021804362535477e+00 -1.3024500012397766e+02 -5.0344999879598618e+01 -4.0642600506544113e+00 -1.3024500012397766e+02 -5.0508800894021988e+01 0.0000000000000000e+00 -1.3024500012397766e+02 -4.7757700085639954e+01 -1.6394700855016708e+01 -1.3024500012397766e+02 -4.7909401357173920e+01 -1.5994500368833542e+01 -1.3024500012397766e+02 -4.9041099846363068e+01 -1.2087499722838402e+01 -1.3024500012397766e+02 -4.4402301311492920e+01 -2.4028599262237549e+01 -1.3024500012397766e+02 -4.4723298400640488e+01 -2.3472599685192108e+01 -1.3024500012397766e+02 -4.6467099338769913e+01 -1.9797699525952339e+01 -1.3024500012397766e+02 -3.9837401360273361e+01 -3.1005900353193283e+01 -1.3024500012397766e+02 -4.0378898382186890e+01 -3.0342800542712212e+01 -1.3024500012397766e+02 -4.2689498513936996e+01 -2.6995200663805008e+01 -1.3024500012397766e+02 -3.4187600016593933e+01 -3.7136700004339218e+01 -1.3024500012397766e+02 -3.4988600760698318e+01 -3.6427099257707596e+01 -1.3024500012397766e+02 -3.7806399166584015e+01 -3.3493500202894211e+01 -1.3024500012397766e+02 -2.7606800198554993e+01 -4.2254298925399780e+01 -1.3024500012397766e+02 -2.8692200779914856e+01 -4.1567899286746979e+01 -1.3024500012397766e+02 -3.1943999230861664e+01 -3.9124399423599243e+01 -1.3024500012397766e+02 -2.0274199545383453e+01 -4.6219501644372940e+01 -1.3024500012397766e+02 -2.1652799099683762e+01 -4.5632198452949524e+01 -1.3024500012397766e+02 -2.5254400447010994e+01 -4.3741900473833084e+01 -1.3024500012397766e+02 -1.2389600276947021e+01 -4.8924401402473450e+01 -1.3024500012397766e+02 -1.4052400365471840e+01 -4.8514600843191147e+01 -1.3024500012397766e+02 -1.7910599708557129e+01 -4.7226499766111374e+01 -1.3024500012397766e+02 -1.0103000327944756e+01 -4.9488101154565811e+01 -1.3024500012397766e+02 -6.0881399549543858e+00 -5.0140500068664551e+01 -1.3024500012397766e+02 2.0337700843811035e+00 -5.0467800348997116e+01 -1.3024500012397766e+02 -2.0337700843811035e+00 -5.0467800348997116e+01 -1.3024500012397766e+02 -4.1676801629364491e+00 -5.0295598804950714e+01 -1.3024500012397766e+02 1.0103000327944756e+01 -4.9488101154565811e+01 -1.3024500012397766e+02 6.0881399549543858e+00 -5.0140500068664551e+01 -1.3024500012397766e+02 4.1676801629364491e+00 -5.0295598804950714e+01 -1.3024500012397766e+02 1.7910599708557129e+01 -4.7226499766111374e+01 -1.3024500012397766e+02 1.4052400365471840e+01 -4.8514600843191147e+01 -1.3024500012397766e+02 1.2389600276947021e+01 -4.8924401402473450e+01 -1.3024500012397766e+02 2.5254400447010994e+01 -4.3741900473833084e+01 -1.3024500012397766e+02 2.1652799099683762e+01 -4.5632198452949524e+01 -1.3024500012397766e+02 2.0274199545383453e+01 -4.6219501644372940e+01 -1.3024500012397766e+02 3.1943999230861664e+01 -3.9124399423599243e+01 -1.3024500012397766e+02 2.8692200779914856e+01 -4.1567899286746979e+01 -1.3024500012397766e+02 2.7606800198554993e+01 -4.2254298925399780e+01 -1.3024500012397766e+02 3.7806399166584015e+01 -3.3493500202894211e+01 -1.3024500012397766e+02 3.4988600760698318e+01 -3.6427099257707596e+01 -1.3024500012397766e+02 3.4187600016593933e+01 -3.7136700004339218e+01 -1.3024500012397766e+02 4.2689498513936996e+01 -2.6995200663805008e+01 -1.3024500012397766e+02 4.0378898382186890e+01 -3.0342800542712212e+01 -1.3024500012397766e+02 3.9837401360273361e+01 -3.1005900353193283e+01 -1.3024500012397766e+02 4.6467099338769913e+01 -1.9797699525952339e+01 -1.3024500012397766e+02 4.4723298400640488e+01 -2.3472599685192108e+01 -1.3024500012397766e+02 4.4402301311492920e+01 -2.4028599262237549e+01 -1.3024500012397766e+02 4.9041099846363068e+01 -1.2087499722838402e+01 -1.3024500012397766e+02 4.7909401357173920e+01 -1.5994500368833542e+01 -1.3024500012397766e+02 4.7757700085639954e+01 -1.6394700855016708e+01 -1.3024500012397766e+02 4.9811899662017822e+01 -8.3118099719285965e+00 -1.3024500012397766e+02 4.9854699522256851e+01 -8.1021804362535477e+00 -1.3024500012397766e+02 5.0344999879598618e+01 -4.0642600506544113e+00 -1.3024500012397766e+02 5.0508800894021988e+01 0.0000000000000000e+00 -1.3024500012397766e+02 4.9811899662017822e+01 8.3118099719285965e+00 -1.3024500012397766e+02 4.9854699522256851e+01 8.1021804362535477e+00 -1.3024500012397766e+02 5.0344999879598618e+01 4.0642600506544113e+00 -1.3024500012397766e+02 4.7757700085639954e+01 1.6394700855016708e+01 -1.3024500012397766e+02 4.7909401357173920e+01 1.5994500368833542e+01 -1.3024500012397766e+02 4.9041099846363068e+01 1.2087499722838402e+01 -1.3024500012397766e+02 4.4402301311492920e+01 2.4028599262237549e+01 -1.3024500012397766e+02 4.4723298400640488e+01 2.3472599685192108e+01 -1.3024500012397766e+02 4.6467099338769913e+01 1.9797699525952339e+01 -1.3024500012397766e+02 3.9837401360273361e+01 3.1005900353193283e+01 -1.3024500012397766e+02 4.0378898382186890e+01 3.0342800542712212e+01 -1.3024500012397766e+02 4.2689498513936996e+01 2.6995200663805008e+01 -1.3024500012397766e+02 3.4187600016593933e+01 3.7136700004339218e+01 -1.3024500012397766e+02 3.4988600760698318e+01 3.6427099257707596e+01 -1.3024500012397766e+02 3.7806399166584015e+01 3.3493500202894211e+01 -1.3024500012397766e+02 2.7606800198554993e+01 4.2254298925399780e+01 -1.3024500012397766e+02 2.8692200779914856e+01 4.1567899286746979e+01 -1.3024500012397766e+02 3.1943999230861664e+01 3.9124399423599243e+01 -1.3024500012397766e+02 2.0274199545383453e+01 4.6219501644372940e+01 -1.3024500012397766e+02 2.1652799099683762e+01 4.5632198452949524e+01 -1.3024500012397766e+02 2.5254400447010994e+01 4.3741900473833084e+01 -1.3024500012397766e+02 1.2389600276947021e+01 4.8924401402473450e+01 -1.3024500012397766e+02 1.4052400365471840e+01 4.8514600843191147e+01 -1.3024500012397766e+02 1.7910599708557129e+01 4.7226499766111374e+01 -1.3024500012397766e+02 1.0103000327944756e+01 4.9488101154565811e+01 -1.3024500012397766e+02 6.0881399549543858e+00 5.0140500068664551e+01 -1.3024500012397766e+02 -2.0337700843811035e+00 5.0467800348997116e+01 -1.3024500012397766e+02 2.0337700843811035e+00 5.0467800348997116e+01 -1.3024500012397766e+02 4.1676801629364491e+00 5.0295598804950714e+01 -1.3024500012397766e+02 -1.0103000327944756e+01 4.9488101154565811e+01 -1.3024500012397766e+02 -6.0881399549543858e+00 5.0140500068664551e+01 -1.3024500012397766e+02 -4.1676801629364491e+00 5.0295598804950714e+01 -1.3024500012397766e+02 -1.7910599708557129e+01 4.7226499766111374e+01 -1.3024500012397766e+02 -1.4052400365471840e+01 4.8514600843191147e+01 -1.3024500012397766e+02 -1.2389600276947021e+01 4.8924401402473450e+01 -1.3024500012397766e+02 -2.5254400447010994e+01 4.3741900473833084e+01 -1.3024500012397766e+02 -2.1652799099683762e+01 4.5632198452949524e+01 -1.3024500012397766e+02 -2.0274199545383453e+01 4.6219501644372940e+01 -1.3024500012397766e+02 -3.1943999230861664e+01 3.9124399423599243e+01 -1.3024500012397766e+02 -2.8692200779914856e+01 4.1567899286746979e+01 -1.3024500012397766e+02 -2.7606800198554993e+01 4.2254298925399780e+01 -1.3024500012397766e+02 -3.7806399166584015e+01 3.3493500202894211e+01 -1.3024500012397766e+02 -3.4988600760698318e+01 3.6427099257707596e+01 -1.3024500012397766e+02 -3.4187600016593933e+01 3.7136700004339218e+01 -1.3024500012397766e+02 -4.2689498513936996e+01 2.6995200663805008e+01 -1.3024500012397766e+02 -4.0378898382186890e+01 3.0342800542712212e+01 -1.3024500012397766e+02 -3.9837401360273361e+01 3.1005900353193283e+01 -1.3024500012397766e+02 -4.6467099338769913e+01 1.9797699525952339e+01 -1.3024500012397766e+02 -4.4723298400640488e+01 2.3472599685192108e+01 -1.3024500012397766e+02 -4.4402301311492920e+01 2.4028599262237549e+01 -1.3024500012397766e+02 -4.9041099846363068e+01 1.2087499722838402e+01 -1.3024500012397766e+02 -4.7909401357173920e+01 1.5994500368833542e+01 -1.3024500012397766e+02 -4.7757700085639954e+01 1.6394700855016708e+01 -1.3024500012397766e+02 -4.9811899662017822e+01 8.3118099719285965e+00 -1.3024500012397766e+02 -4.9854699522256851e+01 8.1021804362535477e+00 -1.3024500012397766e+02 -5.0344999879598618e+01 4.0642600506544113e+00 -1.3121099770069122e+02 -5.1083799451589584e+01 4.1238698177039623e+00 -1.3199999928474426e+02 -5.1083799451589584e+01 4.1238698177039623e+00 -1.3121099770069122e+02 -5.1249999552965164e+01 0.0000000000000000e+00 -1.3199999928474426e+02 -5.1249999552965164e+01 0.0000000000000000e+00 -1.3121099770069122e+02 -5.1083799451589584e+01 -4.1238698177039623e+00 -1.3199999928474426e+02 -5.1083799451589584e+01 -4.1238698177039623e+00 -1.3121099770069122e+02 -5.0586301833391190e+01 -8.2210302352905273e+00 -1.3199999928474426e+02 -5.0586301833391190e+01 -8.2210302352905273e+00 -1.3121099770069122e+02 -4.9760799854993820e+01 -1.2264899909496307e+01 -1.3199999928474426e+02 -4.9760799854993820e+01 -1.2264899909496307e+01 -1.3121099770069122e+02 -4.8612501472234726e+01 -1.6229199245572090e+01 -1.3199999928474426e+02 -4.8612501472234726e+01 -1.6229199245572090e+01 -1.3121099770069122e+02 -4.7148898243904114e+01 -2.0088199526071548e+01 -1.3199999928474426e+02 -4.7148898243904114e+01 -2.0088199526071548e+01 -1.3121099770069122e+02 -4.5379601418972015e+01 -2.3817099630832672e+01 -1.3199999928474426e+02 -4.5379601418972015e+01 -2.3817099630832672e+01 -1.3121099770069122e+02 -4.3315898627042770e+01 -2.7391400188207626e+01 -1.3199999928474426e+02 -4.3315898627042770e+01 -2.7391400188207626e+01 -1.3121099770069122e+02 -4.0971398353576660e+01 -3.0788000673055649e+01 -1.3199999928474426e+02 -4.0971398353576660e+01 -3.0788000673055649e+01 -1.3121099770069122e+02 -3.8361098617315292e+01 -3.3985000103712082e+01 -1.3199999928474426e+02 -3.8361098617315292e+01 -3.3985000103712082e+01 -1.3121099770069122e+02 -3.5502098500728607e+01 -3.6961600184440613e+01 -1.3199999928474426e+02 -3.5502098500728607e+01 -3.6961600184440613e+01 -1.3121099770069122e+02 -3.2412800937891006e+01 -3.9698500186204910e+01 -1.3199999928474426e+02 -3.2412800937891006e+01 -3.9698500186204910e+01 -1.3121099770069122e+02 -2.9113300144672394e+01 -4.2177900671958923e+01 -1.3199999928474426e+02 -2.9113300144672394e+01 -4.2177900671958923e+01 -1.3121099770069122e+02 -2.5624999776482582e+01 -4.4383801519870758e+01 -1.3199999928474426e+02 -2.5624999776482582e+01 -4.4383801519870758e+01 -1.3121099770069122e+02 -2.1970400586724281e+01 -4.6301800757646561e+01 -1.3199999928474426e+02 -2.1970400586724281e+01 -4.6301800757646561e+01 -1.3121099770069122e+02 -1.8173500895500183e+01 -4.7919601202011108e+01 -1.3199999928474426e+02 -1.8173500895500183e+01 -4.7919601202011108e+01 -1.3121099770069122e+02 -1.4258599840104580e+01 -4.9226500093936920e+01 -1.3199999928474426e+02 -1.4258599840104580e+01 -4.9226500093936920e+01 -1.3121099770069122e+02 -1.0251300409436226e+01 -5.0214201211929321e+01 -1.3199999928474426e+02 -1.0251300409436226e+01 -5.0214201211929321e+01 -1.3121099770069122e+02 -6.1774798668920994e+00 -5.0876300781965256e+01 -1.3199999928474426e+02 -6.1774798668920994e+00 -5.0876300781965256e+01 -1.3121099770069122e+02 -2.0635700784623623e+00 -5.1208399236202240e+01 -1.3199999928474426e+02 -2.0635700784623623e+00 -5.1208399236202240e+01 -1.3121099770069122e+02 2.0635700784623623e+00 -5.1208399236202240e+01 -1.3199999928474426e+02 2.0635700784623623e+00 -5.1208399236202240e+01 -1.3121099770069122e+02 6.1774798668920994e+00 -5.0876300781965256e+01 -1.3199999928474426e+02 6.1774798668920994e+00 -5.0876300781965256e+01 -1.3121099770069122e+02 1.0251300409436226e+01 -5.0214201211929321e+01 -1.3199999928474426e+02 1.0251300409436226e+01 -5.0214201211929321e+01 -1.3121099770069122e+02 1.4258599840104580e+01 -4.9226500093936920e+01 -1.3199999928474426e+02 1.4258599840104580e+01 -4.9226500093936920e+01 -1.3121099770069122e+02 1.8173500895500183e+01 -4.7919601202011108e+01 -1.3199999928474426e+02 1.8173500895500183e+01 -4.7919601202011108e+01 -1.3121099770069122e+02 2.1970400586724281e+01 -4.6301800757646561e+01 -1.3199999928474426e+02 2.1970400586724281e+01 -4.6301800757646561e+01 -1.3121099770069122e+02 2.5624999776482582e+01 -4.4383801519870758e+01 -1.3199999928474426e+02 2.5624999776482582e+01 -4.4383801519870758e+01 -1.3121099770069122e+02 2.9113300144672394e+01 -4.2177900671958923e+01 -1.3199999928474426e+02 2.9113300144672394e+01 -4.2177900671958923e+01 -1.3121099770069122e+02 3.2412800937891006e+01 -3.9698500186204910e+01 -1.3199999928474426e+02 3.2412800937891006e+01 -3.9698500186204910e+01 -1.3121099770069122e+02 3.5502098500728607e+01 -3.6961600184440613e+01 -1.3199999928474426e+02 3.5502098500728607e+01 -3.6961600184440613e+01 -1.3121099770069122e+02 3.8361098617315292e+01 -3.3985000103712082e+01 -1.3199999928474426e+02 3.8361098617315292e+01 -3.3985000103712082e+01 -1.3121099770069122e+02 4.0971398353576660e+01 -3.0788000673055649e+01 -1.3199999928474426e+02 4.0971398353576660e+01 -3.0788000673055649e+01 -1.3121099770069122e+02 4.3315898627042770e+01 -2.7391400188207626e+01 -1.3199999928474426e+02 4.3315898627042770e+01 -2.7391400188207626e+01 -1.3121099770069122e+02 4.5379601418972015e+01 -2.3817099630832672e+01 -1.3199999928474426e+02 4.5379601418972015e+01 -2.3817099630832672e+01 -1.3121099770069122e+02 4.7148898243904114e+01 -2.0088199526071548e+01 -1.3199999928474426e+02 4.7148898243904114e+01 -2.0088199526071548e+01 -1.3121099770069122e+02 4.8612501472234726e+01 -1.6229199245572090e+01 -1.3199999928474426e+02 4.8612501472234726e+01 -1.6229199245572090e+01 -1.3121099770069122e+02 4.9760799854993820e+01 -1.2264899909496307e+01 -1.3199999928474426e+02 4.9760799854993820e+01 -1.2264899909496307e+01 -1.3121099770069122e+02 5.0586301833391190e+01 -8.2210302352905273e+00 -1.3199999928474426e+02 5.0586301833391190e+01 -8.2210302352905273e+00 -1.3121099770069122e+02 5.1083799451589584e+01 -4.1238698177039623e+00 -1.3199999928474426e+02 5.1083799451589584e+01 -4.1238698177039623e+00 -1.3121099770069122e+02 5.1249999552965164e+01 0.0000000000000000e+00 -1.3199999928474426e+02 5.1249999552965164e+01 0.0000000000000000e+00 -1.3121099770069122e+02 5.1083799451589584e+01 4.1238698177039623e+00 -1.3199999928474426e+02 5.1083799451589584e+01 4.1238698177039623e+00 -1.3121099770069122e+02 5.0586301833391190e+01 8.2210302352905273e+00 -1.3199999928474426e+02 5.0586301833391190e+01 8.2210302352905273e+00 -1.3121099770069122e+02 4.9760799854993820e+01 1.2264899909496307e+01 -1.3199999928474426e+02 4.9760799854993820e+01 1.2264899909496307e+01 -1.3121099770069122e+02 4.8612501472234726e+01 1.6229199245572090e+01 -1.3199999928474426e+02 4.8612501472234726e+01 1.6229199245572090e+01 -1.3121099770069122e+02 4.7148898243904114e+01 2.0088199526071548e+01 -1.3199999928474426e+02 4.7148898243904114e+01 2.0088199526071548e+01 -1.3121099770069122e+02 4.5379601418972015e+01 2.3817099630832672e+01 -1.3199999928474426e+02 4.5379601418972015e+01 2.3817099630832672e+01 -1.3121099770069122e+02 4.3315898627042770e+01 2.7391400188207626e+01 -1.3199999928474426e+02 4.3315898627042770e+01 2.7391400188207626e+01 -1.3121099770069122e+02 4.0971398353576660e+01 3.0788000673055649e+01 -1.3199999928474426e+02 4.0971398353576660e+01 3.0788000673055649e+01 -1.3121099770069122e+02 3.8361098617315292e+01 3.3985000103712082e+01 -1.3199999928474426e+02 3.8361098617315292e+01 3.3985000103712082e+01 -1.3121099770069122e+02 3.5502098500728607e+01 3.6961600184440613e+01 -1.3199999928474426e+02 3.5502098500728607e+01 3.6961600184440613e+01 -1.3121099770069122e+02 3.2412800937891006e+01 3.9698500186204910e+01 -1.3199999928474426e+02 3.2412800937891006e+01 3.9698500186204910e+01 -1.3121099770069122e+02 2.9113300144672394e+01 4.2177900671958923e+01 -1.3199999928474426e+02 2.9113300144672394e+01 4.2177900671958923e+01 -1.3121099770069122e+02 2.5624999776482582e+01 4.4383801519870758e+01 -1.3199999928474426e+02 2.5624999776482582e+01 4.4383801519870758e+01 -1.3121099770069122e+02 2.1970400586724281e+01 4.6301800757646561e+01 -1.3199999928474426e+02 2.1970400586724281e+01 4.6301800757646561e+01 -1.3121099770069122e+02 1.8173500895500183e+01 4.7919601202011108e+01 -1.3199999928474426e+02 1.8173500895500183e+01 4.7919601202011108e+01 -1.3121099770069122e+02 1.4258599840104580e+01 4.9226500093936920e+01 -1.3199999928474426e+02 1.4258599840104580e+01 4.9226500093936920e+01 -1.3121099770069122e+02 1.0251300409436226e+01 5.0214201211929321e+01 -1.3199999928474426e+02 1.0251300409436226e+01 5.0214201211929321e+01 -1.3121099770069122e+02 6.1774798668920994e+00 5.0876300781965256e+01 -1.3199999928474426e+02 6.1774798668920994e+00 5.0876300781965256e+01 -1.3121099770069122e+02 2.0635700784623623e+00 5.1208399236202240e+01 -1.3199999928474426e+02 2.0635700784623623e+00 5.1208399236202240e+01 -1.3121099770069122e+02 -2.0635700784623623e+00 5.1208399236202240e+01 -1.3199999928474426e+02 -2.0635700784623623e+00 5.1208399236202240e+01 -1.3121099770069122e+02 -6.1774798668920994e+00 5.0876300781965256e+01 -1.3199999928474426e+02 -6.1774798668920994e+00 5.0876300781965256e+01 -1.3121099770069122e+02 -1.0251300409436226e+01 5.0214201211929321e+01 -1.3199999928474426e+02 -1.0251300409436226e+01 5.0214201211929321e+01 -1.3121099770069122e+02 -1.4258599840104580e+01 4.9226500093936920e+01 -1.3199999928474426e+02 -1.4258599840104580e+01 4.9226500093936920e+01 -1.3121099770069122e+02 -1.8173500895500183e+01 4.7919601202011108e+01 -1.3199999928474426e+02 -1.8173500895500183e+01 4.7919601202011108e+01 -1.3121099770069122e+02 -2.1970400586724281e+01 4.6301800757646561e+01 -1.3199999928474426e+02 -2.1970400586724281e+01 4.6301800757646561e+01 -1.3121099770069122e+02 -2.5624999776482582e+01 4.4383801519870758e+01 -1.3199999928474426e+02 -2.5624999776482582e+01 4.4383801519870758e+01 -1.3121099770069122e+02 -2.9113300144672394e+01 4.2177900671958923e+01 -1.3199999928474426e+02 -2.9113300144672394e+01 4.2177900671958923e+01 -1.3121099770069122e+02 -3.2412800937891006e+01 3.9698500186204910e+01 -1.3199999928474426e+02 -3.2412800937891006e+01 3.9698500186204910e+01 -1.3121099770069122e+02 -3.5502098500728607e+01 3.6961600184440613e+01 -1.3199999928474426e+02 -3.5502098500728607e+01 3.6961600184440613e+01 -1.3121099770069122e+02 -3.8361098617315292e+01 3.3985000103712082e+01 -1.3199999928474426e+02 -3.8361098617315292e+01 3.3985000103712082e+01 -1.3121099770069122e+02 -4.0971398353576660e+01 3.0788000673055649e+01 -1.3199999928474426e+02 -4.0971398353576660e+01 3.0788000673055649e+01 -1.3121099770069122e+02 -4.3315898627042770e+01 2.7391400188207626e+01 -1.3199999928474426e+02 -4.3315898627042770e+01 2.7391400188207626e+01 -1.3121099770069122e+02 -4.5379601418972015e+01 2.3817099630832672e+01 -1.3199999928474426e+02 -4.5379601418972015e+01 2.3817099630832672e+01 -1.3121099770069122e+02 -4.7148898243904114e+01 2.0088199526071548e+01 -1.3199999928474426e+02 -4.7148898243904114e+01 2.0088199526071548e+01 -1.3121099770069122e+02 -4.8612501472234726e+01 1.6229199245572090e+01 -1.3199999928474426e+02 -4.8612501472234726e+01 1.6229199245572090e+01 -1.3121099770069122e+02 -4.9760799854993820e+01 1.2264899909496307e+01 -1.3199999928474426e+02 -4.9760799854993820e+01 1.2264899909496307e+01 -1.3121099770069122e+02 -5.0586301833391190e+01 8.2210302352905273e+00 -1.3199999928474426e+02 -5.0586301833391190e+01 8.2210302352905273e+00 -1.3249999284744263e+02 -1.5693200752139091e+01 -4.6418998390436172e+01 -1.3249999284744263e+02 -1.7996199429035187e+01 -4.7451999038457870e+01 -1.3249999284744263e+02 -2.1073199808597565e+01 -4.4237099587917328e+01 -1.3249999284744263e+02 -2.1756099537014961e+01 -4.5850101858377457e+01 -1.3249999284744263e+02 -2.6157300919294357e+01 -4.1434198617935181e+01 -1.3249999284744263e+02 -4.3509597890079021e+00 -4.8806399106979370e+01 -1.3249999284744263e+02 -6.1172200366854668e+00 -5.0379898399114609e+01 -1.3249999284744263e+02 -1.0092900134623051e+01 -4.7949299216270447e+01 -1.3249999284744263e+02 -1.0151299647986889e+01 -4.9724299460649490e+01 -1.3249999284744263e+02 -1.4119500294327736e+01 -4.8746298998594284e+01 -1.3249999284744263e+02 -4.6863600611686707e+01 -1.4310799539089203e+01 -1.3249999284744263e+02 -4.9275301396846771e+01 -1.2145199812948704e+01 -1.3249999284744263e+02 -4.8227299004793167e+01 -8.6675900965929031e+00 -1.3249999284744263e+02 -5.0092700868844986e+01 -8.1408601254224777e+00 -1.3249999284744263e+02 -4.8913899809122086e+01 -2.9027499258518219e+00 -1.3249999284744263e+02 1.8415499478578568e+01 -4.5407798141241074e+01 -1.3249999284744263e+02 1.7996199429035187e+01 -4.7451999038457870e+01 -1.3249999284744263e+02 1.2915699742734432e+01 -4.7267101705074310e+01 -1.3249999284744263e+02 1.4119500294327736e+01 -4.8746298998594284e+01 -1.3249999284744263e+02 7.2346301749348640e+00 -4.8462901264429092e+01 -1.3249999284744263e+02 -3.5157799720764160e+01 -3.4131001681089401e+01 -1.3249999284744263e+02 -3.7986900657415390e+01 -3.3653400838375092e+01 -1.3249999284744263e+02 -3.8947798311710358e+01 -2.9733199626207352e+01 -1.3249999284744263e+02 -4.0571700781583786e+01 -3.0487600713968277e+01 -1.3249999284744263e+02 -4.2191099375486374e+01 -2.4917999282479286e+01 -1.3249999284744263e+02 1.0151299647986889e+01 -4.9724299460649490e+01 -1.3249999284744263e+02 6.1172200366854668e+00 -5.0379898399114609e+01 -1.3249999284744263e+02 1.4520300319418311e+00 -4.8978399485349655e+01 -1.3249999284744263e+02 2.0434800535440445e+00 -5.0708800554275513e+01 -1.3249999284744263e+02 -2.0434800535440445e+00 -5.0708800554275513e+01 -1.3249999284744263e+02 -4.2893398553133011e+01 -2.7124099433422089e+01 -1.3249999284744263e+02 -4.4936899095773697e+01 -2.3584699258208275e+01 -1.3249999284744263e+02 -4.4842101633548737e+01 -1.9752999767661095e+01 -1.3249999284744263e+02 -4.6688899397850037e+01 -1.9892299547791481e+01 -1.3249999284744263e+02 -4.8138201236724854e+01 -1.6070900484919548e+01 -1.3249999284744263e+02 -2.5374900549650192e+01 -4.3950699269771576e+01 -1.3249999284744263e+02 -2.8829300776124001e+01 -4.1766401380300522e+01 -1.3249999284744263e+02 -3.0874300748109818e+01 -3.8049601018428802e+01 -1.3249999284744263e+02 -3.2096598297357559e+01 -3.9311200380325317e+01 -1.3249999284744263e+02 -3.5155698657035828e+01 -3.6600999534130096e+01 -1.3249999284744263e+02 3.3074099570512772e+01 -3.6153800785541534e+01 -1.3249999284744263e+02 3.2096598297357559e+01 -3.9311200380325317e+01 -1.3249999284744263e+02 2.8565900400280952e+01 -3.9811801165342331e+01 -1.3249999284744263e+02 2.8829300776124001e+01 -4.1766401380300522e+01 -1.3249999284744263e+02 2.3656800389289856e+01 -4.2911000549793243e+01 -1.3249999284744263e+02 2.5374900549650192e+01 -4.3950699269771576e+01 -1.3249999284744263e+02 2.1756099537014961e+01 -4.5850101858377457e+01 -1.3249999284744263e+02 4.0640801191329956e+01 -2.7373699471354485e+01 -1.3249999284744263e+02 4.0571700781583786e+01 -3.0487600713968277e+01 -1.3249999284744263e+02 3.7117999047040939e+01 -3.1988300383090973e+01 -1.3249999284744263e+02 3.7986900657415390e+01 -3.3653400838375092e+01 -1.3249999284744263e+02 3.5155698657035828e+01 -3.6600999534130096e+01 -1.3249999284744263e+02 4.5933499932289124e+01 -1.7061799764633179e+01 -1.3249999284744263e+02 4.6688899397850037e+01 -1.9892299547791481e+01 -1.3249999284744263e+02 4.3593201786279678e+01 -2.2374799475073814e+01 -1.3249999284744263e+02 4.4936899095773697e+01 -2.3584699258208275e+01 -1.3249999284744263e+02 4.2893398553133011e+01 -2.7124099433422089e+01 -1.3249999284744263e+02 -2.6157300919294357e+01 4.1434198617935181e+01 -1.3249999284744263e+02 -2.5374900549650192e+01 4.3950699269771576e+01 -1.3249999284744263e+02 -2.1073199808597565e+01 4.4237099587917328e+01 -1.3249999284744263e+02 -2.1756099537014961e+01 4.5850101858377457e+01 -1.3249999284744263e+02 -1.5693200752139091e+01 4.6418998390436172e+01 -1.3249999284744263e+02 -3.5157799720764160e+01 3.4131001681089401e+01 -1.3249999284744263e+02 -3.5155698657035828e+01 3.6600999534130096e+01 -1.3249999284744263e+02 -3.0874300748109818e+01 3.8049601018428802e+01 -1.3249999284744263e+02 -3.2096598297357559e+01 3.9311200380325317e+01 -1.3249999284744263e+02 -2.8829300776124001e+01 4.1766401380300522e+01 -1.3249999284744263e+02 4.5933499932289124e+01 1.7061799764633179e+01 -1.3249999284744263e+02 4.8138201236724854e+01 1.6070900484919548e+01 -1.3249999284744263e+02 4.7629099339246750e+01 1.1509399861097336e+01 -1.3249999284744263e+02 4.9275301396846771e+01 1.2145199812948704e+01 -1.3249999284744263e+02 4.8656001687049866e+01 5.7953600771725178e+00 -1.3249999284744263e+02 -4.6863600611686707e+01 1.4310799539089203e+01 -1.3249999284744263e+02 -4.8138201236724854e+01 1.6070900484919548e+01 -1.3249999284744263e+02 -4.4842101633548737e+01 1.9752999767661095e+01 -1.3249999284744263e+02 -4.6688899397850037e+01 1.9892299547791481e+01 -1.3249999284744263e+02 -4.2191099375486374e+01 2.4917999282479286e+01 -1.3249999284744263e+02 4.8656001687049866e+01 -5.7953600771725178e+00 -1.3249999284744263e+02 5.0092700868844986e+01 -8.1408601254224777e+00 -1.3249999284744263e+02 4.7629099339246750e+01 -1.1509399861097336e+01 -1.3249999284744263e+02 4.9275301396846771e+01 -1.2145199812948704e+01 -1.3249999284744263e+02 4.8138201236724854e+01 -1.6070900484919548e+01 -1.3249999284744263e+02 5.0092700868844986e+01 8.1408601254224777e+00 -1.3249999284744263e+02 5.0585400313138962e+01 4.0836301632225513e+00 -1.3249999284744263e+02 4.8999998718500137e+01 0.0000000000000000e+00 -1.3249999284744263e+02 5.0749998539686203e+01 0.0000000000000000e+00 -1.3249999284744263e+02 5.0585400313138962e+01 -4.0836301632225513e+00 -1.3249999284744263e+02 4.0640801191329956e+01 2.7373699471354485e+01 -1.3249999284744263e+02 4.2893398553133011e+01 2.7124099433422089e+01 -1.3249999284744263e+02 4.3593201786279678e+01 2.2374799475073814e+01 -1.3249999284744263e+02 4.4936899095773697e+01 2.3584699258208275e+01 -1.3249999284744263e+02 4.6688899397850037e+01 1.9892299547791481e+01 -1.3249999284744263e+02 -4.4936899095773697e+01 2.3584699258208275e+01 -1.3249999284744263e+02 -4.2893398553133011e+01 2.7124099433422089e+01 -1.3249999284744263e+02 -3.8947798311710358e+01 2.9733199626207352e+01 -1.3249999284744263e+02 -4.0571700781583786e+01 3.0487600713968277e+01 -1.3249999284744263e+02 -3.7986900657415390e+01 3.3653400838375092e+01 -1.3249999284744263e+02 -5.0585400313138962e+01 -4.0836301632225513e+00 -1.3249999284744263e+02 -5.0749998539686203e+01 0.0000000000000000e+00 -1.3249999284744263e+02 -4.8913899809122086e+01 2.9027499258518219e+00 -1.3249999284744263e+02 -5.0585400313138962e+01 4.0836301632225513e+00 -1.3249999284744263e+02 -4.8227299004793167e+01 8.6675900965929031e+00 -1.3249999284744263e+02 -5.0092700868844986e+01 8.1408601254224777e+00 -1.3249999284744263e+02 -4.9275301396846771e+01 1.2145199812948704e+01 -1.3249999284744263e+02 3.3074099570512772e+01 3.6153800785541534e+01 -1.3249999284744263e+02 3.5155698657035828e+01 3.6600999534130096e+01 -1.3249999284744263e+02 3.7117999047040939e+01 3.1988300383090973e+01 -1.3249999284744263e+02 3.7986900657415390e+01 3.3653400838375092e+01 -1.3249999284744263e+02 4.0571700781583786e+01 3.0487600713968277e+01 -1.3249999284744263e+02 -1.7996199429035187e+01 4.7451999038457870e+01 -1.3249999284744263e+02 -1.4119500294327736e+01 4.8746298998594284e+01 -1.3249999284744263e+02 -1.0092900134623051e+01 4.7949299216270447e+01 -1.3249999284744263e+02 -1.0151299647986889e+01 4.9724299460649490e+01 -1.3249999284744263e+02 -4.3509597890079021e+00 4.8806399106979370e+01 -1.3249999284744263e+02 7.2346301749348640e+00 4.8462901264429092e+01 -1.3249999284744263e+02 1.0151299647986889e+01 4.9724299460649490e+01 -1.3249999284744263e+02 1.2915699742734432e+01 4.7267101705074310e+01 -1.3249999284744263e+02 1.4119500294327736e+01 4.8746298998594284e+01 -1.3249999284744263e+02 1.8415499478578568e+01 4.5407798141241074e+01 -1.3249999284744263e+02 -6.1172200366854668e+00 5.0379898399114609e+01 -1.3249999284744263e+02 -2.0434800535440445e+00 5.0708800554275513e+01 -1.3249999284744263e+02 1.4520300319418311e+00 4.8978399485349655e+01 -1.3249999284744263e+02 2.0434800535440445e+00 5.0708800554275513e+01 -1.3249999284744263e+02 6.1172200366854668e+00 5.0379898399114609e+01 -1.3249999284744263e+02 1.7996199429035187e+01 4.7451999038457870e+01 -1.3249999284744263e+02 2.1756099537014961e+01 4.5850101858377457e+01 -1.3249999284744263e+02 2.3656800389289856e+01 4.2911000549793243e+01 -1.3249999284744263e+02 2.5374900549650192e+01 4.3950699269771576e+01 -1.3249999284744263e+02 2.8565900400280952e+01 3.9811801165342331e+01 -1.3249999284744263e+02 2.8829300776124001e+01 4.1766401380300522e+01 -1.3249999284744263e+02 3.2096598297357559e+01 3.9311200380325317e+01 -1.3500000536441803e+02 -4.7309499233961105e+01 -8.1120096147060394e+00 -1.3500000536441803e+02 -4.6451199799776077e+01 -1.2094900012016296e+01 -1.3349999487400055e+02 -4.5907199382781982e+01 -1.4018700458109379e+01 -1.3349999487400055e+02 -4.5184899121522903e+01 -1.5963500365614891e+01 -1.3500000536441803e+02 -4.5258101075887680e+01 -1.5990700572729111e+01 -1.3349999487400055e+02 -4.3926998972892761e+01 -1.9349899142980576e+01 -1.3500000536441803e+02 -4.3738998472690582e+01 -1.9771199673414230e+01 -1.3349999487400055e+02 -4.1856199502944946e+01 -2.3384500294923782e+01 -1.3500000536441803e+02 -4.1904598474502563e+01 -2.3409299552440643e+01 -1.3349999487400055e+02 -4.1329998522996902e+01 -2.4409500882029533e+01 -1.3349999487400055e+02 -3.8153000175952911e+01 -2.9126400128006935e+01 -1.3500000536441803e+02 -3.9768401533365250e+01 -2.6878800243139267e+01 -1.3500000536441803e+02 -3.7345699965953827e+01 -3.0154500156641006e+01 -1.3500000536441803e+02 -2.5166699662804604e+01 -4.0873300284147263e+01 -1.3349999487400055e+02 -2.5152800604701042e+01 -4.0848098695278168e+01 -1.3349999487400055e+02 -2.5623500347137451e+01 -4.0588598698377609e+01 -1.3500000536441803e+02 -2.8542300686240196e+01 -3.8591898977756500e+01 -1.3349999487400055e+02 -3.0244199559092522e+01 -3.7273101508617401e+01 -1.3500000536441803e+02 -3.1712301075458527e+01 -3.6032199859619141e+01 -1.3349999487400055e+02 -3.1661499291658401e+01 -3.5976599901914597e+01 -1.3500000536441803e+02 -3.4653801470994949e+01 -3.3213000744581223e+01 -1.3349999487400055e+02 -3.4440301358699799e+01 -3.3434499055147171e+01 -1.3349999487400055e+02 -3.7300501018762589e+01 -3.0115600675344467e+01 -1.3349999487400055e+02 -2.0643100142478943e+01 -4.3334200978279114e+01 -1.3500000536441803e+02 -2.1609799936413765e+01 -4.2860399931669235e+01 -1.3349999487400055e+02 -1.7865499481558800e+01 -4.4460799545049667e+01 -1.3500000536441803e+02 -1.7897099256515503e+01 -4.4538699090480804e+01 -1.3349999487400055e+02 -1.5372900292277336e+01 -4.5471701771020889e+01 -1.3500000536441803e+02 -1.4055499807000160e+01 -4.5896001160144806e+01 -1.3349999487400055e+02 -1.0109099559485912e+01 -4.6909999102354050e+01 -1.3500000536441803e+02 -1.0112600401043892e+01 -4.6922601759433746e+01 -1.3349999487400055e+02 -9.8869204521179199e+00 -4.6970698982477188e+01 -1.3349999487400055e+02 -4.2621497996151447e+00 -4.7810401767492294e+01 -1.3500000536441803e+02 -6.0968399047851562e+00 -4.7611199319362640e+01 -1.3349999487400055e+02 -2.0347801037132740e+00 -4.7876399010419846e+01 -1.3500000536441803e+02 -2.0371701102703810e+00 -4.7956701368093491e+01 -1.3349999487400055e+02 1.4223400503396988e+00 -4.7978900372982025e+01 -1.3500000536441803e+02 2.0371701102703810e+00 -4.7956701368093491e+01 -1.3349999487400055e+02 6.0924901627004147e+00 -4.7562498599290848e+01 -1.3500000536441803e+02 6.0968399047851562e+00 -4.7611199319362640e+01 -1.3349999487400055e+02 7.0869899354875088e+00 -4.7473900020122528e+01 -1.3349999487400055e+02 1.2652199715375900e+01 -4.6302501112222672e+01 -1.3500000536441803e+02 1.0112600401043892e+01 -4.6922601759433746e+01 -1.3500000536441803e+02 1.4055499807000160e+01 -4.5896001160144806e+01 -1.3500000536441803e+02 2.8542300686240196e+01 -3.8591898977756500e+01 -1.3349999487400055e+02 2.8519699349999428e+01 -3.8563799113035202e+01 -1.3349999487400055e+02 2.7983000501990318e+01 -3.8999300450086594e+01 -1.3500000536441803e+02 2.5166699662804604e+01 -4.0873300284147263e+01 -1.3349999487400055e+02 2.3174000903964043e+01 -4.2035300284624100e+01 -1.3500000536441803e+02 2.1609799936413765e+01 -4.2860399931669235e+01 -1.3349999487400055e+02 2.1578699350357056e+01 -4.2795199900865555e+01 -1.3500000536441803e+02 1.7897099256515503e+01 -4.4538699090480804e+01 -1.3349999487400055e+02 1.8039699643850327e+01 -4.4481098651885986e+01 -1.3349999487400055e+02 1.4034899882972240e+01 -4.5834999531507492e+01 -1.3349999487400055e+02 3.2399199903011322e+01 -3.5415899008512497e+01 -1.3500000536441803e+02 3.1712301075458527e+01 -3.6032199859619141e+01 -1.3349999487400055e+02 3.4594099968671799e+01 -3.3155001699924469e+01 -1.3500000536441803e+02 3.4653801470994949e+01 -3.3213000744581223e+01 -1.3349999487400055e+02 3.6360498517751694e+01 -3.1335398554801941e+01 -1.3500000536441803e+02 3.7345699965953827e+01 -3.0154500156641006e+01 -1.3349999487400055e+02 3.9764899760484695e+01 -2.6876000687479973e+01 -1.3500000536441803e+02 3.9768401533365250e+01 -2.6878800243139267e+01 -1.3349999487400055e+02 3.9811398833990097e+01 -2.6815000921487808e+01 -1.3349999487400055e+02 4.2703498154878616e+01 -2.1918199956417084e+01 -1.3500000536441803e+02 4.1904598474502563e+01 -2.3409299552440643e+01 -1.3349999487400055e+02 4.3663799762725830e+01 -1.9738100469112396e+01 -1.3500000536441803e+02 4.3738998472690582e+01 -1.9771199673414230e+01 -1.3349999487400055e+02 4.4996101409196854e+01 -1.6713699325919151e+01 -1.3500000536441803e+02 4.5258101075887680e+01 -1.5990700572729111e+01 -1.3349999487400055e+02 4.6410299837589264e+01 -1.2082500383257866e+01 -1.3500000536441803e+02 4.6451199799776077e+01 -1.2094900012016296e+01 -1.3349999487400055e+02 4.6657100319862366e+01 -1.1274499818682671e+01 -1.3349999487400055e+02 4.7663100063800812e+01 -5.6770998053252697e+00 -1.3500000536441803e+02 4.7309499233961105e+01 -8.1120096147060394e+00 -1.3500000536441803e+02 4.7827098518610001e+01 -4.0706400759518147e+00 -1.3500000536441803e+02 4.6451199799776077e+01 1.2094900012016296e+01 -1.3349999487400055e+02 4.6410299837589264e+01 1.2082500383257866e+01 -1.3349999487400055e+02 4.6657100319862366e+01 1.1274499818682671e+01 -1.3500000536441803e+02 4.7309499233961105e+01 8.1120096147060394e+00 -1.3349999487400055e+02 4.7663100063800812e+01 5.6770998053252697e+00 -1.3500000536441803e+02 4.7827098518610001e+01 4.0706400759518147e+00 -1.3349999487400055e+02 4.7758601605892181e+01 4.0665902197360992e+00 -1.3500000536441803e+02 4.8000000417232513e+01 0.0000000000000000e+00 -1.3349999487400055e+02 4.8000000417232513e+01 0.0000000000000000e+00 -1.3349999487400055e+02 4.7758601605892181e+01 -4.0665902197360992e+00 -1.3349999487400055e+02 4.4996101409196854e+01 1.6713699325919151e+01 -1.3500000536441803e+02 4.5258101075887680e+01 1.5990700572729111e+01 -1.3349999487400055e+02 4.3663799762725830e+01 1.9738100469112396e+01 -1.3500000536441803e+02 4.3738998472690582e+01 1.9771199673414230e+01 -1.3349999487400055e+02 4.2703498154878616e+01 2.1918199956417084e+01 -1.3500000536441803e+02 4.1904598474502563e+01 2.3409299552440643e+01 -1.3349999487400055e+02 3.9811398833990097e+01 2.6815000921487808e+01 -1.3500000536441803e+02 3.9768401533365250e+01 2.6878800243139267e+01 -1.3349999487400055e+02 3.9764899760484695e+01 2.6876000687479973e+01 -1.3349999487400055e+02 3.6360498517751694e+01 3.1335398554801941e+01 -1.3500000536441803e+02 3.7345699965953827e+01 3.0154500156641006e+01 -1.3349999487400055e+02 3.4594099968671799e+01 3.3155001699924469e+01 -1.3500000536441803e+02 3.4653801470994949e+01 3.3213000744581223e+01 -1.3349999487400055e+02 3.2399199903011322e+01 3.5415899008512497e+01 -1.3500000536441803e+02 3.1712301075458527e+01 3.6032199859619141e+01 -1.3349999487400055e+02 2.8519699349999428e+01 3.8563799113035202e+01 -1.3500000536441803e+02 2.8542300686240196e+01 3.8591898977756500e+01 -1.3349999487400055e+02 2.7983000501990318e+01 3.8999300450086594e+01 -1.3349999487400055e+02 2.3174000903964043e+01 4.2035300284624100e+01 -1.3500000536441803e+02 2.5166699662804604e+01 4.0873300284147263e+01 -1.3500000536441803e+02 2.1609799936413765e+01 4.2860399931669235e+01 -1.3500000536441803e+02 6.0968399047851562e+00 4.7611199319362640e+01 -1.3349999487400055e+02 6.0924901627004147e+00 4.7562498599290848e+01 -1.3349999487400055e+02 7.0869899354875088e+00 4.7473900020122528e+01 -1.3500000536441803e+02 1.0112600401043892e+01 4.6922601759433746e+01 -1.3349999487400055e+02 1.2652199715375900e+01 4.6302501112222672e+01 -1.3500000536441803e+02 1.4055499807000160e+01 4.5896001160144806e+01 -1.3349999487400055e+02 1.4034899882972240e+01 4.5834999531507492e+01 -1.3500000536441803e+02 1.7897099256515503e+01 4.4538699090480804e+01 -1.3349999487400055e+02 1.8039699643850327e+01 4.4481098651885986e+01 -1.3349999487400055e+02 2.1578699350357056e+01 4.2795199900865555e+01 -1.3349999487400055e+02 1.4223400503396988e+00 4.7978900372982025e+01 -1.3500000536441803e+02 2.0371701102703810e+00 4.7956701368093491e+01 -1.3349999487400055e+02 -2.0347801037132740e+00 4.7876399010419846e+01 -1.3500000536441803e+02 -2.0371701102703810e+00 4.7956701368093491e+01 -1.3349999487400055e+02 -4.2621497996151447e+00 4.7810401767492294e+01 -1.3500000536441803e+02 -6.0968399047851562e+00 4.7611199319362640e+01 -1.3349999487400055e+02 -9.8869204521179199e+00 4.6970698982477188e+01 -1.3500000536441803e+02 -1.0112600401043892e+01 4.6922601759433746e+01 -1.3349999487400055e+02 -1.0109099559485912e+01 4.6909999102354050e+01 -1.3349999487400055e+02 -1.5372900292277336e+01 4.5471701771020889e+01 -1.3500000536441803e+02 -1.4055499807000160e+01 4.5896001160144806e+01 -1.3349999487400055e+02 -1.7865499481558800e+01 4.4460799545049667e+01 -1.3500000536441803e+02 -1.7897099256515503e+01 4.4538699090480804e+01 -1.3349999487400055e+02 -2.0643100142478943e+01 4.3334200978279114e+01 -1.3500000536441803e+02 -2.1609799936413765e+01 4.2860399931669235e+01 -1.3349999487400055e+02 -2.5152800604701042e+01 4.0848098695278168e+01 -1.3500000536441803e+02 -2.5166699662804604e+01 4.0873300284147263e+01 -1.3349999487400055e+02 -2.5623500347137451e+01 4.0588598698377609e+01 -1.3349999487400055e+02 -3.0244199559092522e+01 3.7273101508617401e+01 -1.3500000536441803e+02 -2.8542300686240196e+01 3.8591898977756500e+01 -1.3500000536441803e+02 -3.1712301075458527e+01 3.6032199859619141e+01 -1.3500000536441803e+02 -4.1904598474502563e+01 2.3409299552440643e+01 -1.3349999487400055e+02 -4.1329998522996902e+01 2.4409500882029533e+01 -1.3500000536441803e+02 -3.9768401533365250e+01 2.6878800243139267e+01 -1.3349999487400055e+02 -3.8153000175952911e+01 2.9126400128006935e+01 -1.3500000536441803e+02 -3.7345699965953827e+01 3.0154500156641006e+01 -1.3349999487400055e+02 -3.7300501018762589e+01 3.0115600675344467e+01 -1.3500000536441803e+02 -3.4653801470994949e+01 3.3213000744581223e+01 -1.3349999487400055e+02 -3.4440301358699799e+01 3.3434499055147171e+01 -1.3349999487400055e+02 -3.1661499291658401e+01 3.5976599901914597e+01 -1.3500000536441803e+02 -4.7309499233961105e+01 8.1120096147060394e+00 -1.3349999487400055e+02 -4.7243099659681320e+01 8.4906797856092453e+00 -1.3500000536441803e+02 -4.6451199799776077e+01 1.2094900012016296e+01 -1.3349999487400055e+02 -4.5907199382781982e+01 1.4018700458109379e+01 -1.3500000536441803e+02 -4.5258101075887680e+01 1.5990700572729111e+01 -1.3349999487400055e+02 -4.5184899121522903e+01 1.5963500365614891e+01 -1.3500000536441803e+02 -4.3738998472690582e+01 1.9771199673414230e+01 -1.3349999487400055e+02 -4.3926998972892761e+01 1.9349899142980576e+01 -1.3349999487400055e+02 -4.1856199502944946e+01 2.3384500294923782e+01 -1.3349999487400055e+02 -4.7243099659681320e+01 -8.4906797856092453e+00 -1.3349999487400055e+02 -4.7288499772548676e+01 -8.1095099449157715e+00 -1.3500000536441803e+02 -4.7827098518610001e+01 -4.0706400759518147e+00 -1.3349999487400055e+02 -4.7915700823068619e+01 -2.8435001149773598e+00 -1.3500000536441803e+02 -4.8000000417232513e+01 0.0000000000000000e+00 -1.3349999487400055e+02 -4.7915700823068619e+01 0.0000000000000000e+00 -1.3500000536441803e+02 -4.7827098518610001e+01 4.0706400759518147e+00 -1.3349999487400055e+02 -4.7915700823068619e+01 2.8435001149773598e+00 -1.3349999487400055e+02 -4.7288499772548676e+01 8.1095099449157715e+00 -1.3549999892711639e+02 4.7693599015474319e+01 4.0593100711703300e+00 -1.3549999892711639e+02 4.7866001725196838e+01 0.0000000000000000e+00 -1.3549999892711639e+02 4.7693599015474319e+01 -4.0593100711703300e+00 -1.3549999892711639e+02 4.7177501022815704e+01 -8.0893598496913910e+00 -1.3549999892711639e+02 4.6321500092744827e+01 -1.2061200104653835e+01 -1.3549999892711639e+02 4.5131698250770569e+01 -1.5946000814437866e+01 -1.3549999892711639e+02 4.3616898357868195e+01 -1.9716000184416771e+01 -1.3549999892711639e+02 4.1787698864936829e+01 -2.3344000801444054e+01 -1.3549999892711639e+02 3.9657399058341980e+01 -2.6803700253367424e+01 -1.3549999892711639e+02 3.7241499871015549e+01 -3.0070399865508080e+01 -1.3549999892711639e+02 3.4557200968265533e+01 -3.3120300620794296e+01 -1.3549999892711639e+02 3.1623799353837967e+01 -3.5931598395109177e+01 -1.3549999892711639e+02 2.8462700545787811e+01 -3.8484100252389908e+01 -1.3549999892711639e+02 2.5096500292420387e+01 -4.0759298950433731e+01 -1.3549999892711639e+02 2.1549500524997711e+01 -4.2740799486637115e+01 -1.3549999892711639e+02 1.7847100272774696e+01 -4.4414300471544266e+01 -1.3549999892711639e+02 1.4016199856996536e+01 -4.5767899602651596e+01 -1.3549999892711639e+02 1.0084300301969051e+01 -4.6791698783636093e+01 -1.3549999892711639e+02 6.0797901824116707e+00 -4.7478299587965012e+01 -1.3549999892711639e+02 2.0314499270170927e+00 -4.7822900116443634e+01 -1.3549999892711639e+02 -2.0314499270170927e+00 -4.7822900116443634e+01 -1.3549999892711639e+02 -6.0797901824116707e+00 -4.7478299587965012e+01 -1.3549999892711639e+02 -1.0084300301969051e+01 -4.6791698783636093e+01 -1.3549999892711639e+02 -1.4016199856996536e+01 -4.5767899602651596e+01 -1.3549999892711639e+02 -1.7847100272774696e+01 -4.4414300471544266e+01 -1.3549999892711639e+02 -2.1549500524997711e+01 -4.2740799486637115e+01 -1.3549999892711639e+02 -2.5096500292420387e+01 -4.0759298950433731e+01 -1.3549999892711639e+02 -2.8462700545787811e+01 -3.8484100252389908e+01 -1.3549999892711639e+02 -3.1623799353837967e+01 -3.5931598395109177e+01 -1.3549999892711639e+02 -3.4557200968265533e+01 -3.3120300620794296e+01 -1.3549999892711639e+02 -3.7241499871015549e+01 -3.0070399865508080e+01 -1.3549999892711639e+02 -3.9657399058341980e+01 -2.6803700253367424e+01 -1.3549999892711639e+02 -4.1787698864936829e+01 -2.3344000801444054e+01 -1.3549999892711639e+02 -4.3616898357868195e+01 -1.9716000184416771e+01 -1.3549999892711639e+02 -4.5131698250770569e+01 -1.5946000814437866e+01 -1.3549999892711639e+02 -4.6321500092744827e+01 -1.2061200104653835e+01 -1.3549999892711639e+02 -4.7177501022815704e+01 -8.0893598496913910e+00 -1.3549999892711639e+02 -4.7693599015474319e+01 -4.0593100711703300e+00 -1.3549999892711639e+02 -4.7866001725196838e+01 0.0000000000000000e+00 -1.3549999892711639e+02 -4.7693599015474319e+01 4.0593100711703300e+00 -1.3549999892711639e+02 -4.7177501022815704e+01 8.0893598496913910e+00 -1.3549999892711639e+02 -4.6321500092744827e+01 1.2061200104653835e+01 -1.3549999892711639e+02 -4.5131698250770569e+01 1.5946000814437866e+01 -1.3549999892711639e+02 -4.3616898357868195e+01 1.9716000184416771e+01 -1.3549999892711639e+02 -4.1787698864936829e+01 2.3344000801444054e+01 -1.3549999892711639e+02 -3.9657399058341980e+01 2.6803700253367424e+01 -1.3549999892711639e+02 -3.7241499871015549e+01 3.0070399865508080e+01 -1.3549999892711639e+02 -3.4557200968265533e+01 3.3120300620794296e+01 -1.3549999892711639e+02 -3.1623799353837967e+01 3.5931598395109177e+01 -1.3549999892711639e+02 -2.8462700545787811e+01 3.8484100252389908e+01 -1.3549999892711639e+02 -2.5096500292420387e+01 4.0759298950433731e+01 -1.3549999892711639e+02 -2.1549500524997711e+01 4.2740799486637115e+01 -1.3549999892711639e+02 -1.7847100272774696e+01 4.4414300471544266e+01 -1.3549999892711639e+02 -1.4016199856996536e+01 4.5767899602651596e+01 -1.3549999892711639e+02 -1.0084300301969051e+01 4.6791698783636093e+01 -1.3549999892711639e+02 -6.0797901824116707e+00 4.7478299587965012e+01 -1.3549999892711639e+02 -2.0314499270170927e+00 4.7822900116443634e+01 -1.3549999892711639e+02 2.0314499270170927e+00 4.7822900116443634e+01 -1.3549999892711639e+02 6.0797901824116707e+00 4.7478299587965012e+01 -1.3549999892711639e+02 1.0084300301969051e+01 4.6791698783636093e+01 -1.3549999892711639e+02 1.4016199856996536e+01 4.5767899602651596e+01 -1.3549999892711639e+02 1.7847100272774696e+01 4.4414300471544266e+01 -1.3549999892711639e+02 2.1549500524997711e+01 4.2740799486637115e+01 -1.3549999892711639e+02 2.5096500292420387e+01 4.0759298950433731e+01 -1.3549999892711639e+02 2.8462700545787811e+01 3.8484100252389908e+01 -1.3549999892711639e+02 3.1623799353837967e+01 3.5931598395109177e+01 -1.3549999892711639e+02 3.4557200968265533e+01 3.3120300620794296e+01 -1.3549999892711639e+02 3.7241499871015549e+01 3.0070399865508080e+01 -1.3549999892711639e+02 3.9657399058341980e+01 2.6803700253367424e+01 -1.3549999892711639e+02 4.1787698864936829e+01 2.3344000801444054e+01 -1.3549999892711639e+02 4.3616898357868195e+01 1.9716000184416771e+01 -1.3549999892711639e+02 4.5131698250770569e+01 1.5946000814437866e+01 -1.3549999892711639e+02 4.6321500092744827e+01 1.2061200104653835e+01 -1.3549999892711639e+02 4.7177501022815704e+01 8.0893598496913910e+00 -1.3586600124835968e+02 4.7328799962997437e+01 4.0282597765326500e+00 -1.3586600124835968e+02 4.7499999403953552e+01 0.0000000000000000e+00 -1.3586600124835968e+02 4.7328799962997437e+01 -4.0282597765326500e+00 -1.3586600124835968e+02 4.6816699206829071e+01 -8.0274902284145355e+00 -1.3586600124835968e+02 4.5967299491167068e+01 -1.1968900449573994e+01 -1.3586600124835968e+02 4.4786598533391953e+01 -1.5824100002646446e+01 -1.3586600124835968e+02 4.3283298611640930e+01 -1.9565299153327942e+01 -1.3586600124835968e+02 4.1468098759651184e+01 -2.3165499791502953e+01 -1.3586600124835968e+02 3.9354201406240463e+01 -2.6598699390888214e+01 -1.3586600124835968e+02 3.6956701427698135e+01 -2.9840400442481041e+01 -1.3586600124835968e+02 3.4292899072170258e+01 -3.2867100089788437e+01 -1.3586600124835968e+02 3.1381998211145401e+01 -3.5656899213790894e+01 -1.3586600124835968e+02 2.8245000168681145e+01 -3.8189798593521118e+01 -1.3586600124835968e+02 2.4904500693082809e+01 -4.0447600185871124e+01 -1.3586600124835968e+02 2.1384600549936295e+01 -4.2413901537656784e+01 -1.3586600124835968e+02 1.7710700631141663e+01 -4.4074699282646179e+01 -1.3586600124835968e+02 1.3908999972045422e+01 -4.5417901128530502e+01 -1.3586600124835968e+02 1.0007300414144993e+01 -4.6433899551630020e+01 -1.3586600124835968e+02 6.0332999564707279e+00 -4.7115299850702286e+01 -1.3586600124835968e+02 2.0159499254077673e+00 -4.7457199543714523e+01 -1.3586600124835968e+02 -2.0159499254077673e+00 -4.7457199543714523e+01 -1.3586600124835968e+02 -6.0332999564707279e+00 -4.7115299850702286e+01 -1.3586600124835968e+02 -1.0007300414144993e+01 -4.6433899551630020e+01 -1.3586600124835968e+02 -1.3908999972045422e+01 -4.5417901128530502e+01 -1.3586600124835968e+02 -1.7710700631141663e+01 -4.4074699282646179e+01 -1.3586600124835968e+02 -2.1384600549936295e+01 -4.2413901537656784e+01 -1.3586600124835968e+02 -2.4904500693082809e+01 -4.0447600185871124e+01 -1.3586600124835968e+02 -2.8245000168681145e+01 -3.8189798593521118e+01 -1.3586600124835968e+02 -3.1381998211145401e+01 -3.5656899213790894e+01 -1.3586600124835968e+02 -3.4292899072170258e+01 -3.2867100089788437e+01 -1.3586600124835968e+02 -3.6956701427698135e+01 -2.9840400442481041e+01 -1.3586600124835968e+02 -3.9354201406240463e+01 -2.6598699390888214e+01 -1.3586600124835968e+02 -4.1468098759651184e+01 -2.3165499791502953e+01 -1.3586600124835968e+02 -4.3283298611640930e+01 -1.9565299153327942e+01 -1.3586600124835968e+02 -4.4786598533391953e+01 -1.5824100002646446e+01 -1.3586600124835968e+02 -4.5967299491167068e+01 -1.1968900449573994e+01 -1.3586600124835968e+02 -4.6816699206829071e+01 -8.0274902284145355e+00 -1.3586600124835968e+02 -4.7328799962997437e+01 -4.0282597765326500e+00 -1.3586600124835968e+02 -4.7499999403953552e+01 0.0000000000000000e+00 -1.3586600124835968e+02 -4.7328799962997437e+01 4.0282597765326500e+00 -1.3586600124835968e+02 -4.6816699206829071e+01 8.0274902284145355e+00 -1.3586600124835968e+02 -4.5967299491167068e+01 1.1968900449573994e+01 -1.3586600124835968e+02 -4.4786598533391953e+01 1.5824100002646446e+01 -1.3586600124835968e+02 -4.3283298611640930e+01 1.9565299153327942e+01 -1.3586600124835968e+02 -4.1468098759651184e+01 2.3165499791502953e+01 -1.3586600124835968e+02 -3.9354201406240463e+01 2.6598699390888214e+01 -1.3586600124835968e+02 -3.6956701427698135e+01 2.9840400442481041e+01 -1.3586600124835968e+02 -3.4292899072170258e+01 3.2867100089788437e+01 -1.3586600124835968e+02 -3.1381998211145401e+01 3.5656899213790894e+01 -1.3586600124835968e+02 -2.8245000168681145e+01 3.8189798593521118e+01 -1.3586600124835968e+02 -2.4904500693082809e+01 4.0447600185871124e+01 -1.3586600124835968e+02 -2.1384600549936295e+01 4.2413901537656784e+01 -1.3586600124835968e+02 -1.7710700631141663e+01 4.4074699282646179e+01 -1.3586600124835968e+02 -1.3908999972045422e+01 4.5417901128530502e+01 -1.3586600124835968e+02 -1.0007300414144993e+01 4.6433899551630020e+01 -1.3586600124835968e+02 -6.0332999564707279e+00 4.7115299850702286e+01 -1.3586600124835968e+02 -2.0159499254077673e+00 4.7457199543714523e+01 -1.3586600124835968e+02 2.0159499254077673e+00 4.7457199543714523e+01 -1.3586600124835968e+02 6.0332999564707279e+00 4.7115299850702286e+01 -1.3586600124835968e+02 1.0007300414144993e+01 4.6433899551630020e+01 -1.3586600124835968e+02 1.3908999972045422e+01 4.5417901128530502e+01 -1.3586600124835968e+02 1.7710700631141663e+01 4.4074699282646179e+01 -1.3586600124835968e+02 2.1384600549936295e+01 4.2413901537656784e+01 -1.3586600124835968e+02 2.4904500693082809e+01 4.0447600185871124e+01 -1.3586600124835968e+02 2.8245000168681145e+01 3.8189798593521118e+01 -1.3586600124835968e+02 3.1381998211145401e+01 3.5656899213790894e+01 -1.3586600124835968e+02 3.4292899072170258e+01 3.2867100089788437e+01 -1.3586600124835968e+02 3.6956701427698135e+01 2.9840400442481041e+01 -1.3586600124835968e+02 3.9354201406240463e+01 2.6598699390888214e+01 -1.3586600124835968e+02 4.1468098759651184e+01 2.3165499791502953e+01 -1.3586600124835968e+02 4.3283298611640930e+01 1.9565299153327942e+01 -1.3586600124835968e+02 4.4786598533391953e+01 1.5824100002646446e+01 -1.3586600124835968e+02 4.5967299491167068e+01 1.1968900449573994e+01 -1.3586600124835968e+02 4.6816699206829071e+01 8.0274902284145355e+00 -1.3600000739097595e+02 4.6830698847770691e+01 3.9858198724687099e+00 -1.3600000739097595e+02 4.6999998390674591e+01 0.0000000000000000e+00 -1.3600000739097595e+02 4.6830698847770691e+01 -3.9858198724687099e+00 -1.3600000739097595e+02 4.6323899179697037e+01 -7.9430304467678070e+00 -1.3600000739097595e+02 4.5483399182558060e+01 -1.1842999607324600e+01 -1.3600000739097595e+02 4.4315200299024582e+01 -1.5657499432563782e+01 -1.3600000739097595e+02 4.2827699333429337e+01 -1.9359400495886803e+01 -1.3600000739097595e+02 4.1031699627637863e+01 -2.2921599447727203e+01 -1.3600000739097595e+02 3.8939900696277618e+01 -2.6318799704313278e+01 -1.3600000739097595e+02 3.6567598581314087e+01 -2.9526300728321075e+01 -1.3600000739097595e+02 3.3931899815797806e+01 -3.2521098852157593e+01 -1.3600000739097595e+02 3.1051699072122574e+01 -3.5281598567962646e+01 -1.3600000739097595e+02 2.7947699651122093e+01 -3.7787899374961853e+01 -1.3600000739097595e+02 2.4642400443553925e+01 -4.0021799504756927e+01 -1.3600000739097595e+02 2.1159499883651733e+01 -4.1967500001192093e+01 -1.3600000739097595e+02 1.7524199560284615e+01 -4.3610699474811554e+01 -1.3600000739097595e+02 1.3762700371444225e+01 -4.4939801096916199e+01 -1.3600000739097595e+02 9.9018802866339684e+00 -4.5944999903440475e+01 -1.3600000739097595e+02 5.9698200784623623e+00 -4.6619299799203873e+01 -1.3600000739097595e+02 1.9947299733757973e+00 -4.6957600861787796e+01 -1.3600000739097595e+02 -1.9947299733757973e+00 -4.6957600861787796e+01 -1.3600000739097595e+02 -5.9698200784623623e+00 -4.6619299799203873e+01 -1.3600000739097595e+02 -9.9018802866339684e+00 -4.5944999903440475e+01 -1.3600000739097595e+02 -1.3762700371444225e+01 -4.4939801096916199e+01 -1.3600000739097595e+02 -1.7524199560284615e+01 -4.3610699474811554e+01 -1.3600000739097595e+02 -2.1159499883651733e+01 -4.1967500001192093e+01 -1.3600000739097595e+02 -2.4642400443553925e+01 -4.0021799504756927e+01 -1.3600000739097595e+02 -2.7947699651122093e+01 -3.7787899374961853e+01 -1.3600000739097595e+02 -3.1051699072122574e+01 -3.5281598567962646e+01 -1.3600000739097595e+02 -3.3931899815797806e+01 -3.2521098852157593e+01 -1.3600000739097595e+02 -3.6567598581314087e+01 -2.9526300728321075e+01 -1.3600000739097595e+02 -3.8939900696277618e+01 -2.6318799704313278e+01 -1.3600000739097595e+02 -4.1031699627637863e+01 -2.2921599447727203e+01 -1.3600000739097595e+02 -4.2827699333429337e+01 -1.9359400495886803e+01 -1.3600000739097595e+02 -4.4315200299024582e+01 -1.5657499432563782e+01 -1.3600000739097595e+02 -4.5483399182558060e+01 -1.1842999607324600e+01 -1.3600000739097595e+02 -4.6323899179697037e+01 -7.9430304467678070e+00 -1.3600000739097595e+02 -4.6830698847770691e+01 -3.9858198724687099e+00 -1.3600000739097595e+02 -4.6999998390674591e+01 0.0000000000000000e+00 -1.3600000739097595e+02 -4.6830698847770691e+01 3.9858198724687099e+00 -1.3600000739097595e+02 -4.6323899179697037e+01 7.9430304467678070e+00 -1.3600000739097595e+02 -4.5483399182558060e+01 1.1842999607324600e+01 -1.3600000739097595e+02 -4.4315200299024582e+01 1.5657499432563782e+01 -1.3600000739097595e+02 -4.2827699333429337e+01 1.9359400495886803e+01 -1.3600000739097595e+02 -4.1031699627637863e+01 2.2921599447727203e+01 -1.3600000739097595e+02 -3.8939900696277618e+01 2.6318799704313278e+01 -1.3600000739097595e+02 -3.6567598581314087e+01 2.9526300728321075e+01 -1.3600000739097595e+02 -3.3931899815797806e+01 3.2521098852157593e+01 -1.3600000739097595e+02 -3.1051699072122574e+01 3.5281598567962646e+01 -1.3600000739097595e+02 -2.7947699651122093e+01 3.7787899374961853e+01 -1.3600000739097595e+02 -2.4642400443553925e+01 4.0021799504756927e+01 -1.3600000739097595e+02 -2.1159499883651733e+01 4.1967500001192093e+01 -1.3600000739097595e+02 -1.7524199560284615e+01 4.3610699474811554e+01 -1.3600000739097595e+02 -1.3762700371444225e+01 4.4939801096916199e+01 -1.3600000739097595e+02 -9.9018802866339684e+00 4.5944999903440475e+01 -1.3600000739097595e+02 -5.9698200784623623e+00 4.6619299799203873e+01 -1.3600000739097595e+02 -1.9947299733757973e+00 4.6957600861787796e+01 -1.3600000739097595e+02 1.9947299733757973e+00 4.6957600861787796e+01 -1.3600000739097595e+02 5.9698200784623623e+00 4.6619299799203873e+01 -1.3600000739097595e+02 9.9018802866339684e+00 4.5944999903440475e+01 -1.3600000739097595e+02 1.3762700371444225e+01 4.4939801096916199e+01 -1.3600000739097595e+02 1.7524199560284615e+01 4.3610699474811554e+01 -1.3600000739097595e+02 2.1159499883651733e+01 4.1967500001192093e+01 -1.3600000739097595e+02 2.4642400443553925e+01 4.0021799504756927e+01 -1.3600000739097595e+02 2.7947699651122093e+01 3.7787899374961853e+01 -1.3600000739097595e+02 3.1051699072122574e+01 3.5281598567962646e+01 -1.3600000739097595e+02 3.3931899815797806e+01 3.2521098852157593e+01 -1.3600000739097595e+02 3.6567598581314087e+01 2.9526300728321075e+01 -1.3600000739097595e+02 3.8939900696277618e+01 2.6318799704313278e+01 -1.3600000739097595e+02 4.1031699627637863e+01 2.2921599447727203e+01 -1.3600000739097595e+02 4.2827699333429337e+01 1.9359400495886803e+01 -1.3600000739097595e+02 4.4315200299024582e+01 1.5657499432563782e+01 -1.3600000739097595e+02 4.5483399182558060e+01 1.1842999607324600e+01 -1.3600000739097595e+02 4.6323899179697037e+01 7.9430304467678070e+00 -1.3300000131130219e+02 2.8061099350452423e+01 3.9108201861381531e+01 -1.3300000131130219e+02 2.3238599300384521e+01 4.2152598500251770e+01 -1.3300000131130219e+02 -2.5694999843835831e+01 4.0701899677515030e+01 -1.3300000131130219e+02 -3.0328599736094475e+01 3.7377201020717621e+01 -1.3300000131130219e+02 -4.7374900430440903e+01 -8.5143996402621269e+00 -1.3300000131130219e+02 -4.6035300940275192e+01 -1.4057800173759460e+01 -1.3263399899005890e+02 4.3148301541805267e+01 2.2146500647068024e+01 -1.3263399899005890e+02 4.5464798808097839e+01 1.6887800768017769e+01 -1.3300000131130219e+02 4.5121699571609497e+01 1.6760300844907761e+01 -1.3263399899005890e+02 -4.3065501376986504e+00 4.8308398574590683e+01 -1.3263399899005890e+02 1.4371899887919426e+00 4.8478700220584869e+01 -1.3300000131130219e+02 1.4263399643823504e+00 4.8112798482179642e+01 -1.3263399899005890e+02 -4.6385399997234344e+01 1.4164700172841549e+01 -1.3263399899005890e+02 -4.4384498149156570e+01 1.9551500678062439e+01 -1.3300000131130219e+02 -4.4049598276615143e+01 1.9403899088501930e+01 -1.3263399899005890e+02 -3.0559200793504715e+01 -3.7661399692296982e+01 -1.3263399899005890e+02 -3.4799098968505859e+01 -3.3782698214054108e+01 -1.3300000131130219e+02 -3.4536499530076981e+01 -3.3527698367834091e+01 -1.3263399899005890e+02 -9.9899200722575188e+00 -4.7459900379180908e+01 -1.3263399899005890e+02 -1.5533099882304668e+01 -4.5945301651954651e+01 -1.3300000131130219e+02 -1.5415799804031849e+01 -4.5598600059747696e+01 -1.3263399899005890e+02 2.3415399715304375e+01 -4.2473100125789642e+01 -1.3263399899005890e+02 1.8227599561214447e+01 -4.4944401830434799e+01 -1.3300000131130219e+02 1.8090099096298218e+01 -4.4605299830436707e+01 -1.3263399899005890e+02 4.0226198732852936e+01 -2.7094399556517601e+01 -1.3263399899005890e+02 3.6739300936460495e+01 -3.1661901623010635e+01 -1.3300000131130219e+02 3.6462001502513885e+01 -3.1422898173332214e+01 -1.3263399899005890e+02 4.8500001430511475e+01 0.0000000000000000e+00 -1.3263399899005890e+02 4.8159498721361160e+01 -5.7362299412488937e+00 -1.3300000131130219e+02 4.7796100378036499e+01 -5.6929001584649086e+00 -1.3263399899005890e+02 3.2736700028181076e+01 3.5784900188446045e+01 -1.3263399899005890e+02 7.1608400903642178e+00 4.7968398779630661e+01 -1.3263399899005890e+02 -2.0858200266957283e+01 4.3785698711872101e+01 -1.3263399899005890e+02 -4.1760601103305817e+01 2.4663699790835381e+01 -1.3263399899005890e+02 -4.8414800316095352e+01 -2.8731198981404305e+00 -1.3263399899005890e+02 -3.8550399243831635e+01 -2.9429800808429718e+01 -1.3263399899005890e+02 1.2783899903297424e+01 -4.6784799546003342e+01 -1.3263399899005890e+02 -4.7735199332237244e+01 -8.5791302844882011e+00 -1.3263399899005890e+02 -4.6385399997234344e+01 -1.4164700172841549e+01 -1.3263399899005890e+02 -4.4384498149156570e+01 -1.9551500678062439e+01 -1.3263399899005890e+02 -4.1760601103305817e+01 -2.4663699790835381e+01 -1.3263399899005890e+02 -2.5890400633215904e+01 4.1011400520801544e+01 -1.3263399899005890e+02 -3.0559200793504715e+01 3.7661399692296982e+01 -1.3263399899005890e+02 -3.4799098968505859e+01 3.3782698214054108e+01 -1.3263399899005890e+02 -3.8550399243831635e+01 2.9429800808429718e+01 -1.3263399899005890e+02 2.8274500742554665e+01 3.9405599236488342e+01 -1.3263399899005890e+02 2.3415399715304375e+01 4.2473100125789642e+01 -1.3263399899005890e+02 1.8227599561214447e+01 4.4944401830434799e+01 -1.3263399899005890e+02 1.2783899903297424e+01 4.6784799546003342e+01 -1.3300000131130219e+02 4.5121699571609497e+01 -1.6760300844907761e+01 -1.3300000131130219e+02 4.6787299215793610e+01 -1.1305999942123890e+01 -1.3263399899005890e+02 4.7143101692199707e+01 -1.1391899548470974e+01 -1.3263399899005890e+02 4.5464798808097839e+01 -1.6887800768017769e+01 -1.3300000131130219e+02 4.2822699993848801e+01 -2.1979300305247307e+01 -1.3263399899005890e+02 4.3148301541805267e+01 -2.2146500647068024e+01 -1.3300000131130219e+02 3.9922598749399185e+01 -2.6889899745583534e+01 -1.3300000131130219e+02 2.8061099350452423e+01 -3.9108201861381531e+01 -1.3300000131130219e+02 3.2489601522684097e+01 -3.5514801740646362e+01 -1.3263399899005890e+02 3.2736700028181076e+01 -3.5784900188446045e+01 -1.3263399899005890e+02 2.8274500742554665e+01 -3.9405599236488342e+01 -1.3300000131130219e+02 2.3238599300384521e+01 -4.2152598500251770e+01 -1.3300000131130219e+02 1.4263399643823504e+00 -4.8112798482179642e+01 -1.3300000131130219e+02 7.1067800745368004e+00 -4.7606401145458221e+01 -1.3263399899005890e+02 7.1608400903642178e+00 -4.7968398779630661e+01 -1.3263399899005890e+02 1.4371899887919426e+00 -4.8478700220584869e+01 -1.3300000131130219e+02 -4.2740697972476482e+00 -4.7943800687789917e+01 -1.3263399899005890e+02 -4.3065501376986504e+00 -4.8308398574590683e+01 -1.3300000131130219e+02 -9.9145201966166496e+00 -4.7101799398660660e+01 -1.3300000131130219e+02 -2.5694999843835831e+01 -4.0701899677515030e+01 -1.3300000131130219e+02 -2.0700700581073761e+01 -4.3455198407173157e+01 -1.3263399899005890e+02 -2.0858200266957283e+01 -4.3785698711872101e+01 -1.3263399899005890e+02 -2.5890400633215904e+01 -4.1011400520801544e+01 -1.3300000131130219e+02 -3.0328599736094475e+01 -3.7377201020717621e+01 -1.3300000131130219e+02 -4.4049598276615143e+01 -1.9403899088501930e+01 -1.3300000131130219e+02 -4.1445400565862656e+01 -2.4477599188685417e+01 -1.3300000131130219e+02 -4.7374900430440903e+01 8.5143996402621269e+00 -1.3300000131130219e+02 -4.8049401491880417e+01 2.8514899313449860e+00 -1.3263399899005890e+02 -4.8414800316095352e+01 2.8731198981404305e+00 -1.3263399899005890e+02 -4.7735199332237244e+01 8.5791302844882011e+00 -1.3300000131130219e+02 -4.6035300940275192e+01 1.4057800173759460e+01 -1.3300000131130219e+02 -3.4536499530076981e+01 3.3527698367834091e+01 -1.3300000131130219e+02 -3.8259498775005341e+01 2.9207700863480568e+01 -1.3300000131130219e+02 -9.9145201966166496e+00 4.7101799398660660e+01 -1.3300000131130219e+02 -1.5415799804031849e+01 4.5598600059747696e+01 -1.3263399899005890e+02 -1.5533099882304668e+01 4.5945301651954651e+01 -1.3263399899005890e+02 -9.9899200722575188e+00 4.7459900379180908e+01 -1.3300000131130219e+02 -4.2740697972476482e+00 4.7943800687789917e+01 -1.3300000131130219e+02 1.8090099096298218e+01 4.4605299830436707e+01 -1.3300000131130219e+02 1.2687399983406067e+01 4.6431701630353928e+01 -1.3300000131130219e+02 3.9922598749399185e+01 2.6889899745583534e+01 -1.3300000131130219e+02 3.6462001502513885e+01 3.1422898173332214e+01 -1.3263399899005890e+02 3.6739300936460495e+01 3.1661901623010635e+01 -1.3263399899005890e+02 4.0226198732852936e+01 2.7094399556517601e+01 -1.3300000131130219e+02 4.2822699993848801e+01 2.1979300305247307e+01 -1.3300000131130219e+02 4.7796100378036499e+01 5.6929001584649086e+00 -1.3300000131130219e+02 4.6787299215793610e+01 1.1305999942123890e+01 -1.3263399899005890e+02 4.7143101692199707e+01 1.1391899548470974e+01 -1.3263399899005890e+02 4.8159498721361160e+01 5.7362299412488937e+00 -1.3300000131130219e+02 4.8133999109268188e+01 0.0000000000000000e+00 -1.3300000131130219e+02 1.2687399983406067e+01 -4.6431701630353928e+01 -1.3300000131130219e+02 -3.8259498775005341e+01 -2.9207700863480568e+01 -1.3300000131130219e+02 -4.8049401491880417e+01 -2.8514899313449860e+00 -1.3300000131130219e+02 -4.1445400565862656e+01 2.4477599188685417e+01 -1.3300000131130219e+02 -2.0700700581073761e+01 4.3455198407173157e+01 -1.3300000131130219e+02 7.1067800745368004e+00 4.7606401145458221e+01 -1.3300000131130219e+02 3.2489601522684097e+01 3.5514801740646362e+01 -1.3044500350952148e+02 4.9413900822401047e+01 -1.2179399840533733e+01 -1.3044500350952148e+02 4.8273600637912750e+01 -1.6116099432110786e+01 -1.3044500350952148e+02 4.6820301562547684e+01 -1.9948199391365051e+01 -1.3044500350952148e+02 4.5063298195600510e+01 -2.3651100695133209e+01 -1.3044500350952148e+02 4.3014001101255417e+01 -2.7200499549508095e+01 -1.3044500350952148e+02 4.0685798972845078e+01 -3.0573399737477303e+01 -1.3044500350952148e+02 3.8093701004981995e+01 -3.3748101443052292e+01 -1.3044500350952148e+02 3.5254601389169693e+01 -3.6704000085592270e+01 -1.3044500350952148e+02 3.2186899334192276e+01 -3.9421800523996353e+01 -1.3044500350952148e+02 2.8910400345921516e+01 -4.1883900761604309e+01 -1.3044500350952148e+02 2.5446299463510513e+01 -4.4074401259422302e+01 -1.3044500350952148e+02 2.1817300468683243e+01 -4.5979101210832596e+01 -1.3044500350952148e+02 1.8046800047159195e+01 -4.7585498541593552e+01 -1.3044500350952148e+02 1.4159300364553928e+01 -4.8883400857448578e+01 -1.3044500350952148e+02 1.0179799981415272e+01 -4.9864199012517929e+01 -1.3044500350952148e+02 6.1343898996710777e+00 -5.0521701574325562e+01 -1.3044500350952148e+02 2.0492100156843662e+00 -5.0851501524448395e+01 -1.3044500350952148e+02 -2.0492100156843662e+00 -5.0851501524448395e+01 -1.3044500350952148e+02 -6.1343898996710777e+00 -5.0521701574325562e+01 -1.3044500350952148e+02 -1.0179799981415272e+01 -4.9864199012517929e+01 -1.3044500350952148e+02 -1.4159300364553928e+01 -4.8883400857448578e+01 -1.3044500350952148e+02 -1.8046800047159195e+01 -4.7585498541593552e+01 -1.3044500350952148e+02 -2.1817300468683243e+01 -4.5979101210832596e+01 -1.3044500350952148e+02 -2.8910400345921516e+01 -4.1883900761604309e+01 -1.3044500350952148e+02 -2.5446299463510513e+01 -4.4074401259422302e+01 -1.3044500350952148e+02 -3.2186899334192276e+01 -3.9421800523996353e+01 -1.3044500350952148e+02 -3.5254601389169693e+01 -3.6704000085592270e+01 -1.3044500350952148e+02 -4.0685798972845078e+01 -3.0573399737477303e+01 -1.3044500350952148e+02 -3.8093701004981995e+01 -3.3748101443052292e+01 -1.3044500350952148e+02 -4.3014001101255417e+01 -2.7200499549508095e+01 -1.3044500350952148e+02 -4.5063298195600510e+01 -2.3651100695133209e+01 -1.3044500350952148e+02 -4.8273600637912750e+01 -1.6116099432110786e+01 -1.3044500350952148e+02 -4.6820301562547684e+01 -1.9948199391365051e+01 -1.3044500350952148e+02 -4.9413900822401047e+01 -1.2179399840533733e+01 -1.3044500350952148e+02 -5.0233699381351471e+01 -8.1637501716613770e+00 -1.3044500350952148e+02 -5.0727698951959610e+01 -4.0951399132609367e+00 -1.3044500350952148e+02 -5.0892800092697144e+01 0.0000000000000000e+00 -1.3044500350952148e+02 -5.0727698951959610e+01 4.0951399132609367e+00 -1.3044500350952148e+02 -5.0233699381351471e+01 8.1637501716613770e+00 -1.3044500350952148e+02 -4.9413900822401047e+01 1.2179399840533733e+01 -1.3044500350952148e+02 -4.8273600637912750e+01 1.6116099432110786e+01 -1.3044500350952148e+02 -4.6820301562547684e+01 1.9948199391365051e+01 -1.3044500350952148e+02 -4.5063298195600510e+01 2.3651100695133209e+01 -1.3044500350952148e+02 -4.3014001101255417e+01 2.7200499549508095e+01 -1.3044500350952148e+02 -4.0685798972845078e+01 3.0573399737477303e+01 -1.3044500350952148e+02 -3.8093701004981995e+01 3.3748101443052292e+01 -1.3044500350952148e+02 -3.5254601389169693e+01 3.6704000085592270e+01 -1.3044500350952148e+02 -3.2186899334192276e+01 3.9421800523996353e+01 -1.3044500350952148e+02 -2.8910400345921516e+01 4.1883900761604309e+01 -1.3044500350952148e+02 -2.5446299463510513e+01 4.4074401259422302e+01 -1.3044500350952148e+02 -2.1817300468683243e+01 4.5979101210832596e+01 -1.3044500350952148e+02 -1.8046800047159195e+01 4.7585498541593552e+01 -1.3044500350952148e+02 -1.4159300364553928e+01 4.8883400857448578e+01 -1.3044500350952148e+02 -1.0179799981415272e+01 4.9864199012517929e+01 -1.3044500350952148e+02 -6.1343898996710777e+00 5.0521701574325562e+01 -1.3044500350952148e+02 -2.0492100156843662e+00 5.0851501524448395e+01 -1.3044500350952148e+02 2.0492100156843662e+00 5.0851501524448395e+01 -1.3044500350952148e+02 6.1343898996710777e+00 5.0521701574325562e+01 -1.3044500350952148e+02 1.0179799981415272e+01 4.9864199012517929e+01 -1.3044500350952148e+02 1.4159300364553928e+01 4.8883400857448578e+01 -1.3044500350952148e+02 1.8046800047159195e+01 4.7585498541593552e+01 -1.3044500350952148e+02 2.1817300468683243e+01 4.5979101210832596e+01 -1.3044500350952148e+02 2.8910400345921516e+01 4.1883900761604309e+01 -1.3044500350952148e+02 2.5446299463510513e+01 4.4074401259422302e+01 -1.3044500350952148e+02 3.2186899334192276e+01 3.9421800523996353e+01 -1.3044500350952148e+02 3.5254601389169693e+01 3.6704000085592270e+01 -1.3044500350952148e+02 4.0685798972845078e+01 3.0573399737477303e+01 -1.3044500350952148e+02 3.8093701004981995e+01 3.3748101443052292e+01 -1.3044500350952148e+02 4.3014001101255417e+01 2.7200499549508095e+01 -1.3044500350952148e+02 4.5063298195600510e+01 2.3651100695133209e+01 -1.3044500350952148e+02 4.8273600637912750e+01 1.6116099432110786e+01 -1.3044500350952148e+02 4.6820301562547684e+01 1.9948199391365051e+01 -1.3044500350952148e+02 4.9413900822401047e+01 1.2179399840533733e+01 -1.3044500350952148e+02 5.0233699381351471e+01 8.1637501716613770e+00 -1.3044500350952148e+02 5.0727698951959610e+01 4.0951399132609367e+00 -1.3044500350952148e+02 5.0892800092697144e+01 0.0000000000000000e+00 -1.3044500350952148e+02 5.0727698951959610e+01 -4.0951399132609367e+00 -1.3044500350952148e+02 5.0233699381351471e+01 -8.1637501716613770e+00 -1.3078899681568146e+02 5.0990398973226547e+01 4.1163600981235504e+00 -1.3078899681568146e+02 5.1156301051378250e+01 0.0000000000000000e+00 -1.3078899681568146e+02 5.0990398973226547e+01 -4.1163600981235504e+00 -1.3078899681568146e+02 5.0493799149990082e+01 -8.2060098648071289e+00 -1.3078899681568146e+02 4.9669798463582993e+01 -1.2242499738931656e+01 -1.3078899681568146e+02 4.8523601144552231e+01 -1.6199499368667603e+01 -1.3078899681568146e+02 4.7062799334526062e+01 -2.0051499828696251e+01 -1.3078899681568146e+02 4.5296598225831985e+01 -2.3773500695824623e+01 -1.3078899681568146e+02 4.3236799538135529e+01 -2.7341200038790703e+01 -1.3078899681568146e+02 4.0896501392126083e+01 -3.0731700360774994e+01 -1.3078899681568146e+02 3.8290999829769135e+01 -3.3922899514436722e+01 -1.3078899681568146e+02 3.5437200218439102e+01 -3.6894001066684723e+01 -1.3078899681568146e+02 3.2353501766920090e+01 -3.9625901728868484e+01 -1.3078899681568146e+02 2.9060099273920059e+01 -4.2100798338651657e+01 -1.3078899681568146e+02 2.5578100234270096e+01 -4.4302601367235184e+01 -1.3078899681568146e+02 2.1930299699306488e+01 -4.6217098832130432e+01 -1.3078899681568146e+02 1.8140299245715141e+01 -4.7831900417804718e+01 -1.3078899681568146e+02 1.4232600107789040e+01 -4.9136500805616379e+01 -1.3078899681568146e+02 1.0232600383460522e+01 -5.0122398883104324e+01 -1.3078899681568146e+02 6.1661601066589355e+00 -5.0783298909664154e+01 -1.3078899681568146e+02 2.0598201081156731e+00 -5.1114801317453384e+01 -1.3078899681568146e+02 -2.0598201081156731e+00 -5.1114801317453384e+01 -1.3078899681568146e+02 -6.1661601066589355e+00 -5.0783298909664154e+01 -1.3078899681568146e+02 -1.0232600383460522e+01 -5.0122398883104324e+01 -1.3078899681568146e+02 -1.4232600107789040e+01 -4.9136500805616379e+01 -1.3078899681568146e+02 -1.8140299245715141e+01 -4.7831900417804718e+01 -1.3078899681568146e+02 -2.1930299699306488e+01 -4.6217098832130432e+01 -1.3078899681568146e+02 -2.5578100234270096e+01 -4.4302601367235184e+01 -1.3078899681568146e+02 -2.9060099273920059e+01 -4.2100798338651657e+01 -1.3078899681568146e+02 -3.2353501766920090e+01 -3.9625901728868484e+01 -1.3078899681568146e+02 -3.5437200218439102e+01 -3.6894001066684723e+01 -1.3078899681568146e+02 -3.8290999829769135e+01 -3.3922899514436722e+01 -1.3078899681568146e+02 -4.0896501392126083e+01 -3.0731700360774994e+01 -1.3078899681568146e+02 -4.3236799538135529e+01 -2.7341200038790703e+01 -1.3078899681568146e+02 -4.5296598225831985e+01 -2.3773500695824623e+01 -1.3078899681568146e+02 -4.7062799334526062e+01 -2.0051499828696251e+01 -1.3078899681568146e+02 -4.8523601144552231e+01 -1.6199499368667603e+01 -1.3078899681568146e+02 -4.9669798463582993e+01 -1.2242499738931656e+01 -1.3078899681568146e+02 -5.0493799149990082e+01 -8.2060098648071289e+00 -1.3078899681568146e+02 -5.0990398973226547e+01 -4.1163600981235504e+00 -1.3078899681568146e+02 -5.1156301051378250e+01 0.0000000000000000e+00 -1.3078899681568146e+02 -5.0990398973226547e+01 4.1163600981235504e+00 -1.3078899681568146e+02 -5.0493799149990082e+01 8.2060098648071289e+00 -1.3078899681568146e+02 -4.9669798463582993e+01 1.2242499738931656e+01 -1.3078899681568146e+02 -4.8523601144552231e+01 1.6199499368667603e+01 -1.3078899681568146e+02 -4.7062799334526062e+01 2.0051499828696251e+01 -1.3078899681568146e+02 -4.5296598225831985e+01 2.3773500695824623e+01 -1.3078899681568146e+02 -4.3236799538135529e+01 2.7341200038790703e+01 -1.3078899681568146e+02 -4.0896501392126083e+01 3.0731700360774994e+01 -1.3078899681568146e+02 -3.8290999829769135e+01 3.3922899514436722e+01 -1.3078899681568146e+02 -3.5437200218439102e+01 3.6894001066684723e+01 -1.3078899681568146e+02 -3.2353501766920090e+01 3.9625901728868484e+01 -1.3078899681568146e+02 -2.9060099273920059e+01 4.2100798338651657e+01 -1.3078899681568146e+02 -2.5578100234270096e+01 4.4302601367235184e+01 -1.3078899681568146e+02 -2.1930299699306488e+01 4.6217098832130432e+01 -1.3078899681568146e+02 -1.8140299245715141e+01 4.7831900417804718e+01 -1.3078899681568146e+02 -1.4232600107789040e+01 4.9136500805616379e+01 -1.3078899681568146e+02 -1.0232600383460522e+01 5.0122398883104324e+01 -1.3078899681568146e+02 -6.1661601066589355e+00 5.0783298909664154e+01 -1.3078899681568146e+02 -2.0598201081156731e+00 5.1114801317453384e+01 -1.3078899681568146e+02 2.0598201081156731e+00 5.1114801317453384e+01 -1.3078899681568146e+02 6.1661601066589355e+00 5.0783298909664154e+01 -1.3078899681568146e+02 1.0232600383460522e+01 5.0122398883104324e+01 -1.3078899681568146e+02 1.4232600107789040e+01 4.9136500805616379e+01 -1.3078899681568146e+02 1.8140299245715141e+01 4.7831900417804718e+01 -1.3078899681568146e+02 2.1930299699306488e+01 4.6217098832130432e+01 -1.3078899681568146e+02 2.5578100234270096e+01 4.4302601367235184e+01 -1.3078899681568146e+02 2.9060099273920059e+01 4.2100798338651657e+01 -1.3078899681568146e+02 3.2353501766920090e+01 3.9625901728868484e+01 -1.3078899681568146e+02 3.5437200218439102e+01 3.6894001066684723e+01 -1.3078899681568146e+02 3.8290999829769135e+01 3.3922899514436722e+01 -1.3078899681568146e+02 4.0896501392126083e+01 3.0731700360774994e+01 -1.3078899681568146e+02 4.3236799538135529e+01 2.7341200038790703e+01 -1.3078899681568146e+02 4.5296598225831985e+01 2.3773500695824623e+01 -1.3078899681568146e+02 4.7062799334526062e+01 2.0051499828696251e+01 -1.3078899681568146e+02 4.8523601144552231e+01 1.6199499368667603e+01 -1.3078899681568146e+02 4.9669798463582993e+01 1.2242499738931656e+01 -1.3078899681568146e+02 5.0493799149990082e+01 8.2060098648071289e+00 -1.3224999606609344e+02 5.1017001271247864e+01 4.1184998117387295e+00 -1.3224999606609344e+02 5.1183000206947327e+01 0.0000000000000000e+00 -1.3224999606609344e+02 5.1017001271247864e+01 -4.1184998117387295e+00 -1.3224999606609344e+02 5.0520200282335281e+01 -8.2102995365858078e+00 -1.3224999606609344e+02 4.9695700407028198e+01 -1.2248899787664413e+01 -1.3224999606609344e+02 4.8548899590969086e+01 -1.6208000481128693e+01 -1.3224999606609344e+02 4.7087300568819046e+01 -2.0061999559402466e+01 -1.3224999606609344e+02 4.5320298522710800e+01 -2.3785900324583054e+01 -1.3224999606609344e+02 4.3259300291538239e+01 -2.7355499565601349e+01 -1.3224999606609344e+02 4.0917899459600449e+01 -3.0747799202799797e+01 -1.3224999606609344e+02 3.8311000913381577e+01 -3.3940598368644714e+01 -1.3224999606609344e+02 3.5455700010061264e+01 -3.6913301795721054e+01 -1.3224999606609344e+02 3.2370399683713913e+01 -3.9646599441766739e+01 -1.3224999606609344e+02 2.9075300320982933e+01 -4.2122799903154373e+01 -1.3224999606609344e+02 2.5591500103473663e+01 -4.4325798749923706e+01 -1.3224999606609344e+02 2.1941799670457840e+01 -4.6241298317909241e+01 -1.3224999606609344e+02 1.8149700015783310e+01 -4.7856900840997696e+01 -1.3224999606609344e+02 1.4240000396966934e+01 -4.9162201583385468e+01 -1.3224999606609344e+02 1.0237899608910084e+01 -5.0148598849773407e+01 -1.3224999606609344e+02 6.1693801544606686e+00 -5.0809800624847412e+01 -1.3224999606609344e+02 2.0608899649232626e+00 -5.1141500473022461e+01 -1.3224999606609344e+02 -2.0608899649232626e+00 -5.1141500473022461e+01 -1.3224999606609344e+02 -6.1693801544606686e+00 -5.0809800624847412e+01 -1.3224999606609344e+02 -1.0237899608910084e+01 -5.0148598849773407e+01 -1.3224999606609344e+02 -1.4240000396966934e+01 -4.9162201583385468e+01 -1.3224999606609344e+02 -1.8149700015783310e+01 -4.7856900840997696e+01 -1.3224999606609344e+02 -2.1941799670457840e+01 -4.6241298317909241e+01 -1.3224999606609344e+02 -2.5591500103473663e+01 -4.4325798749923706e+01 -1.3224999606609344e+02 -2.9075300320982933e+01 -4.2122799903154373e+01 -1.3224999606609344e+02 -3.2370399683713913e+01 -3.9646599441766739e+01 -1.3224999606609344e+02 -3.5455700010061264e+01 -3.6913301795721054e+01 -1.3224999606609344e+02 -3.8311000913381577e+01 -3.3940598368644714e+01 -1.3224999606609344e+02 -4.0917899459600449e+01 -3.0747799202799797e+01 -1.3224999606609344e+02 -4.3259300291538239e+01 -2.7355499565601349e+01 -1.3224999606609344e+02 -4.5320298522710800e+01 -2.3785900324583054e+01 -1.3224999606609344e+02 -4.7087300568819046e+01 -2.0061999559402466e+01 -1.3224999606609344e+02 -4.8548899590969086e+01 -1.6208000481128693e+01 -1.3224999606609344e+02 -4.9695700407028198e+01 -1.2248899787664413e+01 -1.3224999606609344e+02 -5.0520200282335281e+01 -8.2102995365858078e+00 -1.3224999606609344e+02 -5.1017001271247864e+01 -4.1184998117387295e+00 -1.3224999606609344e+02 -5.1183000206947327e+01 0.0000000000000000e+00 -1.3224999606609344e+02 -5.1017001271247864e+01 4.1184998117387295e+00 -1.3224999606609344e+02 -5.0520200282335281e+01 8.2102995365858078e+00 -1.3224999606609344e+02 -4.9695700407028198e+01 1.2248899787664413e+01 -1.3224999606609344e+02 -4.8548899590969086e+01 1.6208000481128693e+01 -1.3224999606609344e+02 -4.7087300568819046e+01 2.0061999559402466e+01 -1.3224999606609344e+02 -4.5320298522710800e+01 2.3785900324583054e+01 -1.3224999606609344e+02 -4.3259300291538239e+01 2.7355499565601349e+01 -1.3224999606609344e+02 -4.0917899459600449e+01 3.0747799202799797e+01 -1.3224999606609344e+02 -3.8311000913381577e+01 3.3940598368644714e+01 -1.3224999606609344e+02 -3.5455700010061264e+01 3.6913301795721054e+01 -1.3224999606609344e+02 -3.2370399683713913e+01 3.9646599441766739e+01 -1.3224999606609344e+02 -2.9075300320982933e+01 4.2122799903154373e+01 -1.3224999606609344e+02 -2.5591500103473663e+01 4.4325798749923706e+01 -1.3224999606609344e+02 -2.1941799670457840e+01 4.6241298317909241e+01 -1.3224999606609344e+02 -1.8149700015783310e+01 4.7856900840997696e+01 -1.3224999606609344e+02 -1.4240000396966934e+01 4.9162201583385468e+01 -1.3224999606609344e+02 -1.0237899608910084e+01 5.0148598849773407e+01 -1.3224999606609344e+02 -6.1693801544606686e+00 5.0809800624847412e+01 -1.3224999606609344e+02 -2.0608899649232626e+00 5.1141500473022461e+01 -1.3224999606609344e+02 2.0608899649232626e+00 5.1141500473022461e+01 -1.3224999606609344e+02 6.1693801544606686e+00 5.0809800624847412e+01 -1.3224999606609344e+02 1.0237899608910084e+01 5.0148598849773407e+01 -1.3224999606609344e+02 1.4240000396966934e+01 4.9162201583385468e+01 -1.3224999606609344e+02 1.8149700015783310e+01 4.7856900840997696e+01 -1.3224999606609344e+02 2.1941799670457840e+01 4.6241298317909241e+01 -1.3224999606609344e+02 2.5591500103473663e+01 4.4325798749923706e+01 -1.3224999606609344e+02 2.9075300320982933e+01 4.2122799903154373e+01 -1.3224999606609344e+02 3.2370399683713913e+01 3.9646599441766739e+01 -1.3224999606609344e+02 3.5455700010061264e+01 3.6913301795721054e+01 -1.3224999606609344e+02 3.8311000913381577e+01 3.3940598368644714e+01 -1.3224999606609344e+02 4.0917899459600449e+01 3.0747799202799797e+01 -1.3224999606609344e+02 4.3259300291538239e+01 2.7355499565601349e+01 -1.3224999606609344e+02 4.5320298522710800e+01 2.3785900324583054e+01 -1.3224999606609344e+02 4.7087300568819046e+01 2.0061999559402466e+01 -1.3224999606609344e+02 4.8548899590969086e+01 1.6208000481128693e+01 -1.3224999606609344e+02 4.9695700407028198e+01 1.2248899787664413e+01 -1.3224999606609344e+02 5.0520200282335281e+01 8.2102995365858078e+00 -1.3243299722671509e+02 5.0834599882364273e+01 4.1037797927856445e+00 -1.3243299722671509e+02 5.0999999046325684e+01 0.0000000000000000e+00 -1.3243299722671509e+02 5.0834599882364273e+01 -4.1037797927856445e+00 -1.3243299722671509e+02 5.0339501351118088e+01 -8.1809703260660172e+00 -1.3243299722671509e+02 4.9518000334501266e+01 -1.2205099686980247e+01 -1.3243299722671509e+02 4.8375301063060760e+01 -1.6149999573826790e+01 -1.3243299722671509e+02 4.6918898820877075e+01 -1.9990300759673119e+01 -1.3243299722671509e+02 4.5158199965953827e+01 -2.3700799793004990e+01 -1.3243299722671509e+02 4.3104600161314011e+01 -2.7257699519395828e+01 -1.3243299722671509e+02 4.0771499276161194e+01 -3.0637899413704872e+01 -1.3243299722671509e+02 3.8173999637365341e+01 -3.3819299191236496e+01 -1.3243299722671509e+02 3.5328898578882217e+01 -3.6781299859285355e+01 -1.3243299722671509e+02 3.2254699617624283e+01 -3.9504799991846085e+01 -1.3243299722671509e+02 2.8971200808882713e+01 -4.1972201317548752e+01 -1.3243299722671509e+02 2.5499999523162842e+01 -4.4167298823595047e+01 -1.3243299722671509e+02 2.1863300353288651e+01 -4.6075899153947830e+01 -1.3243299722671509e+02 1.8084799870848656e+01 -4.7685798257589340e+01 -1.3243299722671509e+02 1.4189099892973900e+01 -4.8986401408910751e+01 -1.3243299722671509e+02 1.0201299563050270e+01 -4.9969300627708435e+01 -1.3243299722671509e+02 6.1473301611840725e+00 -5.0628099590539932e+01 -1.3243299722671509e+02 2.0535599905997515e+00 -5.0958599895238876e+01 -1.3243299722671509e+02 -2.0535599905997515e+00 -5.0958599895238876e+01 -1.3243299722671509e+02 -6.1473301611840725e+00 -5.0628099590539932e+01 -1.3243299722671509e+02 -1.0201299563050270e+01 -4.9969300627708435e+01 -1.3243299722671509e+02 -1.4189099892973900e+01 -4.8986401408910751e+01 -1.3243299722671509e+02 -1.8084799870848656e+01 -4.7685798257589340e+01 -1.3243299722671509e+02 -2.1863300353288651e+01 -4.6075899153947830e+01 -1.3243299722671509e+02 -2.5499999523162842e+01 -4.4167298823595047e+01 -1.3243299722671509e+02 -2.8971200808882713e+01 -4.1972201317548752e+01 -1.3243299722671509e+02 -3.2254699617624283e+01 -3.9504799991846085e+01 -1.3243299722671509e+02 -3.5328898578882217e+01 -3.6781299859285355e+01 -1.3243299722671509e+02 -3.8173999637365341e+01 -3.3819299191236496e+01 -1.3243299722671509e+02 -4.0771499276161194e+01 -3.0637899413704872e+01 -1.3243299722671509e+02 -4.3104600161314011e+01 -2.7257699519395828e+01 -1.3243299722671509e+02 -4.5158199965953827e+01 -2.3700799793004990e+01 -1.3243299722671509e+02 -4.6918898820877075e+01 -1.9990300759673119e+01 -1.3243299722671509e+02 -4.8375301063060760e+01 -1.6149999573826790e+01 -1.3243299722671509e+02 -4.9518000334501266e+01 -1.2205099686980247e+01 -1.3243299722671509e+02 -5.0339501351118088e+01 -8.1809703260660172e+00 -1.3243299722671509e+02 -5.0834599882364273e+01 -4.1037797927856445e+00 -1.3243299722671509e+02 -5.0999999046325684e+01 0.0000000000000000e+00 -1.3243299722671509e+02 -5.0834599882364273e+01 4.1037797927856445e+00 -1.3243299722671509e+02 -5.0339501351118088e+01 8.1809703260660172e+00 -1.3243299722671509e+02 -4.9518000334501266e+01 1.2205099686980247e+01 -1.3243299722671509e+02 -4.8375301063060760e+01 1.6149999573826790e+01 -1.3243299722671509e+02 -4.6918898820877075e+01 1.9990300759673119e+01 -1.3243299722671509e+02 -4.5158199965953827e+01 2.3700799793004990e+01 -1.3243299722671509e+02 -4.3104600161314011e+01 2.7257699519395828e+01 -1.3243299722671509e+02 -4.0771499276161194e+01 3.0637899413704872e+01 -1.3243299722671509e+02 -3.8173999637365341e+01 3.3819299191236496e+01 -1.3243299722671509e+02 -3.5328898578882217e+01 3.6781299859285355e+01 -1.3243299722671509e+02 -3.2254699617624283e+01 3.9504799991846085e+01 -1.3243299722671509e+02 -2.8971200808882713e+01 4.1972201317548752e+01 -1.3243299722671509e+02 -2.5499999523162842e+01 4.4167298823595047e+01 -1.3243299722671509e+02 -2.1863300353288651e+01 4.6075899153947830e+01 -1.3243299722671509e+02 -1.8084799870848656e+01 4.7685798257589340e+01 -1.3243299722671509e+02 -1.4189099892973900e+01 4.8986401408910751e+01 -1.3243299722671509e+02 -1.0201299563050270e+01 4.9969300627708435e+01 -1.3243299722671509e+02 -6.1473301611840725e+00 5.0628099590539932e+01 -1.3243299722671509e+02 -2.0535599905997515e+00 5.0958599895238876e+01 -1.3243299722671509e+02 2.0535599905997515e+00 5.0958599895238876e+01 -1.3243299722671509e+02 6.1473301611840725e+00 5.0628099590539932e+01 -1.3243299722671509e+02 1.0201299563050270e+01 4.9969300627708435e+01 -1.3243299722671509e+02 1.4189099892973900e+01 4.8986401408910751e+01 -1.3243299722671509e+02 1.8084799870848656e+01 4.7685798257589340e+01 -1.3243299722671509e+02 2.1863300353288651e+01 4.6075899153947830e+01 -1.3243299722671509e+02 2.5499999523162842e+01 4.4167298823595047e+01 -1.3243299722671509e+02 2.8971200808882713e+01 4.1972201317548752e+01 -1.3243299722671509e+02 3.2254699617624283e+01 3.9504799991846085e+01 -1.3243299722671509e+02 3.5328898578882217e+01 3.6781299859285355e+01 -1.3243299722671509e+02 3.8173999637365341e+01 3.3819299191236496e+01 -1.3243299722671509e+02 4.0771499276161194e+01 3.0637899413704872e+01 -1.3243299722671509e+02 4.3104600161314011e+01 2.7257699519395828e+01 -1.3243299722671509e+02 4.5158199965953827e+01 2.3700799793004990e+01 -1.3243299722671509e+02 4.6918898820877075e+01 1.9990300759673119e+01 -1.3243299722671509e+02 4.8375301063060760e+01 1.6149999573826790e+01 -1.3243299722671509e+02 4.9518000334501266e+01 1.2205099686980247e+01 -1.3243299722671509e+02 5.0339501351118088e+01 8.1809703260660172e+00 )) mat)))
                  )
                 ))
      (send glv :transform local-cds)
      (send glv :calc-normals)
      (setq qhull
            ;; qhull 9120 -> 30 faces
            (instance faceset :init :faces (list
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.3044500350952148e+02 -1.4159300364553928e+01 -4.8883400857448578e+01) (float-vector -1.1900000274181366e+02 -9.5022302120923996e+00 -2.9245000332593918e+01) (float-vector -1.1900000274181366e+02 2.0575800910592079e+01 -2.2851699963212013e+01) (float-vector -1.3078899681568146e+02 2.9060099273920059e+01 -4.2100798338651657e+01) (float-vector -1.3078899681568146e+02 1.0232600383460522e+01 -5.0122398883104324e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.6150000691413879e+02 2.3018900305032730e+01 -4.6627499163150787e+01) (float-vector -1.3078899681568146e+02 1.0232600383460522e+01 -5.0122398883104324e+01) (float-vector -1.3078899681568146e+02 2.9060099273920059e+01 -4.2100798338651657e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.6150000691413879e+02 -5.1946800202131271e+01 -2.3499699309468269e+00) (float-vector -1.6150000691413879e+02 -4.6804398298263550e+01 2.2657200694084167e+01) (float-vector -1.3349999487400055e+02 -4.6804398298263550e+01 2.2657200694084167e+01) (float-vector -1.3044500350952148e+02 -5.0892800092697144e+01 0.0000000000000000e+00)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.3078899681568146e+02 2.9060099273920059e+01 -4.2100798338651657e+01) (float-vector -1.3349999487400055e+02 3.6911599338054657e+01 -3.6626901477575302e+01) (float-vector -1.6150000691413879e+02 3.6911599338054657e+01 -3.6626901477575302e+01) (float-vector -1.6150000691413879e+02 2.3018900305032730e+01 -4.6627499163150787e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.3349999487400055e+02 -3.0379600822925568e+01 4.2202800512313843e+01) (float-vector -1.3044500350952148e+02 -3.5254601389169693e+01 3.6704000085592270e+01) (float-vector -1.3349999487400055e+02 -4.6804398298263550e+01 2.2657200694084167e+01) (float-vector -1.6150000691413879e+02 -4.6804398298263550e+01 2.2657200694084167e+01) (float-vector -1.6150000691413879e+02 -3.6911599338054657e+01 3.6626901477575302e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.3199999928474426e+02 -1.8173500895500183e+01 4.7919601202011108e+01) (float-vector -1.3349999487400055e+02 -3.0379600822925568e+01 4.2202800512313843e+01) (float-vector -1.6150000691413879e+02 -3.6911599338054657e+01 3.6626901477575302e+01) (float-vector -1.6150000691413879e+02 -1.5030300244688988e+01 4.9780398607254028e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.3044500350952148e+02 -2.8910400345921516e+01 -4.1883900761604309e+01) (float-vector -1.6150000691413879e+02 -3.3453598618507385e+01 -3.9810199290513992e+01) (float-vector -1.6150000691413879e+02 -4.8369199037551880e+01 -1.9089799374341965e+01) (float-vector -1.3349999487400055e+02 -4.8369199037551880e+01 -1.9089799374341965e+01) (float-vector -1.3024500012397766e+02 -4.2689498513936996e+01 -2.6995200663805008e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.6150000691413879e+02 -4.8369199037551880e+01 -1.9089799374341965e+01) (float-vector -1.6150000691413879e+02 -5.1946800202131271e+01 -2.3499699309468269e+00) (float-vector -1.3044500350952148e+02 -5.0892800092697144e+01 0.0000000000000000e+00) (float-vector -1.3349999487400055e+02 -4.8369199037551880e+01 -1.9089799374341965e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.3349999487400055e+02 -4.6804398298263550e+01 2.2657200694084167e+01) (float-vector -1.3044500350952148e+02 -3.5254601389169693e+01 3.6704000085592270e+01) (float-vector -1.1900000274181366e+02 -2.4877300485968590e+01 1.8074400722980499e+01) (float-vector -1.1900000274181366e+02 -3.0750000849366188e+01 0.0000000000000000e+00) (float-vector -1.3044500350952148e+02 -5.0892800092697144e+01 0.0000000000000000e+00)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.6150000691413879e+02 1.9477000460028648e+00 5.1963500678539276e+01) (float-vector -1.6150000691413879e+02 -1.5030300244688988e+01 4.9780398607254028e+01) (float-vector -1.6150000691413879e+02 -3.6911599338054657e+01 3.6626901477575302e+01) (float-vector -1.6150000691413879e+02 -4.6804398298263550e+01 2.2657200694084167e+01) (float-vector -1.6150000691413879e+02 -5.1946800202131271e+01 -2.3499699309468269e+00) (float-vector -1.6150000691413879e+02 -4.8369199037551880e+01 -1.9089799374341965e+01) (float-vector -1.6150000691413879e+02 -3.3453598618507385e+01 -3.9810199290513992e+01) (float-vector -1.6150000691413879e+02 -1.0474099777638912e+01 -5.0934199243783951e+01) (float-vector -1.6150000691413879e+02 2.3018900305032730e+01 -4.6627499163150787e+01) (float-vector -1.6150000691413879e+02 3.6911599338054657e+01 -3.6626901477575302e+01) (float-vector -1.6150000691413879e+02 4.6804398298263550e+01 -2.2657200694084167e+01) (float-vector -1.6150000691413879e+02 5.1946800202131271e+01 2.3499699309468269e+00) (float-vector -1.6150000691413879e+02 4.8369199037551880e+01 1.9089799374341965e+01) (float-vector -1.6150000691413879e+02 3.3453598618507385e+01 3.9810199290513992e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.3349999487400055e+02 4.9895301461219788e+01 -1.4644400216639042e+01) (float-vector -1.3078899681568146e+02 5.0990398973226547e+01 4.1163600981235504e+00) (float-vector -1.6150000691413879e+02 5.1946800202131271e+01 2.3499699309468269e+00) (float-vector -1.6150000691413879e+02 4.6804398298263550e+01 -2.2657200694084167e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.3349999487400055e+02 4.9895301461219788e+01 -1.4644400216639042e+01) (float-vector -1.6150000691413879e+02 4.6804398298263550e+01 -2.2657200694084167e+01) (float-vector -1.6150000691413879e+02 3.6911599338054657e+01 -3.6626901477575302e+01) (float-vector -1.3349999487400055e+02 3.6911599338054657e+01 -3.6626901477575302e+01) (float-vector -1.3044500350952148e+02 4.5063298195600510e+01 -2.3651100695133209e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.3044500350952148e+02 4.5063298195600510e+01 -2.3651100695133209e+01) (float-vector -1.1900000274181366e+02 3.0077999457716942e+01 -6.3932500779628754e+00) (float-vector -1.3078899681568146e+02 5.0990398973226547e+01 4.1163600981235504e+00) (float-vector -1.3349999487400055e+02 4.9895301461219788e+01 -1.4644400216639042e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.1900000274181366e+02 3.0077999457716942e+01 -6.3932500779628754e+00) (float-vector -1.3044500350952148e+02 4.5063298195600510e+01 -2.3651100695133209e+01) (float-vector -1.3349999487400055e+02 3.6911599338054657e+01 -3.6626901477575302e+01) (float-vector -1.3078899681568146e+02 2.9060099273920059e+01 -4.2100798338651657e+01) (float-vector -1.1900000274181366e+02 2.0575800910592079e+01 -2.2851699963212013e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.3349999487400055e+02 -1.9477000460028648e+00 -5.1963500678539276e+01) (float-vector -1.3044500350952148e+02 -1.4159300364553928e+01 -4.8883400857448578e+01) (float-vector -1.3078899681568146e+02 1.0232600383460522e+01 -5.0122398883104324e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.3349999487400055e+02 -1.9477000460028648e+00 -5.1963500678539276e+01) (float-vector -1.3078899681568146e+02 1.0232600383460522e+01 -5.0122398883104324e+01) (float-vector -1.6150000691413879e+02 2.3018900305032730e+01 -4.6627499163150787e+01) (float-vector -1.6150000691413879e+02 -1.0474099777638912e+01 -5.0934199243783951e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.3349999487400055e+02 -1.9477000460028648e+00 -5.1963500678539276e+01) (float-vector -1.6150000691413879e+02 -1.0474099777638912e+01 -5.0934199243783951e+01) (float-vector -1.6150000691413879e+02 -3.3453598618507385e+01 -3.9810199290513992e+01) (float-vector -1.3044500350952148e+02 -2.8910400345921516e+01 -4.1883900761604309e+01) (float-vector -1.3044500350952148e+02 -1.4159300364553928e+01 -4.8883400857448578e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.1900000274181366e+02 -2.4877300485968590e+01 -1.8074400722980499e+01) (float-vector -1.3024500012397766e+02 -4.2689498513936996e+01 -2.6995200663805008e+01) (float-vector -1.3349999487400055e+02 -4.8369199037551880e+01 -1.9089799374341965e+01) (float-vector -1.3044500350952148e+02 -5.0892800092697144e+01 0.0000000000000000e+00) (float-vector -1.1900000274181366e+02 -3.0750000849366188e+01 0.0000000000000000e+00)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.1900000274181366e+02 -2.4877300485968590e+01 -1.8074400722980499e+01) (float-vector -1.1900000274181366e+02 -3.0750000849366188e+01 0.0000000000000000e+00) (float-vector -1.1900000274181366e+02 -2.4877300485968590e+01 1.8074400722980499e+01) (float-vector -1.1900000274181366e+02 -9.5022302120923996e+00 2.9245000332593918e+01) (float-vector -1.1999999731779099e+02 1.5875000506639481e+01 2.7496300637722015e+01) (float-vector -1.1900000274181366e+02 2.8091499581933022e+01 1.2507099658250809e+01) (float-vector -1.1900000274181366e+02 3.0077999457716942e+01 -6.3932500779628754e+00) (float-vector -1.1900000274181366e+02 2.0575800910592079e+01 -2.2851699963212013e+01) (float-vector -1.1900000274181366e+02 -9.5022302120923996e+00 -2.9245000332593918e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.3044500350952148e+02 -1.4159300364553928e+01 -4.8883400857448578e+01) (float-vector -1.3044500350952148e+02 -2.8910400345921516e+01 -4.1883900761604309e+01) (float-vector -1.3024500012397766e+02 -4.2689498513936996e+01 -2.6995200663805008e+01) (float-vector -1.1900000274181366e+02 -2.4877300485968590e+01 -1.8074400722980499e+01) (float-vector -1.1900000274181366e+02 -9.5022302120923996e+00 -2.9245000332593918e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.3349999487400055e+02 -3.0379600822925568e+01 4.2202800512313843e+01) (float-vector -1.3199999928474426e+02 -1.8173500895500183e+01 4.7919601202011108e+01) (float-vector -1.3024500012397766e+02 -1.0103000327944756e+01 4.9488101154565811e+01) (float-vector -1.1900000274181366e+02 -9.5022302120923996e+00 2.9245000332593918e+01) (float-vector -1.1900000274181366e+02 -2.4877300485968590e+01 1.8074400722980499e+01) (float-vector -1.3044500350952148e+02 -3.5254601389169693e+01 3.6704000085592270e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.1900000274181366e+02 2.8091499581933022e+01 1.2507099658250809e+01) (float-vector -1.3044500350952148e+02 4.5063298195600510e+01 2.3651100695133209e+01) (float-vector -1.3078899681568146e+02 5.0990398973226547e+01 4.1163600981235504e+00) (float-vector -1.1900000274181366e+02 3.0077999457716942e+01 -6.3932500779628754e+00)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.3044500350952148e+02 4.5063298195600510e+01 2.3651100695133209e+01) (float-vector -1.3349999487400055e+02 3.9549898356199265e+01 3.3760901540517807e+01) (float-vector -1.6150000691413879e+02 3.3453598618507385e+01 3.9810199290513992e+01) (float-vector -1.6150000691413879e+02 4.8369199037551880e+01 1.9089799374341965e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.3078899681568146e+02 5.0990398973226547e+01 4.1163600981235504e+00) (float-vector -1.3044500350952148e+02 4.5063298195600510e+01 2.3651100695133209e+01) (float-vector -1.6150000691413879e+02 4.8369199037551880e+01 1.9089799374341965e+01) (float-vector -1.6150000691413879e+02 5.1946800202131271e+01 2.3499699309468269e+00)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.1900000274181366e+02 -9.5022302120923996e+00 2.9245000332593918e+01) (float-vector -1.3024500012397766e+02 -1.0103000327944756e+01 4.9488101154565811e+01) (float-vector -1.3349999487400055e+02 1.9477000460028648e+00 5.1963500678539276e+01) (float-vector -1.3078899681568146e+02 2.1930299699306488e+01 4.6217098832130432e+01) (float-vector -1.1999999731779099e+02 1.5875000506639481e+01 2.7496300637722015e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.3349999487400055e+02 1.9477000460028648e+00 5.1963500678539276e+01) (float-vector -1.3024500012397766e+02 -1.0103000327944756e+01 4.9488101154565811e+01) (float-vector -1.3199999928474426e+02 -1.8173500895500183e+01 4.7919601202011108e+01) (float-vector -1.6150000691413879e+02 -1.5030300244688988e+01 4.9780398607254028e+01) (float-vector -1.6150000691413879e+02 1.9477000460028648e+00 5.1963500678539276e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.3078899681568146e+02 2.1930299699306488e+01 4.6217098832130432e+01) (float-vector -1.3349999487400055e+02 1.9477000460028648e+00 5.1963500678539276e+01) (float-vector -1.6150000691413879e+02 1.9477000460028648e+00 5.1963500678539276e+01) (float-vector -1.6150000691413879e+02 3.3453598618507385e+01 3.9810199290513992e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.3044500350952148e+02 4.5063298195600510e+01 2.3651100695133209e+01) (float-vector -1.3044500350952148e+02 3.5254601389169693e+01 3.6704000085592270e+01) (float-vector -1.3349999487400055e+02 3.9549898356199265e+01 3.3760901540517807e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.3349999487400055e+02 3.9549898356199265e+01 3.3760901540517807e+01) (float-vector -1.3044500350952148e+02 3.5254601389169693e+01 3.6704000085592270e+01) (float-vector -1.3078899681568146e+02 2.1930299699306488e+01 4.6217098832130432e+01) (float-vector -1.6150000691413879e+02 3.3453598618507385e+01 3.9810199290513992e+01)))))
              (instance face :init :vertices
                (mapcar #'(lambda (v) (send local-cds :transform-vector v))
                  (nreverse (list  (float-vector -1.3078899681568146e+02 2.1930299699306488e+01 4.6217098832130432e+01) (float-vector -1.3044500350952148e+02 3.5254601389169693e+01 3.6704000085592270e+01) (float-vector -1.3044500350952148e+02 4.5063298195600510e+01 2.3651100695133209e+01) (float-vector -1.1900000274181366e+02 2.8091499581933022e+01 1.2507099658250809e+01) (float-vector -1.1999999731779099e+02 1.5875000506639481e+01 2.7496300637722015e+01)))))
              ))
             )
      (setq geom (instance collada-body :init :replace-obj qhull :name "file:///tmp/collada_model_reader_wrist_roll_link_CyDQE3.dae"))
      (when glv
        (setq (geom . gl::aglvertices) glv)
        (send geom :assoc glv))
      geom))
  )


(provide :fetch "(ip-172-30-1-127 4.4.0-1067-aws x86_64) at 2019-03-28 16:06:57 PST")

